/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-02-09 04:21:43 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_action_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_actions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `active` tinyint(1) DEFAULT '1',
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_chunks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_field_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=269 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_form_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=108 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `key` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `views` int(11) DEFAULT NULL,
  `subs` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_object_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_objects` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` longtext COLLATE utf8mb4_unicode_ci,
  `title` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_relationships` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `child_id` int(11) NOT NULL,
  `child_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent_id` int(11) NOT NULL,
  `parent_type` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_upgrades` (
  `id` int(11) NOT NULL,
  `cache` longtext,
  `stage` int(11) NOT NULL DEFAULT '0',
  `maintenance` bit(1) DEFAULT b'0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1363 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=552 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("2", "20230308_jazzicons_conditions_start_php8", "d365393610fe00006832_20230209042136", "21", "2023-02-09 04:21:43", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-02-09 04:21:36\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:2;s:4:\"Name\";s:40:\"20230308_jazzicons_conditions_start_php8\";s:4:\"Hash\";s:35:\"d365393610fe00006832_20230209042136\";s:8:\"NameHash\";s:76:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:86:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"20.8\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:88:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:546;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3793;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-02-09 04:21:36\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:40:\"20230308_jazzicons_conditions_start_php8\";s:4:\"Hash\";s:35:\"d365393610fe00006832_20230209042136\";s:8:\"NameHash\";s:76:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:94:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:95:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:89:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:188:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-snapshots/tmp/20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:90:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-admin\";i:1;s:93:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-includes\";i:2;s:102:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";i:1;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";i:2;s:92:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content\";i:3;s:100:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/uploads\";i:4;s:100:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/plugins\";i:5;s:103:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/mu-plugins\";i:6;s:99:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:98:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_nf3_action_meta */
INSERT INTO `wp_nf3_action_meta` VALUES("1", "1", "label", "Save to Database");
INSERT INTO `wp_nf3_action_meta` VALUES("2", "1", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("3", "1", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("4", "1", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("5", "1", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("6", "1", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("7", "1", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("8", "1", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("9", "1", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("10", "1", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("11", "1", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("12", "1", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("13", "1", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("14", "1", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("15", "1", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("16", "1", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("17", "1", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("18", "1", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("19", "1", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("20", "1", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("21", "2", "label", "Email Confirmation");
INSERT INTO `wp_nf3_action_meta` VALUES("22", "2", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("23", "2", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("24", "2", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("25", "2", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("26", "2", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("27", "2", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("28", "2", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("29", "2", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("30", "2", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("31", "2", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("32", "2", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("33", "2", "email_message", "<p>{field:all_fields}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("34", "2", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("35", "2", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("36", "2", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("37", "2", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("38", "2", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("39", "2", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("40", "2", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("41", "2", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("42", "3", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("43", "3", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("44", "3", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("45", "3", "label", "Email Notification");
INSERT INTO `wp_nf3_action_meta` VALUES("46", "3", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("47", "3", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("48", "3", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("49", "3", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("50", "3", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("51", "3", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("52", "3", "email_message", "<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("53", "3", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("54", "3", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("55", "3", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("56", "3", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("57", "3", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("58", "3", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("59", "3", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("60", "3", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("61", "4", "label", "Success Message");
INSERT INTO `wp_nf3_action_meta` VALUES("62", "4", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("63", "4", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("64", "4", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("65", "4", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("66", "4", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("67", "4", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("68", "4", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("69", "4", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("70", "4", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("71", "4", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("72", "4", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("73", "4", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("74", "4", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("75", "4", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("76", "4", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("77", "4", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("78", "4", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("79", "4", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("80", "4", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("81", "4", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("82", "4", "email_message_plain", "");

/* INSERT TABLE DATA: wp_nf3_actions */
INSERT INTO `wp_nf3_actions` VALUES("1", "", "", "save", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("2", "", "", "email", "1", "1", "2016-08-24 16:39:20", NULL);
INSERT INTO `wp_nf3_actions` VALUES("3", "", "", "email", "1", "1", "2016-08-24 16:47:39", NULL);
INSERT INTO `wp_nf3_actions` VALUES("4", "", "", "successmessage", "1", "1", "2016-08-24 16:39:20", NULL);

/* INSERT TABLE DATA: wp_nf3_field_meta */
INSERT INTO `wp_nf3_field_meta` VALUES("1", "1", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("2", "1", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("3", "1", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("4", "1", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("5", "1", "label", "Name");
INSERT INTO `wp_nf3_field_meta` VALUES("6", "1", "key", "name");
INSERT INTO `wp_nf3_field_meta` VALUES("7", "1", "type", "textbox");
INSERT INTO `wp_nf3_field_meta` VALUES("8", "1", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("9", "1", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("10", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("11", "1", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("12", "1", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("13", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("14", "1", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("15", "1", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("16", "1", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("17", "1", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("18", "1", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("19", "1", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("20", "1", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("21", "1", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("22", "1", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("23", "1", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("24", "1", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("25", "1", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("26", "1", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("27", "1", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("28", "1", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("29", "1", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("30", "1", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("31", "1", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("32", "1", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("33", "1", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("34", "1", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("35", "1", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("36", "1", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("37", "1", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("38", "1", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("39", "1", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("40", "1", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("41", "1", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("42", "1", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("43", "1", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("44", "1", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("45", "1", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("46", "1", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("47", "1", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("48", "1", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("49", "1", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("50", "1", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("51", "1", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("52", "1", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("53", "1", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("54", "1", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("55", "1", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("56", "1", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("57", "1", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("58", "1", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("59", "1", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("60", "1", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("61", "1", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("62", "1", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("63", "1", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("64", "1", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("65", "1", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("66", "1", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("67", "1", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("68", "1", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("69", "1", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("70", "2", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("71", "2", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("72", "2", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("73", "2", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("74", "2", "label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("75", "2", "key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("76", "2", "type", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("77", "2", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("78", "2", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("79", "2", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("80", "2", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("81", "2", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("82", "2", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("83", "2", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("84", "2", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("85", "2", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("86", "2", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("87", "2", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("88", "2", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("89", "2", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("90", "2", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("91", "2", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("92", "2", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("93", "2", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("94", "2", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("95", "2", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("96", "2", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("97", "2", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("98", "2", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("99", "2", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("100", "2", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("101", "2", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("102", "2", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("103", "2", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("104", "2", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("105", "2", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("106", "2", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("107", "2", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("108", "2", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("109", "2", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("110", "2", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("111", "2", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("112", "2", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("113", "2", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("114", "2", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("115", "2", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("116", "2", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("117", "2", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("118", "2", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("119", "2", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("120", "2", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("121", "2", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("122", "2", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("123", "2", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("124", "2", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("125", "2", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("126", "2", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("127", "2", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("128", "2", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("129", "2", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("130", "2", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("131", "3", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("132", "3", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("133", "3", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("134", "3", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("135", "3", "label", "Message");
INSERT INTO `wp_nf3_field_meta` VALUES("136", "3", "key", "message");
INSERT INTO `wp_nf3_field_meta` VALUES("137", "3", "type", "textarea");
INSERT INTO `wp_nf3_field_meta` VALUES("138", "3", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("139", "3", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("140", "3", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("141", "3", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("142", "3", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("143", "3", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("144", "3", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("145", "3", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("146", "3", "input_limit", "2000");
INSERT INTO `wp_nf3_field_meta` VALUES("147", "3", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("148", "3", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("149", "3", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("150", "3", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("151", "3", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("152", "3", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("153", "3", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("154", "3", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("155", "3", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("156", "3", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("157", "3", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("158", "3", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("159", "3", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("160", "3", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("161", "3", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("162", "3", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("163", "3", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("164", "3", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("165", "3", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("166", "3", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("167", "3", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("168", "3", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("169", "3", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("170", "3", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("171", "3", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("172", "3", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("173", "3", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("174", "3", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("175", "3", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("176", "3", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("177", "3", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("178", "3", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("179", "3", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("180", "3", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("181", "3", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("182", "3", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("183", "3", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("184", "3", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("185", "3", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("186", "3", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("187", "3", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("188", "3", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("189", "3", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("190", "3", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("191", "3", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("192", "3", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("193", "3", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("194", "3", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("195", "3", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("196", "3", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("197", "3", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("198", "3", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("199", "3", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("200", "3", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("201", "4", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("202", "4", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("203", "4", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("204", "4", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("205", "4", "label", "Submit");
INSERT INTO `wp_nf3_field_meta` VALUES("206", "4", "key", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("207", "4", "type", "submit");
INSERT INTO `wp_nf3_field_meta` VALUES("208", "4", "created_at", "2016-08-24 16:39:20");
INSERT INTO `wp_nf3_field_meta` VALUES("209", "4", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("210", "4", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("211", "4", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("212", "4", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("213", "4", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("214", "4", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("215", "4", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("216", "4", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("217", "4", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("218", "4", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("219", "4", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("220", "4", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("221", "4", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("222", "4", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("223", "4", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("224", "4", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("225", "4", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("226", "4", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("227", "4", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("228", "4", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("229", "4", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("230", "4", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("231", "4", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("232", "4", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("233", "4", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("234", "4", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("235", "4", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("236", "4", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("237", "4", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("238", "4", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("239", "4", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("240", "4", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("241", "4", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("242", "4", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("243", "4", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("244", "4", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("245", "4", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("246", "4", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("247", "4", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("248", "4", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("249", "4", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("250", "4", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("251", "4", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("252", "4", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("253", "4", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("254", "4", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("255", "4", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("256", "4", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("257", "4", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("258", "4", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("259", "4", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("260", "4", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("261", "4", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("262", "4", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("263", "4", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("264", "4", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("265", "4", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("266", "4", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("267", "4", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("268", "4", "cellcid", "c3287");

/* INSERT TABLE DATA: wp_nf3_fields */
INSERT INTO `wp_nf3_fields` VALUES("1", "Name", "name", "textbox", "1", "2017-03-30 09:37:37", NULL);
INSERT INTO `wp_nf3_fields` VALUES("2", "Email", "email", "email", "1", "2017-03-30 09:37:37", NULL);
INSERT INTO `wp_nf3_fields` VALUES("3", "Message", "message", "textarea", "1", "2017-03-30 09:37:37", NULL);
INSERT INTO `wp_nf3_fields` VALUES("4", "Submit", "submit", "submit", "1", "2017-03-30 09:37:37", NULL);

/* INSERT TABLE DATA: wp_nf3_form_meta */
INSERT INTO `wp_nf3_form_meta` VALUES("1", "1", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("2", "1", "_seq_num", "3");
INSERT INTO `wp_nf3_form_meta` VALUES("3", "1", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("4", "1", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("5", "1", "editActive", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("6", "1", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("7", "1", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("8", "1", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("9", "1", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("10", "1", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("11", "1", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("12", "1", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("13", "1", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("14", "1", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("15", "1", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("16", "1", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("17", "1", "formContentData", "a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}");
INSERT INTO `wp_nf3_form_meta` VALUES("18", "1", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("19", "1", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("20", "1", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("21", "1", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("22", "1", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("23", "1", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("24", "1", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("25", "1", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("26", "1", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("27", "1", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("28", "1", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("29", "1", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("30", "1", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("31", "1", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("32", "1", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("33", "1", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("34", "1", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("35", "1", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("36", "1", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("37", "1", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("38", "1", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("39", "1", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("40", "1", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("41", "1", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("42", "1", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("43", "1", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("44", "1", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("45", "1", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("46", "1", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("47", "1", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("48", "1", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("49", "1", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("50", "1", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("51", "1", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("52", "1", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("53", "1", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("54", "1", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("55", "1", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("56", "1", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("57", "1", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("58", "1", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("59", "1", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("60", "1", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("61", "1", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("62", "1", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("63", "1", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("64", "1", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("65", "1", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("66", "1", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("67", "1", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("68", "1", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("69", "1", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("70", "1", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("71", "1", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("72", "1", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("73", "1", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("74", "1", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("75", "1", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("76", "1", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("77", "1", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("78", "1", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("79", "1", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("80", "1", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("81", "1", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("82", "1", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("83", "1", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("84", "1", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("85", "1", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("86", "1", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("87", "1", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("88", "1", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("89", "1", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("90", "1", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("91", "1", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("92", "1", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("93", "1", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("94", "1", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("95", "1", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("96", "1", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("97", "1", "error_msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("98", "1", "changeEmailErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("99", "1", "confirmFieldErrorMsg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("100", "1", "fieldNumberNumMinError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("101", "1", "fieldNumberNumMaxError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("102", "1", "fieldNumberIncrementBy", "");
INSERT INTO `wp_nf3_form_meta` VALUES("103", "1", "formErrorsCorrectErrors", "");
INSERT INTO `wp_nf3_form_meta` VALUES("104", "1", "validateRequiredField", "");
INSERT INTO `wp_nf3_form_meta` VALUES("105", "1", "honeypotHoneypotError", "");
INSERT INTO `wp_nf3_form_meta` VALUES("106", "1", "fieldsMarkedRequired", "");
INSERT INTO `wp_nf3_form_meta` VALUES("107", "1", "currency", "");

/* INSERT TABLE DATA: wp_nf3_forms */
INSERT INTO `wp_nf3_forms` VALUES("1", "Contact Me", "", "2016-08-24 16:39:20", NULL, NULL, NULL);

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Jazz Icons", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "The Giants of Jazz", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "16", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:91:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:1;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"ninja-forms/ninja-forms.php\";s:21:\"ninja_forms_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "America/Vancouver", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:14:{i:1675919405;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1675919524;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1675935434;a:1:{s:29:\"wp_session_garbage_collection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1675936675;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1675957712;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1675957713;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1675979920;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1675987962;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1676001903;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1676232323;a:1:{s:26:\"nf_weekly_promotion_update\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:9:\"nf-weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1676233107;a:1:{s:22:\"nf_marketing_feed_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:9:\"nf-weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1676334274;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1678354634;a:1:{s:13:\"nf_optin_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"nf-monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2678400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("137", "recently_activated", "a:2:{s:45:\"bulk-block-converter/bulk-block-converter.php\";i:1675914662;s:27:\"ninja-forms/ninja-forms.php\";i:1675914654;}", "yes");
INSERT INTO `wp_options` VALUES("141", "theme_mods_twentysixteen", "a:2:{s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469562324;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("142", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("143", "theme_mods_example-child-theme", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469400640;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("144", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("178", "theme_mods_jazz", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469561803;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("209", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("226", "duplicator_version_plugin", "1.5.2.1", "yes");
INSERT INTO `wp_options` VALUES("230", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("303", "theme_mods_jazzicons", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1490985423;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"5.6.10\";s:9:\"timestamp\";i:1672938786;}", "no");
INSERT INTO `wp_options` VALUES("344", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("354", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("441", "kgvid_video_embed_cms_switch", "a:1:{s:12:\"set_featured\";N;}", "yes");
INSERT INTO `wp_options` VALUES("470", "ninja_forms_version", "3.6.16", "yes");
INSERT INTO `wp_options` VALUES("471", "ninja_forms_settings", "a:10:{s:11:\"date_format\";s:5:\"m/d/Y\";s:8:\"currency\";s:3:\"USD\";s:18:\"recaptcha_site_key\";s:0:\"\";s:20:\"recaptcha_secret_key\";s:0:\"\";s:14:\"recaptcha_lang\";s:0:\"\";s:19:\"delete_on_uninstall\";i:0;s:21:\"disable_admin_notices\";i:0;s:16:\"builder_dev_mode\";i:1;s:20:\"recaptcha_site_key_3\";s:0:\"\";s:22:\"recaptcha_secret_key_3\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("472", "wp_nf_update_fields_batch_f52a274eb56b40c93d9592e2aa84b865", "a:4:{i:0;a:2:{s:2:\"id\";i:1;s:8:\"settings\";a:70:{s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:9:\"parent_id\";i:1;s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}}i:1;a:2:{s:2:\"id\";i:2;s:8:\"settings\";a:62:{s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:9:\"parent_id\";i:1;s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"2\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}}i:2;a:2:{s:2:\"id\";i:3;s:8:\"settings\";a:71:{s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:9:\"parent_id\";i:1;s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"3\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}}i:3;a:2:{s:2:\"id\";i:4;s:8:\"settings\";a:69:{s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:9:\"parent_id\";i:1;s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:5:\"order\";s:1:\"5\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}}}", "no");
INSERT INTO `wp_options` VALUES("474", "nf_form_1", "a:7:{s:2:\"id\";i:1;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:4:{i:0;a:2:{s:8:\"settings\";a:69:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}s:2:\"id\";s:1:\"1\";}i:1;a:2:{s:8:\"settings\";a:61:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}s:2:\"id\";s:1:\"2\";}i:2;a:2:{s:8:\"settings\";a:70:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:4:\"2000\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}s:2:\"id\";s:1:\"3\";}i:3;a:2:{s:8:\"settings\";a:68:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}s:2:\"id\";s:1:\"4\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:1;}i:1;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:4;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:2;}i:3;a:2:{s:8:\"settings\";a:24:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:63:\"<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:3;}}s:8:\"settings\";a:110:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";b:1;s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";s:19:\"changeEmailErrorMsg\";s:0:\"\";s:20:\"confirmFieldErrorMsg\";s:0:\"\";s:22:\"fieldNumberNumMinError\";s:0:\"\";s:22:\"fieldNumberNumMaxError\";s:0:\"\";s:22:\"fieldNumberIncrementBy\";s:0:\"\";s:23:\"formErrorsCorrectErrors\";s:0:\"\";s:21:\"validateRequiredField\";s:0:\"\";s:21:\"honeypotHoneypotError\";s:0:\"\";s:20:\"fieldsMarkedRequired\";s:0:\"\";s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:0:{}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("475", "widget_ninja_forms_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("476", "nf_admin_notice", "a:2:{s:16:\"one_week_support\";a:3:{s:5:\"start\";s:8:\"4/6/2017\";s:3:\"int\";i:7;s:9:\"dismissed\";i:1;}s:14:\"allow_tracking\";a:2:{s:5:\"start\";s:9:\"3/30/2017\";s:3:\"int\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("477", "ninja_forms_do_not_allow_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("619", "theme_mods_jazz-icons-exercise", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583122457;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("636", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("637", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("638", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("639", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("640", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("650", "ninja_forms_optin_reported", "1", "yes");
INSERT INTO `wp_options` VALUES("670", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("679", "duplicator_settings", "a:17:{s:7:\"version\";s:7:\"1.5.2.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("685", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("686", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("687", "admin_email_lifespan", "1691466252", "yes");
INSERT INTO `wp_options` VALUES("691", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("696", "ninja_forms_oauth_client_secret", "AWdauF24FEqAUPI8dYACRA4dOkR6IS8GzasYICMR", "yes");
INSERT INTO `wp_options` VALUES("697", "ninja_forms_db_version", "1.0", "no");
INSERT INTO `wp_options` VALUES("698", "ninja_forms_required_updates", "a:1:{s:25:\"CacheFieldReconcilliation\";s:19:\"2020-03-02 04:05:23\";}", "yes");
INSERT INTO `wp_options` VALUES("699", "ninja_forms_zuul", "25", "no");
INSERT INTO `wp_options` VALUES("700", "ninja_forms_needs_updates", "1", "yes");
INSERT INTO `wp_options` VALUES("703", "nf_active_promotions", "{\"dashboard\":[{\"id\":\"personal-20\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-20\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/CanonicalExercises\\/jazzicons-wp-conditions-2021-updated\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-20.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"personal-50\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-50\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/CanonicalExercises\\/jazzicons-wp-conditions-2021-updated\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-50.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"sendwp-banner\",\"location\":\"dashboard\",\"content\":\"<span aria-label=\\\"SendWP. Getting WordPress email into an inbox shouldn\'t be that hard! Never miss another receipt, form submission, or any WordPress email ever again.\\\" style=\\\"cursor:pointer;width:800px;height:83px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-image:url(\'http:\\/\\/localhost:8888\\/CanonicalExercises\\/jazzicons-wp-conditions-2021-updated\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-sendwp.png\');display:block;\\\"><\\/span>\",\"type\":\"sendwp\",\"script\":\"\\n      setTimeout(function(){ \\/* Wait for services to init. *\\/\\n        var data = {\\n          width: 450,\\n          closeOnClick: \'body\',\\n          closeOnEsc: true,\\n          content: \'<p><h2>Frustrated that WordPress email isn\\u2019t being received?<\\/h2><p>Form submission notifications not hitting your inbox? Some of your visitors getting form feedback via email, others not? By default, your WordPress site sends emails through your web host, which can be unreliable. Your host has spent lots of time and money optimizing to serve your pages, not send your emails.<\\/p><h3>Sign up for SendWP today, and never deal with WordPress email issues again!<\\/h3><p>SendWP is an email service that removes your web host from the email equation.<\\/p><ul style=&quot;list-style-type:initial;margin-left: 20px;&quot;><li>Sends email through dedicated email service, increasing email deliverability.<\\/li><li>Keeps form submission emails out of spam by using a trusted email provider.<\\/li><li>On a shared web host? Don\\u2019t worry about emails being rejected because of blocked IP addresses.<\\/li><li><strong>$1 for the first month. $9\\/month after. Cancel anytime!<\\/strong><\\/li><\\/ul><\\/p><br \\/>\',\\n          btnPrimary: {\\n            text: \'Sign me up!\',\\n            callback: function() {\\n              var spinner = document.createElement(\'span\');\\n              spinner.classList.add(\'dashicons\', \'dashicons-update\', \'dashicons-update-spin\');\\n              var w = this.offsetWidth;\\n              this.innerHTML = spinner.outerHTML;\\n              this.style.width = w+\'px\';\\n              ninja_forms_sendwp_remote_install();\\n            }\\n          },\\n          btnSecondary: {\\n            text: \'Cancel\',\\n            callback: function() {\\n              sendwpModal.toggleModal(false);\\n            }\\n          }\\n        }\\n        var sendwpModal = new NinjaModal(data);\\n      }, 500);\\n    \"}]}", "no");
INSERT INTO `wp_options` VALUES("706", "theme_mods_twentytwenty", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:39;s:6:\"footer\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1675915870;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("708", "ninja_forms_addons_feed", "[{\"title\":\"Multi Step Forms\",\"image\":\"assets\\/img\\/add-ons\\/multi-step-forms.png\",\"content\":\"Give submissions a boost on any longer form by making it a multi-page form. Drag and drop fields between pages, add breadcrumb navigation, a progress bar, and loads more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/multi-step-forms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Multi+Step+Forms\",\"plugin\":\"ninja-forms-multi-part\\/multi-part.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/multi-step-forms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Multi+Step+Forms+Docs\",\"version\":\"3.0.26\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Basic 2022\",\"slug\":\"basic-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Most Popular\",\"slug\":\"most-popular\"}]},{\"title\":\"Front-End Posting\",\"image\":\"assets\\/img\\/add-ons\\/front-end-posting.png\",\"content\":\"Let users publish content just by submitting a form! Completely configurable including post type, title, even categories and tags. Set post status, author, and much more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/post-creation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Front-End+Posting\",\"plugin\":\"ninja-forms-post-creation\\/ninja-forms-post-creation.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/post-creation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Front-End+Posting+Docs\",\"version\":\"3.0.10\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Manage Users\",\"slug\":\"user-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Mailchimp\",\"image\":\"assets\\/img\\/add-ons\\/mailchimp.png\",\"content\":\"Bring new life to your lists with upgraded Mailchimp signup forms for WordPress! Easy to build and customize with no code required. Link to lists and interest groups!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/mailchimp\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Mailchimp\",\"plugin\":\"ninja-forms-mail-chimp\\/ninja-forms-mail-chimp.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/mailchimp\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Mailchimp+Docs\",\"version\":\"3.3.5\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Campaign Monitor\",\"image\":\"assets\\/img\\/add-ons\\/campaign-monitor.png\",\"content\":\"Make any form a custom crafted WordPress signup form for Campaign Monitor. Connect to any list, link form fields to list fields, and watch your lists grow!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/campaign-monitor\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Campaign+Monitor\",\"plugin\":\"ninja-forms-campaign-monitor\\/ninja-forms-campaign-monitor.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/campaign-monitor\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Campaign+Monitor+Docs\",\"version\":\"3.0.6\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"User Analytics\",\"image\":\"assets\\/img\\/add-ons\\/user-analytics.png\",\"content\":\"Get better data on where your form traffic is coming from with every submission. Add 12+ analytics fields including UTM values,  URL referrer, geo data, and more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/user-analytics\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Analytics\",\"plugin\":\"ninja-forms-user-analytics\\/ninja-forms-user-analytics.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/user-analytics\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Analytics+Docs\",\"version\":\"3.0.2\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Manage Users\",\"slug\":\"user-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Constant Contact\",\"image\":\"assets\\/img\\/add-ons\\/constant-contact.png\",\"content\":\"Connect WordPress to Constant Contact with forms that you can build and design just the way you want, no tech skills required! Subscribe users to any list or interest group.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/constant-contact\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Constant+Contact\",\"plugin\":\"ninja-forms-constant-contact\\/ninja-forms-constant-contact.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/constant-contact\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Constant+Contact+Docs\",\"version\":\"3.1.0\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"AWeber\",\"image\":\"assets\\/img\\/add-ons\\/aweber.png\",\"content\":\"Build your lists faster with easy to design, professional quality WordPress signup forms. No technical skills required. Connect WordPress to AWeber with style!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/aweber\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=AWeber\",\"plugin\":\"ninja-forms-aweber\\/ninja-forms-aweber.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/aweber\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=AWeber+Docs\",\"version\":\"3.2.0\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"PayPal Express\",\"image\":\"assets\\/img\\/add-ons\\/paypal-express.png\",\"content\":\"Set up any form to accept PayPal payments with PayPal Express for WordPress! Base totals on a fixed amount, user entered amount, or a calculated total.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/paypal-express\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PayPal+Express\",\"plugin\":\"ninja-forms-paypal-express\\/ninja-forms-paypal-express.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/paypal-express\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PayPal+Express+Docs\",\"version\":\"3.1.2\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"MailPoet\",\"image\":\"assets\\/img\\/add-ons\\/mailpoet.png\",\"content\":\"Say hello better! Customize your MailPoet signup forms to draw more subscribers than ever before. Connect WordPress to any MailPoet list in minutes!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/mailpoet\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=MailPoet\",\"plugin\":\"ninja-forms-mailpoet\\/nf-mailpoet.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/mailpoet\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=MailPoet+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Zoho CRM\",\"image\":\"assets\\/img\\/add-ons\\/zoho-crm.png\",\"content\":\"Customize your forms to get the most out of your connection between WordPress and Zoho. Link form fields directly to Zoho fields, custom fields included, from almost any module.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/zoho-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zoho+CRM\",\"plugin\":\"ninja-forms-zoho-crm\\/ninja-forms-zoho-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/zoho-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zoho+CRM+Docs\",\"version\":\"3.5.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Capsule CRM\",\"image\":\"assets\\/img\\/add-ons\\/capsule-crm.png\",\"content\":\"Boost conversions from WordPress to Capsule with forms tailor made to your audience. Link form fields to Capsule fields from a wide range of modules. Custom fields too!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/capsule-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Capsule+CRM\",\"plugin\":\"ninja-forms-capsule-crm\\/ninja-forms-capsule-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/capsule-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Capsule+CRM+Docs\",\"version\":\"3.4.4\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Insightly CRM\",\"image\":\"assets\\/img\\/add-ons\\/insightly-crm.png\",\"content\":\"Your customer\'s journey begins with your WordPress forms. Send Contacts, Leads, Opportunities, Custom fields and more seamlessly from WordPress to Insightly!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/insightly-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Insightly+CRM\",\"plugin\":\"ninja-forms-insightly-crm\\/ninja-forms-insightly-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/insightly-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Insightly+CRM+Docs\",\"version\":\"3.2.1\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Trello\",\"image\":\"assets\\/img\\/add-ons\\/trello.png\",\"content\":\"Create a new Trello card with data from any WordPress form submission. Map fields to card details, assign members and labels, upload images, embed links.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/trello\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Trello\",\"plugin\":\"ninja-forms-trello\\/ninja-forms-trello.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/trello\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Trello+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]},{\"title\":\"Elavon\",\"image\":\"assets\\/img\\/add-ons\\/elavon.png\",\"content\":\"Accept credit card payments from any of your WordPress forms. Pass customer and invoice info from any field securely into Elavon with each payment.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/elavon\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elavon\",\"plugin\":\"ninja-forms-elavon-payment-gateway\\/ninja-forms-elavon-payment-gateway.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/elavon\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elavon+Docs\",\"version\":\"3.1.2\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Zapier\",\"image\":\"assets\\/img\\/add-ons\\/zapier.png\",\"content\":\"Don\'t see an add-on integration for a service you love? Don\'t worry! Connect WordPress to more than 4,000 different services through Zapier, no code required!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/zapier\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zapier\",\"plugin\":\"ninja-forms-zapier\\/ninja-forms-zapier.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/zapier\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zapier+Docs\",\"version\":\"3.0.9\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Custom Integrations\",\"slug\":\"custom-integrations\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]},{\"title\":\"Salesforce CRM\",\"image\":\"assets\\/img\\/add-ons\\/salesforce-crm.png\",\"content\":\"Easily map any form field to any Salesforce Object or Field. A better connection to your customers begins with a better WordPress form builder!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/salesforce-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Salesforce+CRM\",\"plugin\":\"ninja-forms-salesforce-crm\\/ninja-forms-salesforce-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/salesforce-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Salesforce+CRM+Docs\",\"version\":\"3.3.2\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Slack\",\"image\":\"assets\\/img\\/add-ons\\/slack.png\",\"content\":\"Get realtime Slack notifications in the workspace and channel of your choice with any new WordPress form submission. @Mention any team member!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/slack\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Slack\",\"plugin\":\"ninja-forms-slack\\/ninja-forms-slack.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/slack\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Slack+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Notifications\",\"slug\":\"notifications\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]},{\"title\":\"CleverReach\",\"image\":\"assets\\/img\\/add-ons\\/cleverreach.png\",\"content\":\"Grow the reach of your email marketing with better CleverReach signup forms. Tailor your forms to your audience with this easy to set up integration!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/cleverreach\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CleverReach\",\"plugin\":\"ninja-forms-cleverreach\\/ninja-forms-cleverreach.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/cleverreach\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CleverReach+Docs\",\"version\":\"3.1.5\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Webhooks\",\"image\":\"assets\\/img\\/add-ons\\/webhooks.png\",\"content\":\"Can\'t find a WordPress integration for the service you love? Send WordPress forms data to any external URL using a simple GET or POST request!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/webhooks\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Webhooks\",\"plugin\":\"ninja-forms-webhooks\\/ninja-forms-webhooks.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/webhooks\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Webhooks+Docs\",\"version\":\"3.0.6\",\"categories\":[{\"name\":\"Notifications\",\"slug\":\"notifications\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Custom Integrations\",\"slug\":\"custom-integrations\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Excel Export\",\"image\":\"assets\\/img\\/add-ons\\/excel-export.png\",\"content\":\"Export any form\'s submissions as a Microsoft Excel spreadsheet. Choose a date range, the fields you want to include, and export to Excel! \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/excel-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Excel+Export\",\"plugin\":\"ninja-forms-excel-export\\/ninja-forms-excel-export.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/excel-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Excel+Export+Docs\",\"version\":\"3.3.5\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]},{\"title\":\"Formstack Documents\",\"image\":\"assets\\/img\\/add-ons\\/webmerge.png\",\"content\":\"Create specifically formatted templates from an uploaded PDF or Word document, then auto-fill them from any WordPress form submission!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/webmerge\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Formstack+Documents\",\"plugin\":\"ninja-forms-webmerge\\/ninja-forms-webmerge.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/webmerge\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Formstack+Documents+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Help Scout\",\"image\":\"assets\\/img\\/add-ons\\/help-scout.png\",\"content\":\"Offering great support is hard. Tailor your WordPress forms to match your customers\' needs with this Help Scout integration for WordPress.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/help-scout\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Help+Scout\",\"plugin\":null,\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/help-scout\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Help+Scout+Docs\",\"version\":\"3.1.3\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Manage Users\",\"slug\":\"user-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Emma\",\"image\":\"assets\\/img\\/add-ons\\/emma.png\",\"content\":\"Take your email marketing further with handcrafted, easy to build signup forms that connect directly into your Emma account! \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/emma\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Emma\",\"plugin\":\"ninja-forms-emma\\/ninja-forms-emma.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/emma\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Emma+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"ClickSend SMS\",\"image\":\"assets\\/img\\/add-ons\\/clicksend-sms.png\",\"content\":\"Get instant SMS notifications with every new WordPress form submission. Respond to leads faster and make more personal connections!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/clicksend-sms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ClickSend+SMS\",\"plugin\":\"ninja-forms-clicksend\\/ninja-forms-clicksend.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/clicksend-sms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ClickSend+SMS+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"SMS Notifications\",\"slug\":\"sms-notifications\"}]},{\"title\":\"Twilio SMS\",\"image\":\"assets\\/img\\/add-ons\\/twilio-sms.png\",\"content\":\"Get instant SMS notifications with every new WordPress form submission. Respond to leads faster and make more personal connections!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/twilio\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Twilio+SMS\",\"plugin\":\"ninja-forms-twilio\\/ninja-forms-twilio.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/twilio\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Twilio+SMS+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"SMS Notifications\",\"slug\":\"sms-notifications\"}]},{\"title\":\"Recurly\",\"image\":\"assets\\/img\\/add-ons\\/recurly.png\",\"content\":\"Subscription plans a part of your business model? Let your users subscribe from any WordPress form & make management easier with Recurly!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/recurly\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Recurly\",\"plugin\":\"ninja-forms-recurly\\/ninja-forms-recurly.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/recurly\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Recurly+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Save Progress\",\"image\":\"assets\\/img\\/add-ons\\/save-progress.png\",\"content\":\"Let your users save their work and reload it all when they have time to return. Don\'t lose out on valuable submissions for longer forms!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/save-progress\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Save+Progress\",\"plugin\":\"ninja-forms-save-progress\\/ninja-forms-save-progress.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/save-progress\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Save+Progress+Docs\",\"version\":\"3.0.27\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"},{\"name\":\"Manage Users\",\"slug\":\"user-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"EmailOctopus\",\"image\":\"assets\\/img\\/add-ons\\/emailoctopus.png\",\"content\":\"Pair WordPress\' best drag and drop form builder with your EmailOctopus account for incredibly effective signup forms. Easy, complete integration.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/emailoctopus\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=EmailOctopus\",\"plugin\":\"ninja-forms-emailoctopus\\/ninja-forms-emailoctopus.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/emailoctopus\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=EmailOctopus+Docs\",\"version\":\"3.0.0\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Pipeline CRM\",\"image\":\"assets\\/img\\/add-ons\\/pipelinedeals-crm.png\",\"content\":\"Complete, effortless integration with Pipeline CRM. Increase the flow of leads into your sales pipeline with upgraded lead generation forms!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/pipelinedeals-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Pipeline+CRM\",\"plugin\":\"ninja-forms-zoho-crm\\/zoho-integration.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/pipelinedeals-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Pipeline+CRM+Docs\",\"version\":\"3.0.2\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"ConvertKit\",\"image\":\"assets\\/img\\/add-ons\\/convertkit.png\",\"content\":\"Connect WordPress to your ConvertKit account with completely customizable opt-in forms. Watch your audience & sales grow like never before!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/convertkit\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ConvertKit\",\"plugin\":\"ninja-forms-convertkit\\/ninja-forms-convertkit.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/convertkit\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ConvertKit+Docs\",\"version\":\"3.1.1\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"OnePageCRM\",\"image\":\"assets\\/img\\/add-ons\\/onepage-crm.png\",\"content\":\"Integrate WordPress with OnePage CRM seamlessly through highly customizable WordPress forms. Make better conversions <em>your<\\/em> Next Action!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/onepage-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=OnePageCRM\",\"plugin\":\"ninja-forms-onepage-crm\\/ninja-forms-onepage-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/onepage-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=OnePageCRM+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"ActiveCampaign\",\"image\":\"assets\\/img\\/add-ons\\/active-campaign.png\",\"content\":\"Design custom forms that link perfectly to your ActiveCampaign account for the ultimate in marketing automation. Better leads begin here!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/activecampaign\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ActiveCampaign\",\"plugin\":\"ninja-forms-active-campaign\\/ninja-forms-active-campaign.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/activecampaign\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ActiveCampaign+Docs\",\"version\":\"3.1.2\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Agency Membership\",\"image\":\"assets\\/img\\/add-ons\\/ninja-forms-membership-bundle-2.png\",\"content\":\"Get every single Ninja Forms add-ons, at an amazingly discounted price.\",\"link\":\"https:\\/\\/ninjaforms.com\\/documentation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Agency+Membership\",\"plugin\":null,\"docs\":\"https:\\/\\/ninjaforms.com\\/documentation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Agency+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":\"Deprecated\",\"slug\":\"deprecated\"}]},{\"title\":\"Personal Membership\",\"image\":\"assets\\/img\\/add-ons\\/individual-membership-2.png\",\"content\":\"Get our most popular add-ons at an amazingly discounted price. Perfect for the single site owner.\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Personal+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Personal+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":\"Deprecated\",\"slug\":\"deprecated\"}]},{\"title\":\"Professional Membership\",\"image\":\"assets\\/img\\/add-ons\\/professional-membership-2.png\",\"content\":\"Get our 4 most popular add-ons at an amazingly discounted price. Perfect for your Do It Yourself business owner.\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Professional+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Professional+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":\"Deprecated\",\"slug\":\"deprecated\"}]},{\"title\":\"Basic Membership\",\"image\":\"assets\\/img\\/add-ons\\/basic-membership.png\",\"content\":\"\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Basic+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Basic+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":null,\"slug\":null}]},{\"title\":\"Plus Membership\",\"image\":\"assets\\/img\\/add-ons\\/plus-membership.png\",\"content\":\"\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Plus+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Plus+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":null,\"slug\":null}]},{\"title\":\"Pro Membership\",\"image\":\"assets\\/img\\/add-ons\\/pro-membership.png\",\"content\":\"\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Pro+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Pro+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":null,\"slug\":null}]},{\"title\":\"Elite Membership\",\"image\":\"assets\\/img\\/add-ons\\/elite-membership.png\",\"content\":\"\",\"link\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elite+Membership\",\"plugin\":null,\"docs\":\"\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elite+Membership+Docs\",\"version\":null,\"categories\":[{\"name\":null,\"slug\":null}]},{\"title\":\"Scheduled Submissions Export\",\"image\":\"assets\\/img\\/add-ons\\/scheduled-submissions-export.png\",\"content\":\"Use Scheduled Submissions Export to set hourly, daily, or weekly exports of any WordPress form submissions to any email address(es)!\",\"link\":\" https:\\/\\/ninjaforms.com\\/extensions\\/scheduled-submissions-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Scheduled+Submissions+Export\",\"plugin\":\"ninja-forms-scheduled-exports\\/ninja-forms-scheduled-exports.php\",\"docs\":\" https:\\/\\/ninjaforms.com\\/docs\\/scheduled-submissions-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Scheduled+Submissions+Export+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]},{\"title\":\"CiviCRM\",\"image\":\"assets\\/img\\/add-ons\\/civicrm.png\",\"content\":\"Connect & update your CiviCRM account from any WordPress form with the Ninja Forms CiviCRM add-on. Easily add or update Contacts & Activities!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/civicrm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CiviCRM\",\"plugin\":\"ninja-forms-civicrm\\/ninja-forms-civicrm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/civicrm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CiviCRM+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"File Uploads\",\"image\":\"assets\\/img\\/add-ons\\/file-uploads.png\",\"content\":\"Add file upload fields to any WordPress form. Set allowed file types, sizes, upload directories and save to WordPress, Google Drive and more.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/file-uploads\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=File+Uploads\",\"plugin\":\"ninja-forms-uploads\\/file-uploads.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/file-uploads\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=File+Uploads+Docs\",\"version\":\"3.3.14\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Basic 2022\",\"slug\":\"basic-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Most Popular\",\"slug\":\"most-popular\"}]},{\"title\":\"User Management\",\"image\":\"assets\\/img\\/add-ons\\/user-management.png\",\"content\":\"Let users register, login, & manage profiles with customizable form templates. Allow user roles to view or edit form submissions. \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/user-management\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Management\",\"plugin\":\"ninja-forms-user-management\\/ninja-forms-user-management.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/user-management\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Management+Docs\",\"version\":\"3.2.0\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Manage Users\",\"slug\":\"user-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Layout and Styles\",\"image\":\"assets\\/img\\/add-ons\\/layout-styles.png\",\"content\":\"Edit form styles. Create two column forms. Multi column forms. Easily adjust form layout. You don\'t need a designer, just Layout and Styles!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/layouts-and-styles\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Layout+and+Styles\",\"plugin\":\"ninja-forms-style\\/ninja-forms-style.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/layouts-and-styles\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Layout+and+Styles+Docs\",\"version\":\"3.0.29\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Basic 2022\",\"slug\":\"basic-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Most Popular\",\"slug\":\"most-popular\"}]},{\"title\":\"Stripe\",\"image\":\"assets\\/img\\/add-ons\\/stripe.png\",\"content\":\"Use Stripe Checkout forms to sell products or subscriptions. Accept credit cards, Google Pay, Apple Pay, & much more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/stripe\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Stripe\",\"plugin\":\"ninja-forms-stripe\\/ninja-forms-stripe.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/stripe\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Stripe+Docs\",\"version\":\"3.2.3\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"}]},{\"title\":\"Conditional Logic\",\"image\":\"assets\\/img\\/add-ons\\/conditional-logic.png\",\"content\":\"Create forms that change as they\'re filled out. Show and hide fields, modify lists, send email to different recipients conditionally and much more.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/conditional-logic\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Conditional+Logic\",\"plugin\":\"ninja-forms-conditionals\\/conditionals.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/conditional-logic\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Conditional+Logic+Docs\",\"version\":\"3.1\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Basic 2022\",\"slug\":\"basic-2022\"},{\"name\":\"Plus 2022\",\"slug\":\"plus-2022\"},{\"name\":\"Pro 2022\",\"slug\":\"pro-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Most Popular\",\"slug\":\"most-popular\"}]},{\"title\":\"PDF Form Submission\",\"image\":\"assets\\/img\\/add-ons\\/pdf-form-submission.png\",\"content\":\"Use PDF Form Submission to generate a PDF from any WordPress form submission. Create a fully customizable, fillable PDF from top to bottom!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/pdf\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PDF+Form+Submission\",\"plugin\":\"ninja-forms-pdf-submissions\\/nf-pdf-submissions.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/pdf\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PDF+Form+Submission+Docs\",\"version\":\"3.2.1\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Memberships 2022\",\"slug\":\"memberships-2022\"},{\"name\":\"Elite 2022\",\"slug\":\"elite-2022\"},{\"name\":\"Manage Submissions\",\"slug\":\"manage-submissions\"}]}]", "no");
INSERT INTO `wp_options` VALUES("726", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-02-09 04:21:36\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:40:\"20230308_jazzicons_conditions_start_php8\";s:4:\"Hash\";s:35:\"d365393610fe00006832_20230209042136\";s:8:\"NameHash\";s:76:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:86:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:546;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3793;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-02-09 04:21:36\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:40:\"20230308_jazzicons_conditions_start_php8\";s:4:\"Hash\";s:35:\"d365393610fe00006832_20230209042136\";s:8:\"NameHash\";s:76:\"20230308_jazzicons_conditions_start_php8_d365393610fe00006832_20230209042136\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:95:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:90:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-admin\";i:1;s:93:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-includes\";i:2;s:102:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";i:1;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated\";i:2;s:92:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content\";i:3;s:100:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/uploads\";i:4;s:100:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/plugins\";i:5;s:103:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/mu-plugins\";i:6;s:99:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:98:\"/Applications/MAMP/htdocs/CanonicalExercises/jazzicons-wp-conditions-2021-updated/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");
INSERT INTO `wp_options` VALUES("742", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("764", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("766", "ninja-forms-views-secret", "yXtuJmULifGC3esDdYFdkOoLdtaw0p6zwHGzZqBN", "yes");
INSERT INTO `wp_options` VALUES("771", "theme_mods_jazzicons-km", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:9:\"menu_main\";i:39;s:11:\"menu_footer\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1614577603;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("845", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("846", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("847", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("848", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("849", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("850", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("851", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("888", "theme_mods_jazzicons-km-for-video", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:9:\"menu_main\";i:39;s:11:\"menu_footer\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1614477015;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("890", "theme_mods_km-starter-theme-starthere-with-comments-august2020", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1645558186;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("961", "_transient_health-check-site-status-result", "{\"good\":\"13\",\"recommended\":\"5\",\"critical\":\"2\"}", "yes");
INSERT INTO `wp_options` VALUES("991", "theme_mods_jazz-icons-conditions", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1675914365;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("992", "recovery_mode_email_last_sent", "1645558537", "yes");
INSERT INTO `wp_options` VALUES("1073", "theme_mods_jazzicons-LiHuei-Chen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1647025609;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1077", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("1078", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("1083", "theme_mods_jazzicons-your-ashim-karki", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"menu_top\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1647030900;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1085", "theme_mods_jazzicons-ArvindKumar-Suroju", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu-main\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1647031718;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1140", "theme_mods_jazz-km-full", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("1205", "theme_mods_jazzicons-yasaman-fazelinejad", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1656809135;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1234", "theme_mods_jazzicons-pawanpreet-kaur", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1657736543;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1272", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1309", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1676508073", "no");
INSERT INTO `wp_options` VALUES("1310", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1313", "_site_transient_timeout_browser_894dc60a4e148f4652615ed246d3e298", "1676519053", "no");
INSERT INTO `wp_options` VALUES("1314", "_site_transient_browser_894dc60a4e148f4652615ed246d3e298", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"109.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1315", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1675957455", "no");
INSERT INTO `wp_options` VALUES("1316", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1317", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1675957455", "no");
INSERT INTO `wp_options` VALUES("1318", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 19:32:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.2-beta1-55300\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 19:32:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14375\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 6.2 Beta 1 is here and ready for download and testing.\n\nThis version of the WordPress software is under development. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you test Beta 1 on a test server and site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Jonathan Pantani\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7731:\"\n<p>WordPress 6.2 Beta 1 is ready for download and testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development.</strong> Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, you should test Beta 1 on a test server and site.</p>\n\n\n\n<p>You can test WordPress 6.2 Beta 1 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">Beta 1 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the following WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta1</code></p>\n\n\n\n<p>The current target for the final release is <strong>March 28, 2023</strong>, which is seven weeks away. Your help testing this version is vital to ensuring everything in this release is the best it can be.</p>\n\n\n\n<p>Get an overview of the <a href=\"https://make.wordpress.org/core/6-2/\">6.2 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-2/\">6.2-related posts</a> in the coming weeks for further details.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How you can help: testing!</strong></h2>\n\n\n\n<p>Testing for issues is a critical part of developing any software, and it’s a meaningful way for anyone to contribute—whether you have experience or not. This <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">detailed guide</a> is a great place to start if you’ve never tested a beta release. </p>\n\n\n\n<p>If you build products for WordPress, you probably realize that the sooner you can test this release with your themes, plugins, and patterns, the easier it will be for you to offer a seamless experience to your users.</p>\n\n\n\n<p>Want to know more about testing releases in general? You can follow along with the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you may have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Interested in Gutenberg features? Find out what’s been included since WordPress 6.1 (the last major release of WordPress). You will find more details in the currently available <em>What’s new in Gutenberg</em> posts for <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a>, and <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>. </p>\n\n\n\n<p>This release contains more than 292 enhancements and 354 bug fixes for the editor, including more than <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">195 tickets for the WordPress 6.2 core</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A major release for a major project milestone</strong></h2>\n\n\n\n<p>WordPress 6.2 is one of the last planned major releases of Phase 2 on the <a href=\"https://wordpress.org/about/roadmap/\">Gutenberg project’s roadmap</a>. The platform has come a long way in the past few years. The 6.2 release both celebrates that progress and looks toward a future of publishing that puts ever more powerful tools in your hands.&nbsp;</p>\n\n\n\n<p>Next stop: collaboration tools and more, in <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Phase 3</a>!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Notable highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in WordPress version 6.2? Read on for a taste of what’s coming.</em></p>\n\n\n\n<ul>\n<li>Beta label is gone—signaling that the Site Editor is stable and ready for anyone to explore, create, and experiment!</li>\n\n\n\n<li>Distraction-free mode for a clear, focused writing experience.</li>\n\n\n\n<li>A new Site Editor interface shows you previews of your templates and Template Parts first, so you can choose exactly where you want to start editing.</li>\n\n\n\n<li>Scaled block settings with split controls organize your Styles and Settings options to easily find what you need—and clearly see everything a block can do.&nbsp;</li>\n\n\n\n<li>Color-coded labels help you find your Template Parts and Reusable Blocks fast, everywhere you look: in the List View, the Block toolbar, even on the Canvas.</li>\n\n\n\n<li>An improved Navigation experience makes menus simple to create and manage—right from the block settings sidebar.</li>\n\n\n\n<li>Patterns are easier to find and insert—with even more categories to choose from like headers and footers!&nbsp;</li>\n\n\n\n<li>A new Style Book offers one place to see all your Styles across every block, for a complete overview of your site’s design details.</li>\n\n\n\n<li>Custom CSS support for specific blocks, or your whole site, for another level of control over how you want things to look.&nbsp;</li>\n\n\n\n<li>Openverse integration lets you pull free, openly-licensed media directly into your content as you work—along with a quicker way to insert media from your existing library.</li>\n\n\n\n<li>Widgets become Template Parts when you switch from a Classic to a Block Theme—making the transition that much smoother.</li>\n</ul>\n\n\n\n<p><em>Please note that the features in this list may change before the final release.</em></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A haiku for 6.2</strong></h2>\n\n\n\n<p>Last of Phase 2 now<br>Let’s get the party started<br>WordPress turns 20</p>\n\n\n\n<p><em>Thank you to the following contributors for collaborating on this post: </em><a href=\"https://profiles.wordpress.org/marybaum/\"><em>@marybaum</em></a><em> </em><a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle</em></a><em> </em><a href=\"https://profiles.wordpress.org/cbringmann/\"><em>@cbringmann</em></a><em>, </em><a href=\"https://profiles.wordpress.org/webcommsat/\"><em>@webcommsat</em></a><em>, </em><a href=\"https://profiles.wordpress.org/audrasjb/\"><em>@audrasjb</em></a><em>, </em><a href=\"https://profiles.wordpress.org/annezazu/\"><em>@annezazu</em></a>, <a href=\"https://profiles.wordpress.org/bph/\"><em>@bhp</em></a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14375\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/02/the-month-in-wordpress-january-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14352\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Welcome to the first 2023 edition of The Month in WordPress! January kicked off with an overview of WordPress&#8217; big goals for 2023 and new projects beginning to take shape. Moreover, work on the next major release, WordPress 6.2, continues with Beta 1 scheduled for next week. Read on for the latest news. WordPress 6.2 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10208:\"\n<p>Welcome to the first 2023 edition of The Month in WordPress! January kicked off with an overview of <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress&#8217; big goals for 2023</a> and new projects beginning to take shape. Moreover, work on the next major release, WordPress 6.2, continues with Beta 1 scheduled for next week. Read on for the latest news.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 Beta 1 is on its way</h2>\n\n\n\n<p>The first beta release of WordPress 6.2 is <a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">scheduled</a> for next Tuesday,<strong> February 7, 2023</strong>.</p>\n\n\n\n<p>As you may have heard, this version will wrap up work on Gutenberg Phase 2 (Customization), but what does this mean in the larger context of the WordPress project?</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">Tune in to Episode 48 of WP Briefing</a> to hear Executive Director Josepha Haden Chomphosy discuss what it means to conclude a Gutenberg phase.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\"><strong>Gutenberg 15.0</strong></a> was released on January 18, 2023. Some highlights include a new “paste styles” feature to easily create multiple blocks with identical styling, and a “sticky” option to keep a block at the top of the page while the rest of the content scrolls.</p>\n\n\n\n<p>In addition, block settings have been split into two tabs in the sidebar: Styles and Settings. This makes blocks with more controls, such as the Group block, easier to customize, and allows the interface to scale with the growing number of design tools.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\"></a><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\">The latest “Core Editor Improvement” post</a> highlights the newest style features enhancements. Learn how they can help give your site a unique and cohesive look and feel.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: Matrix exploration, WordPress.org redesign news, and more</h2>\n\n\n\n<ul>\n<li>WordPress and Matrix contributors published <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">a proposal to explore the open source chat system Matrix</a> as a possible replacement for the WordPress community&#8217;s Slack.</li>\n\n\n\n<li>Several sections of WordPress.org have been redesigned lately, including <a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">Documentation (HelpHub)</a>, <a href=\"https://wordpress.org/enterprise/\">Enterprise</a>, and <a href=\"https://mercantile.wordpress.org/\">Mercantile</a> (the official WordPress swag store). Learn more about the <a href=\"https://make.wordpress.org/meta/2023/01/26/wordpress-org-redesign-recent-launches/\">latest redesign updates</a>.</li>\n\n\n\n<li>The implementation of the block editor in the WordPress.org forums is <a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\">progressing well</a> and the feedback so far has been very positive.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">This comprehensive post</a> clarifies how WordPress Community Support (also known as WordCamp Central) and WordPress Foundation entities are set up and addresses some misconceptions about them.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">bug scrub schedule for WordPress 6.2</a> is now published. The goal of bug scrubs is to ensure tickets move towards a resolution—anyone can join these sessions to learn, help, or even <a href=\"https://make.wordpress.org/core/handbook/tutorials/leading-bug-scrubs/\">lead one</a>.</li>\n\n\n\n<li>Openverse <a href=\"https://make.wordpress.org/openverse/2023/02/03/openverse-is-moving/\">will be moving</a> from wordpress.org/openverse to openverse.org next week. Along with this move, new improvements are coming to the site&#8217;s homepage, header, and footer.</li>\n\n\n\n<li>The Plugin Review Team is looking for <a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">your (intentionally) wrong plugins</a>.</li>\n\n\n\n<li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\">Daniel Kossmann</a>, a software engineer from South America.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>As part of the discussion on <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">improving the contributor journey</a>, Josepha wrote some thoughts on <a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">the Eternal September phenomenon in open source</a> and invites you to share yours.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li>The Community Team is gathering feedback on a <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposed move to GitHub</a> for standardizing the project’s management tools.</li>\n\n\n\n<li>To mark WordPress&#8217; 20th anniversary milestone, Core Team contributors are organizing <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">several bug scrub sessions</a> to tackle long-standing Trac tickets.&nbsp;</li>\n\n\n\n<li>Version 21.6 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>The Training Team calls all WordPress users to complete <a href=\"https://learn.wordpress.org/individual-learner-survey/\">this short Individual Learner Survey</a> by February 20, 2023. Your feedback will help identify the most high-impact resources for <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by February 5, 2023. The organizing team released the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\" target=\"_blank\">first batch of tickets</a> and is also calling for&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-volunteers/\" target=\"_blank\">volunteers</a>&nbsp;and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-photographers-is-now-open/\" target=\"_blank\">photographers</a>.</li>\n\n\n\n<li>The first WordCamp to be held in Africa in 2023, <a href=\"https://entebbe.wordcamp.org/2023/\">WordCamp Entebbe</a>, is <a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">well underway</a> and set to take place on March 10-11.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://chiclana.wordcamp.org/2023/\">WordCamp Chiclana</a>, Spain, on March 3-4, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a> in Bangkok, Thailand, is only two weeks away! Check out the <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\">livestream schedule</a> if you are attending virtually.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a></em></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14352\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"People of WordPress: Daniel Kossmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Jan 2023 23:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14226\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"The latest People of WordPress story features Daniel Kossmann, from Brazil, on his journey from video games fan to community builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16419:\"\n<p><strong>This month we feature Daniel Kossmann, a software engineer from South America who shares his enthusiasm for WordPress at every opportunity.</strong></p>\n\n\n\n<p><strong>The <em>People of WordPress</em> series features inspiring stories of how people&#8217;s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=1014%2C627&#038;ssl=1\" alt=\"\" class=\"wp-image-14222\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?w=1014&amp;ssl=1 1014w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=300%2C186&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=768%2C475&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Daniel&#8217;s adventure into WordPress began in 2009 when he needed a way to publish and share articles on films. From that small spark, he now enjoys an interesting and varied career in Brazil and beyond, and an ever-expanding community network. </p>\n\n\n\n<p>Following WordPress and its new features fascinates Daniel and he is always looking for ways to share what it has to offer with others. His initial focus on WordPress for content publishing soon became a wider appreciation of the platform’s capacity for building communities and careers.&nbsp; </p>\n\n\n\n<p>Daniel has served as a community organizer for seven years in Curitiba, Brazil and co-organized four annual <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> events in the city. Community building initiatives, like these, bring in new volunteers and help spur on local user groups.<br><br>Now working as a software engineer manager, Daniel maintains his interest in supporting the WordPress community through a newsletter in Brazilian Portuguese.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Finding WordPress to publish content can be life-changing</h2>\n\n\n\n<p>Daniel&#8217;s web development skills were initially self-taught, and built on his interest in technology and from his earlier interest in video games. He developed systems in ASP and PHP, and created online resources to teach others how to create websites. </p>\n\n\n\n<p>When the time came to choose his academic path, he had no doubt that it would be something related to computers and picked Computer Science at the Federal University of Paraná.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“In order to focus more on content rather than coding, I ended up getting to know WordPress. It was love at first sight!” </p>\n</blockquote>\n\n\n\n<p>In 2009, he launched a public blog about films that became a hub for cultural content related to cinema, literature, and comics. The blog had collaborators from several cities in the country. He found WordPress an easy tool for publishing articles. It allowed him to spend more time on writing content rather than having to use his software engineering skills to write code.</p>\n\n\n\n<p>However, once he discovered the range and versatility of the software, he wanted to build themes and features to customize websites.</p>\n\n\n\n<p>As he searched for learning materials, he came across a WordPress event happening in his own city. This event, <a href=\"https://curitiba.wordcamp.org/2010/\">WordCamp Curitiba 2010</a>, had a deep impact on Daniel.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“Other tech events I attended charged more than double this WordCamp, but hadn’t offered half of the things it did.” </p>\n</blockquote>\n\n\n\n<p>Daniel was inspired not only by the talks but also the kindness shown by others at the event. His inherent shyness meant he had to step out of his comfort zone to socialize. However, the friendliness of attendees and the welcome he received made this less foreboding. He was hooked by the community he met, and he pledged to volunteer at the next WordCamp and even apply as a speaker.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Daniel giving a talk at WordCamp São Paulo 2018 \n\" class=\"wp-image-14223\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel giving a talk at WordCamp São Paulo 2018 about Gutenberg</em></figcaption></figure>\n\n\n\n<p>Less than two years later, Daniel helped to organize <a href=\"https://curitiba.wordcamp.org/2012/\">WordCamp in Curitiba 2012</a>, and this was where he gave his first public talk. It was an important moment in his journey. He is determined to keep improving his public speaking skills each time he presents, and help others to do so too. </p>\n\n\n\n<h2 class=\"wp-block-heading\">From WordPress user to entrepreneur</h2>\n\n\n\n<p>Daniel had dreamed of starting his own company since childhood. Following his university graduation in 2011, he decided to fulfil that dream. He started a web development company, envisioning it as a creative project lab.</p>\n\n\n\n<p>Initially, he worked with a variety of systems and programming languages. Soon, he realized that maintaining multiple solutions took considerable time and effort. So he opted to use a single platform, WordPress. It offered ease of use for his clients and the possibility of offering various types of websites. </p>\n\n\n\n<p>“This decision allowed me to dive even deeper into the system, making better and faster-to-deliver solutions for my clients,” said Daniel.&nbsp;&nbsp;</p>\n\n\n\n<p>As the company grew, he expanded the services it offered to include support, maintenance, courses, consulting, and optimized hosting for WordPress. This gave Daniel access to a wider range of clients and greater specialization in the WordPress platform.</p>\n\n\n\n<p>Even as a small company, Daniel wanted to give back to the WordPress community. Through using this open source software, the business had not faced the costs of using commercial platforms. He felt he should invest back into the software and its community it as much as he could, from sponsorship of events to collaborating in the Contributor Teams.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"\" class=\"wp-image-14221\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>His community contributions include speaking at meetups and WordCamps to share what what he has learned in his day-to-day work. “It was always and still is a big pleasure to be able to make these contributions,” he affirmed.</p>\n\n\n\n<p>In 2019, he decided to close his company after eight years and start a new chapter in Development Coordination. His focus continues to be on WordPress, both professionally and in the community.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Supporting local: re-energising the Curitiba’s WordPress community</h2>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=680%2C510&#038;ssl=1\" alt=\"Daniel speaking at a meetup in Curitiba in 2016.\" class=\"wp-image-14241\" width=\"680\" height=\"510\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 680px) 100vw, 680px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel speaking at a meetup in Curitiba in 2016</em></figcaption></figure>\n\n\n\n<p>After WordCamp in Curitiba in 2012, the community there took a break from organizing events. Three years later, Daniel was eager to help restart meetups in Curitiba. He connected with others in the Brazilian community to find a way forward to support both end users of WordPress and firms using the platform. Through instant messaging tool Slack, a rebooted meetup was organized in August 2015. All the planning was done virtually and they only met for the first time in person on the day of the event.</p>\n\n\n\n<p>Although they did not have much initial experience in event planning, the meetup organizers were determined attendees should have fun and enjoy a relaxed atmosphere. They wanted people to feel comfortable socializing and to chat before and after the talks. The tips that attendees shared at every meeting were one of the most successful elements of these user-focused meetups.</p>\n\n\n\n<p>For Daniel, getting up in front of people to introduce the meetup was still not easy. However, he knew continuing to practice and improve his self-confidence was the only way to overcome his shyness. This determination and sense of achievement inspires him to encourage others to present talks and share the tips he uses when presenting.</p>\n\n\n\n<p>The <a href=\"https://www.meetup.com/wpcuritiba/\">Curitiba meetup</a> continues to flourish. Though Daniel has moved to supporting the community in new ways, he has a lasting fondness for it. It has made him an advocate for local groups at the heart of the WordPress community. He believes the shared interest and enthusiasm for learning at meetups helps to increase attendees&#8217; interest in both the software and its community, and their willingness to participate .</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sharing the benefit of WordPress across Brazil</h2>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=680%2C411&#038;ssl=1\" alt=\"Daniel presenting at a Curitiba meetup in 2019.\" class=\"wp-image-14242\" width=\"680\" height=\"411\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?w=991&amp;ssl=1 991w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=300%2C182&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=768%2C465&amp;ssl=1 768w\" sizes=\"(max-width: 680px) 100vw, 680px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel presenting at a Curitiba meetup in 2019</em></figcaption></figure>\n\n\n\n<p>In June 2019, Daniel created a newsletter to spread content about WordPress in Brazilian Portuguese and inspire others to create content in the language. Translating, Daniel believes is a powerful way to make WordPress more accessible to people who do not speak English, which is the case for a lot of people in Brazil. In 2021, Daniel started writing regularly about WordPress on his blog too. He continues to publish weekly news, tutorials, tips, and share events. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Advice to future WordPress contributors</h2>\n\n\n\n<p>Daniel believes that the WordPress community is a key strength of the platform. It attracts people with a range of technical skills and backgrounds, and strives to have a diverse and open space for exchange. </p>\n\n\n\n<p>There are so many ways to contribute to WordPress without working with the code. He said: “I&#8217;m a big evangelizer of learning in public. A great way to collaborate is to create your blog in WordPress itself and share your journey of using it, and to write about tips and useful resources. This will eventually lead you to the official WordPress documentation and, the more you use it, the more opportunities for improvements you will see. Then you can start contributing to improving it. Besides this, you can pick a plugin or theme that you use and help with its translation.&#8221;<br><br>He added: “My biggest advice for those who are starting to contribute to WordPress is to start with a small step, maybe solving an easy bug or fixing a typo, and create a routine to consistently work on it, like an hour every weekend.&#8221;</p>\n\n\n\n<p>Daniel has made several lasting friendships, received professional referrals through his participation in community events, and enjoys a career that continues to have variety and new things to learn. </p>\n\n\n\n<p>His final message is to join WordPress <a href=\"https://www.meetup.com/topics/wordpress/\">meetups locally</a> or online in other cities, and be inspired like he has been for 14 years and still counting. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thank you to <a href=\'https://profiles.wordpress.org/kossmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>kossmann</a> for sharing his adventures in WordPress.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) for research, interviews, and writing this feature article.</p>\n\n\n\n<p>The <em>People of WordPress</em> series thanks Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14226\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WP Briefing: Episode 48: What Does Concluding a Gutenberg Phase Really Mean?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14213\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Gutenberg\'s second phase is ending. Join Josepha as she reflects on what concluding a phase means in the project. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/01/WP-Briefing-048.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9472:\"\n<p>On episode forty-eight of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy reflects on the closing of Gutenberg phase two, and what that means in the larger context of the project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"https://www.google.com/url?q=https://github.com/WordPress/gutenberg/issues/39293&amp;sa=D&amp;source=docs&amp;ust=1674835876639227&amp;usg=AOvVaw3p5tCc9THqs-s4oFT7aXL8\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://github.com/WordPress/gutenberg/issues/39293&amp;sa=D&amp;source=docs&amp;ust=1674835876639227&amp;usg=AOvVaw3p5tCc9THqs-s4oFT7aXL8\">Removing Block Editor Beta Label GitHub Issue</a><br><a href=\"https://www.google.com/url?q=https://make.wordpress.org/core/handbook/testing/reporting-bugs/&amp;sa=D&amp;source=docs&amp;ust=1674835876639741&amp;usg=AOvVaw26y93yfwo7kmKoajxvyYQC\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://make.wordpress.org/core/handbook/testing/reporting-bugs/&amp;sa=D&amp;source=docs&amp;ust=1674835876639741&amp;usg=AOvVaw26y93yfwo7kmKoajxvyYQC\">Reporting Bugs</a><br><a href=\"https://www.make.wordpress.org/design\" data-type=\"URL\" data-id=\"www.make.wordpress.org/design\">make.wordpress.org/design</a><br><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Contribution Conversations: Improving the Contributor Journey</a><br><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Contribution Conversations: Ending the Eternal September</a><br><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Contribution Conversations: WordCamp Mentorship</a><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\"><br></a><a href=\"https://www.google.com/url?q=https://asia.wordcamp.org/2023/schedule/livestream/&amp;sa=D&amp;source=docs&amp;ust=1674835876640083&amp;usg=AOvVaw1ew_7Sux2HngWq8FSO__kW\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://asia.wordcamp.org/2023/schedule/livestream/&amp;sa=D&amp;source=docs&amp;ust=1674835876640083&amp;usg=AOvVaw1ew_7Sux2HngWq8FSO__kW\">WordCamp Asia Livestream Info</a><br></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14213\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Jospeha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ve barely gotten moving here in 2023, but even so, WordPress is already working toward its next major release– coming to us at the end of March. You&#8217;ve probably heard by now that with this release comes the “end of Phase 2.” But for a lot of folks, that&#8217;s raising some questions about what to expect.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>So I&#8217;m gonna spend a little time today sharing what I currently know. Let&#8217;s start with what that phrase does mean. Firstly, all of the projects, with the exception of two, I believe, in the Phase 2 scoping ticket, will be shipped in the Gutenberg plugin before WordPress 6.2 release comes out. Barring any major breaking issues, those will then land in that major release in WordPress 6.2.</p>\n\n\n\n<p>So, like, 99% of the features we considered in scope for Phase 2 will be in core by April. It also means the block editor may finally shed its beta label. We&#8217;ve been discussing that possibility with the input of the community over the course of the last few major releases, and we&#8217;ll do the same as we get ready for the 6.2 release as well. That discussion is tracked over in GitHub, and I can share a link to that in the show notes. For anyone who is a little super nerd, like me, the ticket number is 39293.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>So not only if you&#8217;re going to memorize it and be one of those cool WordPressers who can call tickets to mind based on the numbers. This is a good one because not only is it an important topic, to be able to recall, but also it&#8217;s a palindrome, so you get to be fancy and know that forever.&nbsp;</p>\n\n\n\n<p>But anyway, I&#8217;ll put a link to it in the show notes for all the rest of us. Fingers crossed that we get to remove that label this time around, but also, the acceptance criteria on it are pretty clear. So it&#8217;s really a matter of yes or no on all of the columns all the way down.</p>\n\n\n\n<p>So what does that phase <em>not</em> mean? Firstly, it does not mean that we will stop accepting user feedback or bug reports on any features up to this point. It is always encouraged to file a ticket on track or GitHub detailing any bugs that you&#8217;ve encountered. If you&#8217;ve never reported a bug before, don&#8217;t worry. We have all been there. I&#8217;ll gather a link or two with some information for first-timers.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;</strong></p>\n\n\n\n<p>If you ever run into me at a WordCamp, feel free to ask me about my first bug-reporting experience. And after you&#8217;ve heard that, you will immediately go and file that bug that has been sitting screenshotted on your desk for six months because it honestly cannot get any worse than my first one.</p>\n\n\n\n<p>Secondly, it definitely does not mean that we will stop shipping refinements to the user experience. As much as I&#8217;d like to say this isn&#8217;t true, I think all open source contributors know that no matter how much you test a solution, you can&#8217;t actually account for all possible use cases when you work on a project this size.</p>\n\n\n\n<p>So as we find things that we didn&#8217;t realize were a little rough to use, we will, of course, make the effort to smooth those workflows as quickly as possible. So that&#8217;s my little reassuring tl;dr for what that phrase means. If you are listening to this and haven&#8217;t spent much time in the block editor as it exists today, I encourage you to do so.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>It has really changed substantially since it was first merged in 2018, and it represents thousands of hours of research and problem-solving and creation, and outreach. If you know someone who has contributed to the project or whose content helped you make sense of some inscrutable part of it, also maybe, drop them a line and let them know you appreciate their hard work.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:26]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. Firstly, we are thinking a lot right now about the paths to contribution. Both at the start of your contribution journey and as you grow into a long-term, seasoned contributor. There are a couple of different discussions related to that right now. So there are actually two project-wide discussions that are on make.wordpress.org/project.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>And then there&#8217;s one that is specific to WordCamp membership, and that is on make.wordpress.org/community. You can head over to any of those and share your experiences, thoughts, and any wild ideas that you have.&nbsp;</p>\n\n\n\n<p>The second thing on my small list is that there are a lot of pages across wordpress.org that are getting shiny new designs.</p>\n\n\n\n<p>If you want to get involved in those discussions, or you just wanna catch early previews of what&#8217;s coming to the site, you can hop over to make.wordpress.org/design or join the design team meetings in Slack.&nbsp;</p>\n\n\n\n<p>And the last thing is that WordCamp Asia is coming quickly, my friends. This event is near and dear to my heart. I hope to see a lot of you in person, but if you won&#8217;t be able to make it in person, we still have you covered. There will be a live stream, and the schedule for that is already on the site. It shows the times for each session in your local time zone so you can easily decide which presentations you absolutely must see right in the moment.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14191\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"Last month at State of the Word, WordPress Executive Director Josepha Haden Chomphosy shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. In this recent letter, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg: “We are now, as [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12820:\"\n<p>Last month at <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word</a>, WordPress Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">In this recent letter</a>, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\">\n<p>“We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.”</p>\n<cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<p>December brought with it a time for reflection—a time to look back, celebrate, and start planning new projects. Read on to find out what 2023 holds for WordPress so far.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress is turning 20!</h2>\n\n\n\n<p>2023 marks the <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">20th anniversary of WordPress’ launch</a>. The project has come a long way since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the first release</a> as it continues to advance its mission to democratize publishing. From its beginnings as a blogging platform to a <a href=\"https://wordpress.org/showcase/\">world-leading open source CMS</a> powering over 40% of websites.</p>\n\n\n\n<p>Join the WordPress community in celebrating this important milestone. As the anniversary date approaches, there will be events, commemorative swag, and more.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wp20.wordpress.net/\">Stay tuned for updates</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 is scheduled for March 28, 2023</h2>\n\n\n\n<p>Work on WordPress 6.2, the first major release of 2023, is already underway. <strong>It is expected to launch on March 28, 2023</strong>, and will include up to Gutenberg 15.1 for a total of 10 <a href=\"https://developer.wordpress.org/block-editor/contributors/versions-in-wordpress/\">Gutenberg releases</a>.</p>\n\n\n\n<p>The proposed schedule includes four Beta releases to accommodate the first WordCamp Asia and avoid having major release milestones very close to this event.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">Read more about the 6.2 schedule and release team</a><em>.</em></p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\"><strong>Gutenberg 14.8</strong></a> was released on December 21, 2022. This version features a reorganized Site Editor interface with a Browse Mode that facilitates navigation through templates and template parts. In addition, it includes the ability to add custom CSS via the Style panel and a Style Book that provides an overview of all block styles in a centralized location.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\"><strong>Gutenberg 14.9</strong></a> became available for download on January 4, 2023. It introduces a new “Push changes to Global Styles” button in the Site Editor, which allows users to apply individual block style changes to all blocks of that type across their site. Other features include typography support for the Page List block, and the ability to import sidebar widgets into a template part when transitioning from a classic theme.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Learn how Gutenberg’s latest releases are <a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">advancing the Site Editor experience</a> to be more intuitive and scalable.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: WordPress big picture goals, new Incident Response Team, and more</h2>\n\n\n\n<ul>\n<li>Josepha shared <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress’ big picture goals for 2023</a>, which support the vision set out in <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word 2022</a> and her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">letter to WordPress</a>.</li>\n\n\n\n<li>Let’s welcome the newly formed <a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">WordPress Incident Response Team (​​IRT)</a>—a group of contributors who will help as a community resource when behavior or actions do not align with the code of conduct.</li>\n\n\n\n<li>A number of Make teams have announced their team representatives for 2023, including <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-reps-for-2023/\">Community</a>, <a href=\"https://make.wordpress.org/core/2022/12/20/core-team-reps-for-2023-and-beyond/\">Core</a>, <a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">Marketing</a>, <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">Polyglots</a>, <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a>, and <a href=\"https://make.wordpress.org/training/2022/12/23/training-team-meeting-recap-for-december-20-2022/\">Training</a>.</li>\n\n\n\n<li>As part of the WordPress.org redesign project, <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">the Theme Directory will soon get a refreshed look and feel</a>.</li>\n\n\n\n<li>The return of in-person events and the Meetup Reactivation project are some of the highlights that marked a challenging but successful year for the Community Team. Learn more about <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-2022-goals-recap/\">what they achieved in 2022</a>.</li>\n\n\n\n<li>#WPDiversity also celebrated its accomplishments in <a href=\"https://make.wordpress.org/community/2022/12/19/diverse-speaker-training-group-wpdiversity-2022-year-end-report/\">this report</a>. Last year, the training group held 15 events attended by more than 200 participants.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/03/a-year-in-core-2022/\">A Year in Core – 2022</a> provides a data overview of contributions made to the WordPress core codebase in the past year.</li>\n\n\n\n<li>Are you into WordPress development? Don’t miss this post on <a href=\"https://developer.wordpress.org/news/2022/12/28/2022-the-block-developers-year-in-review/\">2022&#8217;s most notable milestones and learning resources for block developers</a>.</li>\n\n\n\n<li>The January 2023 editions of the <a href=\"https://make.wordpress.org/polyglots/2023/01/13/polyglots-monthly-newsletter-january-2023/\">Polyglots monthly newsletter</a> and the <a href=\"https://make.wordpress.org/community/2023/01/18/meetup-organizer-newsletter-january-2023/\">Meetup Organizer newsletter</a> are now available for reading.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">Check out the 2022 State of the Word Q&amp;A post</a>, which answers submitted questions that Matt could not address at the live event.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">Join the latest FSE Program testing call</a> to help strengthen the upcoming WordPress site editing experience. Leave your feedback by February 1, 2023.</li>\n\n\n\n<li>The WordPress Developer Blog is <a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">gathering ideas for content topics</a>.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Have thoughts for improving the Five for the Future contributor experience? <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">This post calls for ideas</a> on how this initiative can better support the project and the people behind it.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Get ready for <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a>! The first flagship WordCamp in Asia is happening on February 17-19, 2023, in Bangkok, Thailand. <a href=\"https://asia.wordcamp.org/2023/schedule/\">Check out the schedule</a> to learn more about the sessions and speakers.</li>\n\n\n\n<li>The <a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a> and <a href=\"https://us.wordcamp.org/2023/\">WordCamp US 2023</a> will take place in Maryland, USA, in August 2023. You can now <a href=\"https://us.wordcamp.org/2023/wcus-organizing-team/\">apply to join the organizing team</a> and help bring the next WCUS to life.</li>\n\n\n\n<li>Join #WPDiversity with a free online workshop on <a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-apac-tickets-513455969627\">How to Own Your Expertise &amp; Start Speaking at WordPress Events APAC</a>. The event will take place on January 28, 2023.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by the first week of February.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14191\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 47: Letter from the Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14175\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Hear from WordPress Executive Director Josepha Haden Chomphosy on her vision for the open source project in 2023. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/01/WP-Briefing-047.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8912:\"\n<p>On episode forty-seven of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy shares her vision and current thinking for the WordPress open source project in 2023. <em>Rather read it? <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">The full letter is also available</a>.</em></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"http://make.WordPress.org/core\">make.WordPress.org/core</a><br><a href=\"https://make.wordpress.org/core/6-2/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/6-2/\">Join the 6.2 Release!</a><br><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the Community Summit!</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14175\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>Last month at State of the Word, I shared some opening thoughts about why WordPress. For me, this is an easy question, and the hardest part is always knowing which lens to answer through. Though I always focus on the philosophical parts of the answer, I know that I often speak as an advocate for many types of WordPressers.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So as we prepare ourselves for the start of a new year, I have a few additional thoughts that I&#8217;d like to share with you, my WordPress community, to take into the year with you.&nbsp;</p>\n\n\n\n<p>Firstly, the Four Freedoms. If you have already listened to State of the Word, you have heard my take on the philosophical side of open source and the freedoms it provides.</p>\n\n\n\n<p>But if you didn&#8217;t, then the TL;DR on that is that open source provides protections and freedoms to creators on the web that I really think should just be a given. But there are a couple of other things about the Four Freedoms, and especially the way that WordPress does this kind of open source-y thing that I think are worth noting as well.</p>\n\n\n\n<p>One of those things is that WordPress entrepreneurs, those who are providing services or designing sites, building applications, they have proven that open source provides an ethical framework for conducting business. No one ever said that you aren&#8217;t allowed to build a business using free and open source software, and I am regularly heartened by the way that successful companies and freelancers make the effort to pay forward what they can.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:02]</strong></p>\n\n\n\n<p>Not always for the sole benefit of WordPress, of course, but often for the general benefit of folks who are also learning how to be entrepreneurs or how to kind of navigate our ecosystem. And the other thing that I love about the Four Freedoms and the way that WordPress does it is that leaders in the WordPress community, no matter where they are leading from, have shown that open source ideals can be applied to the way we work with one another and show up for one another.</p>\n\n\n\n<p>As a community, we tend to approach solution gathering as an us-versus-the-problem exercise, which not only makes our solutions better, it also makes our community stronger.&nbsp;</p>\n\n\n\n<p>As I have witnessed all of these things work together over the years, one thing that is clear to me is this: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, but open source methodologies represent a process that can change the way we approach our work and our businesses.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:01]&nbsp;</strong></p>\n\n\n\n<p>The second big thing that I want to make sure you all take into the year with you is that we are preparing for the third phase of the Gutenberg project. We are putting our backend developer hats on and working on the APIs that power our workflows. That workflows phase will be complex. A little bit because APIs are dark magic that binds us together, but also because we&#8217;re going to get deep into the core of WordPress with that phase.</p>\n\n\n\n<p>If you want to have impactful work for future users of WordPress, though, this is the phase to get invested in. This phase will focus on the main elements of collaborative user workflows. If that doesn&#8217;t really make sense to you, I totally get it. Think of it this way, this phase will work on built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and things like programmable editorial, pre-launch checklists.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>So phases one and two of the Gutenberg project had a very ‘blocks everywhere’ sort of vision. And phase three and, arguably, phase four will have more of a ‘works with the way you work’ vision.</p>\n\n\n\n<p>And my final thought for you all as we head into the year is this, there are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was State of the Word 2013, where Matt dreamed on stage of a true WYSIWYG editor for WordPress. Some say it was State of the Word 2016, where we were all encouraged to learn JavaScript deeply. For a lot of us though, it was at WordCamp Europe in 2018 when the Gutenberg feature plugin first made its way to the repo.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like it&#8217;s been a long time because it has been a long time. But I can also confirm that it takes many pushes to knock over a refrigerator.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>For early adopters, both to the creation of Gutenberg as well as its use, hyperfocus on daily tasks makes it really hard to get a concept of scale.</p>\n\n\n\n<p>And so I encourage everyone this year to look out toward the horizon a bit more and up toward our guiding stars a bit more as well. Because we are now, as we ever were, securing opportunity for those who come after us because of the opportunity that was secured for us by those who came before us.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:33]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. It&#8217;s a very small list, but two pretty big things. The first thing on the list is that the WordPress 6.2 release is on its way. If you would like to get started contributing there, you can wander over to make.WordPress.org/core. You can volunteer to be part of the release squad. You can volunteer your time just as a regular contributor, someone who can test things &#8212; any of that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ll put a link in the show notes. And the second thing that I wanted to remind you of is that today is the deadline to submit topics for the Community Summit that&#8217;s coming up in August. That comes up in the middle of August, like the 22nd and 23rd or something like that.&nbsp;</p>\n\n\n\n<p>We&#8217;ll put a link to that in the show notes as well. If you already have chatted with a team rep about some things that you really want to make sure get discussed at the community summit, I think that we can all assume that your team rep has put that in. But if not, it never hurts to give it a second vote by putting a new submission into the form.</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Letter from WordPress’ Executive Director, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"If Phases 1 and 2 had a \"blocks everywhere\" vision, think of Phase 3 with more of a “works with the way you work” vision. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5903:\"\n<p>Last month at State of the Word, I shared some opening thoughts about &#8220;Why WordPress.&#8221; For me, this is an easy question, and the hardest part is knowing which lens to answer through. The reasons that a solopreneur will choose WordPress are different than the reasons a corporation would. And while artists and activists may have a similar vision for the world, their motivations change their reasons, too. That&#8217;s why I always focus on the philosophical parts of the answer because I know that I am speaking as an advocate for many types of WordPressers. I have a few other reasons, too, which you may not be aware of as you use our software every day.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why WordPress?</h2>\n\n\n\n<p>Most importantly, the Four Freedoms of Open Source. If you have already listened to State of the Word, you have heard my thoughts on the philosophical side of open source and the freedoms it provides. If you didn’t, then the tl;dr on that is that open source provides protections and freedoms to creators on the web that should be a given. There&#8217;s an extent to which the idea of owning your content and data online is a radical idea. So radical, even, that it is hard for folks to grasp what we mean when we say &#8220;free as in speech, not free as in beer.&#8221; Securing an open web for the future is, I believe, a net win for the world especially when contrasted to the walled gardens and proprietary systems that pit us all against one another with the purpose of gaining more data to sell.</p>\n\n\n\n<p>A second reason is that WordPress entrepreneurs (those providing services, designing sites, and building applications) have proven that open source offers an ethical framework for conducting business. No one ever said that you cannot build a business using free and open source software. And I am regularly heartened by the way successful companies and freelancers make an effort to pay forward what they can. Not always for the sole benefit of WordPress, but often for the general benefit of folks learning how to be an entrepreneur in our ecosystem. Because despite our competitive streaks, at the end of the day, we know that ultimately we are the temporary caretakers of an ecosystem that has unlocked wealth and opportunity for people we may never meet but whose lives are made infinitely better because of us.</p>\n\n\n\n<p>And the final reason is that leaders in the WordPress community (team reps, component maintainers, and community builders) have shown that open source ideals can be applied to how we work with one another. As a community, we tend to approach solution gathering as an “us vs. the problem” exercise, which not only makes our solutions better and our community stronger. And our leaders—working as they are in a cross-cultural, globally-distributed project that guides or supports tens of thousands of people a year—have unparalleled generosity of spirit. Whether they are welcoming newcomers or putting out calls for last-minute volunteers, seeing the way that they collaborate every day gives me hope for our future.</p>\n\n\n\n<p>As I have witnessed these three things work together over the years, one thing is clear to me: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, open source methodologies represent a process that can change the way we approach our work and our businesses.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress in 2023</h2>\n\n\n\n<p>As we prepare for the third phase of the Gutenberg project, we are putting on our backend developer hats and working on the APIs that power our workflows. Releases during Phase 3 will focus on the main elements of collaborative user workflows. If that doesn’t make sense, think of built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and programmatic editorial and pre-launch checklists.</p>\n\n\n\n<p>If Phases 1 and 2 had a &#8220;blocks everywhere&#8221; vision, think of Phase 3 with more of a “works with the way you work” vision.&nbsp;</p>\n\n\n\n<p>In addition to this halfway milestone of starting work on Phase 3, <a rel=\"noreferrer noopener\" href=\"https://wp20.wordpress.net/\" target=\"_blank\">WordPress also hits the milestone of turning 20 years old</a>. I keep thinking back to various milestones we&#8217;ve had (which you can read about in the second version of the Milestones book) and realized that almost my entire experience of full-time contributions to WordPress has been in the Gutenberg era.</p>\n\n\n\n<p><em>I hear some of you already thinking incredulous thoughts so, come with me briefly.</em></p>\n\n\n\n<p>There are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was at State of the Word 2013 when Matt dreamed of &#8220;a true WYSIWYG&#8221; editor for WordPress. Some say it was at State of the Word 2016 where we were encouraged to &#8220;learn Javascript deeply.&#8221; For many of us, it was at WordCamp Europe in 2017 when the Gutenberg demo first made its way on stage.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like a long time because it has been a long time. I can also confirm that it takes many pushes to knock over a refrigerator. For early adopters (both to the creation of Gutenberg and its use), hyper-focus on daily tasks makes it hard to get a concept of scale.</p>\n\n\n\n<p>So I encourage you this year to look out toward the horizon and up toward our guiding stars. We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.</p>\n\n\n\n<p><em>Rather listen? <a href=\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\">The abbreviated spoken letter is also available.</a> </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress is Turning 20: Let’s Celebrate!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jan 2023 21:38:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"WP20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14155\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"2023 marks the 20th year of WordPress. Read on to learn about how WordPress is celebrating this milestone.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1476:\"\n<p>2023 marks the 20th year of WordPress. Where would we all be without WordPress? Just think of that! While many technologies, software stacks, and fashion trends have come and gone throughout the past two decades, WordPress has thrived. This is due to the fantastic work and contributions of the WordPress community, comprised of thousands of contributors; and millions of users who have embraced the <a href=\"https://wordpress.org/about/\">four freedoms of WordPress</a> and the mission to democratize publishing.</p>\n\n\n\n<p>Let’s celebrate!</p>\n\n\n\n<p>Throughout the beginning of 2023, leading up to the official anniversary date of WordPress’s launch (May 27, 2003), a number of different events will celebrate this important milestone, reflect on the journey, and look toward the future.</p>\n\n\n\n<p>Please join in!</p>\n\n\n\n<p>Over the next few months, be sure to check WordPress’s official social media accounts along with the <a href=\"https://wp20.wordpress.net/\">official anniversary website</a> for updates on how you can be involved in this exciting celebration by contributing content, collecting cool anniversary swag, and much more. </p>\n\n\n\n<p>Use the hashtag <strong>#WP20</strong> on social media so the community can follow along.</p>\n\n\n\n<p>If you have something planned to celebrate that you would like to be considered for inclusion on the official website, please <a href=\"https://forms.gle/my1yknAJYZ4jFLb79\">use this form to share the details</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14155\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WP Briefing: Episode 46: The WP Bloopers Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2022/12/episode-46-the-wp-bloopers-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 31 Dec 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14123\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"This episode of the WP Briefing features all the Josepha bloopers our little elves have stored away over the year. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/12/WP-Briefing-046.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9636:\"\n<p>This episode of the WP Briefing features all the Josepha bloopers our little elves have stored away over the year. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14123\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can normally catch quick explanations of the ideas behind the WordPress open source project with the hope that deeper understanding creates deeper appreciation.</p>\n\n\n\n<p>But on today&#8217;s bonus episode, instead of catching quick explanations, you&#8217;ll catch some quick bloopers.&nbsp;</p>\n\n\n\n<p>The end of the year is a time when many people and many cultures gather together, and whether you observe traditions of light or faith, compassion, or celebration from everyone here at the WordPress Briefing Podcast, we&#8217;re wishing you a happy, festive season and a very happy New Year.</p>\n\n\n\n<p>Sit back, relax, and enjoy some of the laughs and outtakes from recording the WP Briefing over the year.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress. This is the thing I&#8217;ve done 25 times, and I know how to do it for reals.</p>\n\n\n\n<p>Welcome to WordPress Briefing, episode 20. Oh no, 7? 27? 26? Episode 27. I know how many things I&#8217;ve done.</p>\n\n\n\n<p>Ooh, neat. This is Josepha recording episode 46 of the WP Bonus Briefings. Not because we&#8217;ve had 46 bonus Briefings, but because this is the 46th one and it is a bonus, it will also have a fancy name. But right now, I&#8217;m just calling it the bonus. It&#8217;s gonna be quick. Here I go.&nbsp;</p>\n\n\n\n<p>Group them into two big buckets, themes, uh, themes and tools. Mmm, I&#8217;m gonna have to redo the whole thing! No! I thought I could save it, and I didn&#8217;t save it. I had a typo in my script, and then I messed it up. I, it said into you big buckets instead of into two big buckets.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>I&#8217;m gonna start over from the target release date because I kind of smeared it all together, um, despite what I intended to do.</p>\n\n\n\n<p>And gives everyone, no. What is this ringing of phones? Oh, I was doing so well. Where was I? Let&#8217;s see if I can just pick it up.</p>\n\n\n\n<p>All righty, live from my closet. It&#8217;s episode 20, the WordPress Briefing, WP Briefing. So I have a title for this, and when I started writing it, I really had every intention of writing it to the title. And then what I wrote doesn&#8217;t fit the title at all, but does really hang together well. And so we&#8217;re gonna have to come up with a new title, but at the moment, it&#8217;s called So Many Ways to WordPress.</p>\n\n\n\n<p>Here in a minute, you will see why it doesn&#8217;t fit. Also, at the end, I feel like I get very, like, angry nerd leader.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>And so I may, I may at the end, give that a second go and see if there&#8217;s a way that I can soften it a little bit, but, I, I don&#8217;t know that I can soften it. I feel very strongly about it. So, maybe I am just an angry nerd leader.</p>\n\n\n\n<p>Oh, okay. I&#8217;ll get us started now that I apparently have filled the room with apologies, not the room, the closet.&nbsp;</p>\n\n\n\n<p>We&#8217;ll figure out something very catchy as a title or as an alternative. Very descriptive, and people will click on it because they must know, but we&#8217;ll figure out the title later.</p>\n\n\n\n<p>@wordpress.org. However, I don&#8217;t know why I decided to do an invitation to email me in the middle of that. I&#8217;m gonna start from the top of that paragraph. I just got too excited by the opportunity to get mail.</p>\n\n\n\n<p>I gotta slow it down. I&#8217;m like the fastest talker, had too much coffee. Okay, slowing it down now.&nbsp;</p>\n\n\n\n<p>Huh? What am I saying? No, no, that&#8217;s what I&#8217;m saying. It&#8217;s fine. I, I can do this.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]</strong></p>\n\n\n\n<p>Hold on. Oww. Sorry. I was adjusting my microphone, and then it fell down. I happened to be holding it at the time, so it didn&#8217;t, like, slam down, I think, and hurt your ears and so I apologize. Good thing I stopped so it didn&#8217;t just, like, slam down in the middle of a recording.</p>\n\n\n\n<p>That&#8217;s all right. I&#8217;m gonna give myself that win, even though it&#8217;s a hollow one. All right. Trying again. Starting right there, at now since.</p>\n\n\n\n<p>This year, it starts on October 18th, 2001. That&#8217;s the year? No, 2021. That&#8217;s the year. Oh man. I&#8217;m doing such a great job of this.</p>\n\n\n\n<p>Um, I&#8217;m recording this slightly before, um, you&#8217;re hearing it? What, how am I gonna start this? Hold on. I don&#8217;t know how to start this. All right. I&#8217;m, I can do it.</p>\n\n\n\n<p>Oh, I&#8217;m so glad I remembered. We had guests that could have been so embarrassing.</p>\n\n\n\n<p>Now for me, the trade-offs work well. How many times can I say now?</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>Do I just start every sentence with now now? Is this just how I do things? Uh, now, now, now, now. I&#8217;m gonna start all over again because I&#8217;m in my head about the words in my mouth now. So.</p>\n\n\n\n<p>In some near timeframe, some near timeframe. This is not a thing that people say, Dustin, I&#8217;m sorry. That&#8217;s not a thing people say. I&#8217;m just gonna retry that one sentence to sound like I speak with other human beings sometimes.</p>\n\n\n\n<p>Today is the start of… I can do these things.</p>\n\n\n\n<p>This was a terrible ending. I need to just finish that last part. I&#8217;m gonna redo the part where I started with my name and not the name of the podcast. Um, and we&#8217;ll do that.</p>\n\n\n\n<p>And if you&#8217;re supporting or building anything to hand off to clients, you know that timely, easy to ship changes on a site are considered a vital part of any overarching brand and marketing strategy. Wow. It&#8217;s like, I don&#8217;t know what words are right there.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>I tripped over my own tongue a lot. I&#8217;m gonna sit, I&#8217;m gonna do that paragraph again because I didn&#8217;t do a very good job of it.</p>\n\n\n\n<p>I&#8217;ll do a better job.</p>\n\n\n\n<p>I literally digress, and now I don&#8217;t know. I am in my thing. What was I saying? Oh, there we go.&nbsp;</p>\n\n\n\n<p>Topher DeRosia, who founded Word not WordPress. Holy moly. That was a, I knew I was gonna say that, and I was like, don&#8217;t say that when you actually get around to saying this, but here I am, and I did it. Even though I knew I was gonna do it and I told myself not to. Doing it again. Right from there.</p>\n\n\n\n<p>Not which audiench segment. Oh man. Audiench is not a word, folks. I was on a roll. I&#8217;m gonna start right from the primary thing.</p>\n\n\n\n<p>I don&#8217;t even remember how I started this podcast. What is the last thing I said? I said, here we go. All right.&nbsp;</p>\n\n\n\n<p>Kind of covered some interesting ground, and so, oh no, this is not where I&#8217;m gonna start it. I know exactly where I&#8217;m gonna start it. Okay. I&#8217;m really ready now. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]&nbsp;</strong></p>\n\n\n\n<p>I suddenly, I&#8217;m gonna pause right here because I suddenly got really worried that I didn&#8217;t actually hit record. Oh my gosh. I did. Woo. I&#8217;m all over the place. Okay. We&#8217;ll now continue. Wait, did I? Oh my goodness. I did, super sorry.</p>\n\n\n\n<p>Of the WordPress Briefing. I&#8217;m gonna do some singing in the middle of some talking, but I keep trying to talk myself out of the singing, so I&#8217;m gonna go ahead and do the singing, and then I&#8217;ll do the talking before I talk myself out of the singing. Here I go, probably.</p>\n\n\n\n<p>I added a word. That was so good. I&#8217;m gonna start again. I&#8217;m gonna get some water, and then I&#8217;m gonna start again. Not again. Again. Just from the ‘and finally.’</p>\n\n\n\n<p>I don&#8217;t know how I finish my show. Y&#8217;all, I do this literally every week. I never know how to finish my show. Here we go.</p>\n\n\n\n<p>I don&#8217;t know why I shouted at you from the other side of the tiny closet. I apologize. I&#8217;m gonna start again from ‘and finally.’</p>\n\n\n\n<p>Tada we did it.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>Ha. I hate it. I hate the whole podcast. It&#8217;s gonna be fine.&nbsp;</p>\n\n\n\n<p>Done. Nailed it.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>With that, I&#8217;m your host, Josepha Haden Chomphosy. Merry Christmas from me. Happy holidays to you, and we&#8217;ll see you again in the new year.</p>\n\n\n\n<p>Done.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14123\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WP Briefing: Episode 45: State of the Word Reflections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2022/12/episode-45-state-of-the-word-reflections/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Dec 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14070\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Josepha reflects on this year\'s State of the Word address here on the WP Briefing podcast. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/12/WP-Briefing-045.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14564:\"\n<p>In the forty-fifth episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy discusses highlights from this year&#8217;s State of the Word address. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">References</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">LearnWP</a><br><a href=\"https://developer.wordpress.org/playground/demo/\">WordPress Playground</a><br><a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">ICYMI: State of the Word Recap</a><br><a href=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\" data-type=\"URL\" data-id=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\">Take the 2022 WordPress Survey!</a><br><a href=\"https://make.wordpress.org/training/2022/07/11/exploring-wordpress-certifications/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/2022/07/11/exploring-wordpress-certifications/\">Exploring WordPress Certifications</a><br><a href=\"https://communitysummit.wordcamp.org/2023/\" data-type=\"URL\" data-id=\"https://communitysummit.wordcamp.org/2023/\">Community Summit WordCamp Site</a><br><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the 2023 Community Summit</a><br><a href=\"https://wp20.wordpress.net/\">20th Anniversary&#8211; Stay Tuned for Updates</a><br><a href=\"https://wordpress.org/news/2022/11/introducing-twenty-twenty-three/\">Check Out Style Variations and the 2023 Theme</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14070\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:39] </strong></p>\n\n\n\n<p>Last week, WordPress hosted its annual State of the Word. As usual, this was delivered by our project co-founder Matt Mullenweg and represented a year-long labor of love from the WordPress community as a whole. There are many things I love about State of the Word, but consistently the thing I love the most is being able to shine spotlights on the great work of our global network of contributors.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:02]&nbsp;</strong></p>\n\n\n\n<p>Since that presentation goes by at the speed of light, I wanted to highlight a few things as well. First things first, I wanted to highlight that we had nearly 1,400 contributors, and by nearly, I mean just one too few. We had 1,399 contributors. So that is a big deal in general, but it&#8217;s an especially big deal to me because that&#8217;s before we start looking at any contributions that aren&#8217;t specifically tied to a release.&nbsp;</p>\n\n\n\n<p>You may be wondering what those non-release contributions are. An incomplete list of those contributions would include organizing WordPress events, training others how to use WordPress, the myriad podcasts, articles, and newsletters that make up the WordPress media community, and any participant in a call for testing. Not to mention the unglamorous ways to contribute, like reviewing themes or reviewing plugins.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:58]&nbsp;</strong></p>\n\n\n\n<p>Things like patching security vulnerabilities and the bazillion things that Meta does to make sure that our community has all the tools that it needs to function. So I want to echo, once again, the huge, huge thanks that Matt already shared in State of the Word, and thank all of you for showing up for our project and for each other this way.</p>\n\n\n\n<p>The next thing I wanted to be sure to highlight was LearnWP. It was briefly noted that 12,000 learners had found their way to courses on learn.wordpress.org, and then during the Q&amp;A, there was a related question about certifications in WordPress.&nbsp;</p>\n\n\n\n<p>The need for certifications has been a regular topic in our project, and I mentioned that there are two different ongoing discussions at the moment. One of those discussions is happening directly on the make.wordpress.org/training site, so I&#8217;ll share a link in the show notes for that.</p>\n\n\n\n<p>But I&#8217;ve also been personally chatting on and off with Training team reps and other members of the community about what makes that so hard. In case you have not heard my whole spiel about what makes it difficult, it&#8217;s the logistics and our speed of iteration, and public perception.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:05] </strong></p>\n\n\n\n<p>So not exactly a small set of hurdles. I&#8217;ll be doing a more complete post on this in the New Year so that we can get some solid documentation of the state of things and not let it be lost forever in this podcast. But I do know that it is something that we are very interested in as a community and something that, historically, I have really been resistant to.</p>\n\n\n\n<p>Not because I think it&#8217;s a bad idea, but because as someone who&#8217;s looking out for our operations side of things and our logistics side of things, it is not clear how we&#8217;re gonna get that done. Like I said, in the New Year, keep an eye out for a big, big post that takes a look at the benefits versus the costs and everything that we can do to help make those match each other a bit better.</p>\n\n\n\n<p>And then the last thing I wanted to highlight was the WordPress Playground. Okay, so this was the last thing that Matt mentioned, and I want to be sure that it&#8217;s clear what&#8217;s going on with this project because when I first heard about it, I very nearly lept from my chair!&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:03]&nbsp;</strong></p>\n\n\n\n<p>It was such a remarkably big deal. Okay, so the WordPress Playground uses technological magic called ‘web assembly.’ I don&#8217;t know what it is, but it&#8217;s magic. And when I say magic, I mean that this tool makes it possible to run WordPress, an instance of WordPress, including a theme and a handful of plug-ins entirely inside your browser as a logged-in admin.</p>\n\n\n\n<p>You don&#8217;t need a server. You don&#8217;t need to select a host. You don&#8217;t need to download anything at all. You don&#8217;t need to know what your domain&#8217;s going to be. You simply select the theme you want to test. Add some dummy content and see how all of the posts and pages function as though we&#8217;re a real live WordPress site running on your favorite top-tier host.</p>\n\n\n\n<p>Then when you close the tab, it&#8217;s gone forever. Poof. Just like that. Now, this is a brand new project. It&#8217;s brand new to us and has a long way to go. So if working on that sounds cool, stop by the Meta Playground channel in the Making WordPress Slack.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:09]&nbsp;</strong></p>\n\n\n\n<p>But this, in my mind, changes the way that we stage sites.</p>\n\n\n\n<p>It could change the way we determine whether a theme or plugin is right for us. And arguably, it can become a stress-free way to introduce new or undecided users to WordPress’s admin area so that they can tell what they&#8217;re getting into. So when I say that this is a mind-blowing thing, and when I say that it is powered by magic, like it is astounding, it is astounding.</p>\n\n\n\n<p>And the applications for our users as a whole, I think, are untapped yet, and potentially even the applications for our learners and future learners of WordPress– equally untapped. I&#8217;m very excited to see what we can do with this project in the future. So stop by the Meta channel. Stop by Meta Playground.</p>\n\n\n\n<p>See what&#8217;s going on over there. We would love to have you.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>So those are my highlights of the day for State of the Word. Like I said, there are a few things I want to do more of a deep dive on in the text, so keep an eye out on make.wordpress.org/projects for most of those. But right now, let&#8217;s make some time for the small list of big things.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:17]&nbsp;</strong></p>\n\n\n\n<p>Today I actually have kind of like a big list of big things. But I pretended it was small, so you didn&#8217;t turn off the podcast. So the first thing that I have is that in case you missed State of the Word, if you didn&#8217;t have a Watch Party to go to, or you didn&#8217;t know it was happening and so you didn&#8217;t really tune in at the time, I&#8217;m going to drop in a link of the recording.</p>\n\n\n\n<p>It&#8217;s gonna probably start right when everything gets going. And so you shouldn&#8217;t have to scrub through anything. If you end up on one of the recordings that includes like the whole live stream, there is jazz for the first 30 minutes, and just, you know, skip through that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00] </strong></p>\n\n\n\n<p>The second thing on my big list of big things is our annual community survey. So Matt mentioned this in State of the Word, and he pointed out that one of the things that makes WordPress and open source in general so effective is that we have a way to communicate with people who are using our software and we make every effort to be responsive to it.</p>\n\n\n\n<p>So the annual survey that we send out, it used to be quite big, and we&#8217;ve cut it down to 20 questions. If you want, you can think of it as like a census, so have your type of work and how long you&#8217;ve been working in WordPress, and what you wish to do with WordPress– have all those things be counted so we have a good idea of the type of person who&#8217;s currently using WordPress, and we can account for your needs and wants.</p>\n\n\n\n<p>But also, if you want to think of it more as an opportunity to share the things that were especially useful for you in the project this year or especially valuable for you as a contributor, this is also an excellent place to do that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:01]&nbsp;</strong></p>\n\n\n\n<p>There&#8217;s a QR code running around on the internet somewhere, but I&#8217;ll also put a link in the show notes. If you do not know where the show notes are, by the way, they are at wordpress.org/news/podcast, and you&#8217;ll be able to get to the survey.</p>\n\n\n\n<p>The third thing on my big list of big things is that next year we&#8217;re hosting a community summit. So if you&#8217;ve never been to a community summit, Matt mentioned that it is an opportunity for the best and most prolific contributors that we have to show up and discuss the things that are the biggest problems for the WordPress project right now.</p>\n\n\n\n<p>But we also want to make sure that we are making space for the voices that we know that we are missing from the community as well as contributors who look like they are probably excellent future stewards of this open source project that we are taking care of together. And so there is a whole website for that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:55]&nbsp;</strong></p>\n\n\n\n<p>I believe it&#8217;s communitysummit.wordcamp.org. Right now, there is a form up asking for topics that you want to be able to discuss while we are there, but it&#8217;s taking place, if I recall correctly, on August 22nd and 23rd of 2023.</p>\n\n\n\n<p>Number four on my big list of big things is that next year is WordPress&#8217;s 20th anniversary. So on May 27th of next year, WordPress will officially be 20 years old. So on our 10th birthday, anniversary rather, and our 15th anniversary, we pulled together some parties all across the world.&nbsp;</p>\n\n\n\n<p>We had some images, some logos, and things that were specific to the celebration that we printed into stickers and that folks put on, like, mugs and backpacks and cakes and stuff. So if you want to learn more about that, keep an eye out in the community channel in making WordPress Slack. They will keep you posted on how to one, find any of those logos and designs so that your local community can join in the celebrations.<br></p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:03]&nbsp;</strong></p>\n\n\n\n<p>But they will also help you learn how to have any sort of WordPress celebration party that we&#8217;re doing there in May of 2023.&nbsp;</p>\n\n\n\n<p>And then the final thing on my big list of big things, it was mentioned that on the 2023 theme that was shipped with a bunch of style variations and there was this really, I think, excellent illustrative video that <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> put together for us that shows that you can switch through style variations on a single theme and have a site that looks totally different.</p>\n\n\n\n<p>Now, that feels like that&#8217;s just a thing that should always have been in WordPress, but it is new this year. And so, if you have not yet had a chance to look at the 2023 theme, it is the default theme that shipped with 6.1. And so, if you have it on your website and just haven&#8217;t had a look at it yet, I encourage you to do that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:00]</strong></p>\n\n\n\n<p>It&#8217;s a really interesting implementation that makes a single theme potentially look like an infinite number of other themes, and those style variations can be specific to the theme or can just kind of be around and about in the patterns that are also available in Core.&nbsp;</p>\n\n\n\n<p>Give that a look. I think it&#8217;s super worthwhile.</p>\n\n\n\n<p>And that, my friends, is your big list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in the New Year.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14070\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 09 Feb 2023 03:44:15 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 07 Feb 2023 19:32:47 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20220217162156\";}", "no");
INSERT INTO `wp_options` VALUES("1319", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1675957455", "no");
INSERT INTO `wp_options` VALUES("1320", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1675914255", "no");
INSERT INTO `wp_options` VALUES("1321", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1675957456", "no");
INSERT INTO `wp_options` VALUES("1322", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: WP Community Collective Names Alex Stine as First Accessibility Fellow\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/wp-community-collective-names-alex-stine-as-first-accessibility-fellow\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2622:\"<img />WordPress Accessibility contributor Alex Stine &#8211; photo credit: The WP Community Collective\n\n\n\n<p>The WP Community Collective (WPCC), a newly formed nonprofit organization dedicated to funding individual WordPress contributors and community-led initiatives, has <a href=\"https://www.thewpcommunitycollective.com/2023/02/07/press-release-the-wp-community-collective-announces-first-accessibility-fellow/\">announced</a> its first Accessibility Fellow. Alex Stine, a fully blind individual contributor who has been working with the WordPress Accessibility team since 2016, is the first recipient of the fellowship.</p>\n\n\n\n<p>WPCC is managing its finances transparently on <a href=\"https://opencollective.com/thewpcc\">Open Collective</a>. The fellowship has yet to be fully funded. Just $645.63 USD of $15,000 (4%) has been raised for the Accessibility Fellowship, although individual memberships are at $3,589.75 USD of the organization&#8217;s $20,000 goal. </p>\n\n\n\n<p>&#8220;We&#8217;ve set up a few different ways folks can support the WPCC,&#8221; co-founder Sé Reed said. &#8220;We&#8217;re just launching our fundraising campaign for the Accessibility Fellowship now. So far, most of our contributors have opted to support us as members, with a recurring membership pledge.</p>\n\n\n\n<p>&#8220;Monthly membership funds go to our general fund, which will primarily be used to support our fellowships and projects. As of today, we&#8217;ve raised slightly more than $4k, with $3,600 of that reserved for the Accessibility Fellowship.&#8221;</p>\n\n\n\n<p>The organization is currently in the process of finalizing sponsorships from a few large companies and is building out a corporate sponsorship program and a small business sponsorship program.</p>\n\n\n\n<p>&#8220;We can&#8217;t discuss anything yet as we&#8217;re still working out the details, but there is a lot happening that we hope to announce soon,&#8221; Reed said.</p>\n\n\n\n<p>Once the Accessibility fellowship is funded, Stine will continue his work with WordPress&#8217; Accessibility Team and will serve as the Team Rep, while continuing his private work as a consultant and an engineer at Waystar.</p>\n\n\n\n<p>“I am excited to have the opportunity to give back to the project that provided me with my start in the technology field,&#8221; Stine said. &#8220;I could not continue to give back at my current capacity without this generous program. I will help ensure WordPress becomes more accessible, and I will fight to have the community as a whole adopt new principles that will ensure accessibility is the first thought, never the last.”</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 20:47:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"Post Status: WordPress 6.2 Beta 1 • Phase 2 Finale • Creating a Mentorship Program • Apply for Community Summit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147107\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"https://poststatus.com/wordpress-6-2-beta-1-phase-2-finale-creating-a-mentorship-program-apply-for-community-summit/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17153:\"<h2 id=\"h-this-week-at-wordpress-org-february-6-2023\">This Week at WordPress.org (February 6, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress 6.2 Beta 1 is out now and you can help test it before final release on March 28. With that comes the end of Gutenberg Phase 2. WordPress considers a mentorship program focused on onboarding and assisting contributors.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_94d1bd-77\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fas_rocket\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2, Phase 2 Finale,  and Mentorships</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\">WordPress 6.2 Beta 1</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3ff-200d-2642-fe0f.png\" alt=\"🙋🏿‍♂️\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f6aa.png\" alt=\"🚪\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2, Finale</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3eb.png\" alt=\"👩🏻‍🏫\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\">Proposal: Creating a WordPress Contributor Mentorship Program</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fc-200d-2640-fe0f.png\" alt=\"🙋🏼‍♀️\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\">Apply to Attend the 2023 Community Summit</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\">The Month in WordPress – December 2022</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-3 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/02/06/accessibility-team-meeting-notes-february-3-2023/\">Accessibility Team Meeting Notes: February 3, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\">Apply to Attend the 2023 Community Summit</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/06/community-booth-at-wordcamp-asia-2023/\">Community Booth at WordCamp Asia 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/03/update-apac-meetup-reactivation-project/\">Update: APAC Meetup Reactivation Project</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/07/developer-hours-is-returning/\">Developer Hours is returning</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/07/performance-team-meeting-summary-31-january-2023-2/\">Performance Chat Summary: 7 February 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/07/a-week-in-core-february-6-2023/\">A Week in Core – February 6, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2, Finale</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\">Hallway Hangout: Performance Improvements for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/roadmap-to-6-2/\">Roadmap to 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/editor-chat-agenda-february-8-2023/\">Editor Chat Agenda: February 8, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/editor-chat-summary-february-1st-2023/\">Editor chat summary: February 1st, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/02/creating-custom-block-styles-in-wordpress-themes/\">Creating custom block styles in WordPress themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/01/30/design-share-jan-16-jan-27/\">Design Share: Jan 16-Jan 27</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/02/07/agenda-for-docs-team-bi-weekly-meeting-february-7-2023/\">Agenda for Docs Team bi-weekly meeting February 7, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/02/03/onboarding-session-for-github-related-roles/\">Onboarding session for GitHub-related roles</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/06/documentation-team-update-february-6-2023/\">Documentation Team Update – February 6, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/02/07/notes-global-marketing-team-meeting-january-31-2023/\">Notes: Global Marketing Team meeting, January 31, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/01/26/wordpress-org-redesign-recent-launches/\">WordPress.org Redesign Recent Launches</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">A Meta subproject for evaluating Matrix</a></li>\n</ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">Call for Testing: WordPress for iOS 21.6</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/08/mobile-team-update-february-8th-2/\">Mobile Team Update – February 8th</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/07/community-meeting-recap-07-february-2023/\">Community Meeting Recap (07 February 2023)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/03/openverse-is-moving/\">Openverse is Moving!</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/07/performance-chat-agenda-07-february-2023/\">Performance Chat Agenda: 7 February 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/performance/2023/02/01/core-performance-team-rep-updates/\">Core Performance Team Rep Updates</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/07/agenda-weekly-polyglots-chat-february-08-2023-0700-utc/\">Agenda: Weekly Polyglots Chat – February 08, 2023 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">Twitter API Changes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/08/plugin-review-team-6-feb-2023/\">Plugin Review Team: 6 Feb 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\">Proposal: Creating a WordPress Contributor Mentorship Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Discussion: Ending the Eternal September</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\">Block Editor Live in Most Forums</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/06/test-team-update-6-february-2023/\">Test Team Update: 6 February 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/24/brainstorm-wordcamp-asia-2023-contributor-day/\">Brainstorm – WordCamp Asia 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/06/training-team-2023-goals-setting/\">Training Team 2023 Goals Setting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/03/proposal-training-faculty-developer-squad/\">Proposal: Training Faculty Developer Squad</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/03/new-learn-wordpress-github-project-view-updates/\">New Learn WordPress GitHub Project View Updates</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/02/training-team-values-exercise-recap/\">Training Team Values Exercise Recap</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/06/whats-new-on-learnwp-in-january-2023/\">What’s new on LearnWP in January 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-create-a-video-tutorial-about-wordpress-using-free-computer-software\">How to create a video tutorial about WordPress (using free computer software)</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-8\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=updating-a-blogs-design-informal-live-stream-part-2\">Updating a blog’s design (Informal live stream) – Part 2</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=updating-a-blogs-design-informal-live-stream-part-1\">Updating a blog’s design (Informal live stream) – Part 1</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=27874\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-7\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-6\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-wp-rest-api-custom-routes-and-endpoints\">Let’s code: WP REST API – custom routes and endpoints</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=27869\">WP dev livestream: WP REST API – custom routes and endpoints</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/introduction-to-securely-developing-plugins/\">Introduction to securely developing plugins</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/using-theme-json-with-classic-themes/\">Using theme.json with classic&nbsp;themes</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-improve-seo-rankings/\">How to improve SEO rankings</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/creating-custom-fields/\">Creating Custom Fields</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/taking-advantage-of-query-loops/\">Taking Advantage of Query Loops</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/tools-site-health/\">Tools: Site Health</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/introduction-to-theme-json/\">Introduction to theme.json</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/creating-a-call-to-action/\">Creating a Call To Action</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/displaying-the-post-comments-block-in-block-themes/\">Displaying the Comments block in Block Themes</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/wordpress-theme-template-tour/\">WordPress Theme Template Tour</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-1\">PHP 8.2.2 Released!</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-2\">PHP 8.1.15 Released!</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 18:11:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: #62 – Naoko Takano on the Importance of the First WordCamp Asia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=141721\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wptavern.com/podcast/62-naoko-takano-on-the-importance-of-the-first-wordcamp-asia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31719:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case the reasons why WordCamp Asia is such an important event.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to WPTavern.com forward slash contact forward slash jutebox and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Naoko Takano.</p>\n\n\n\n<p>A few days from now, from the 17th to the 19th of February 2023, to be precise, the first in-person WordCamp Asia will take place in Bangkok, Thailand. If you follow WordPress events closely, then I&#8217;m sure that you&#8217;ve seen the excitement mounting.</p>\n\n\n\n<p>Naoko is on the podcast today to talk about this important event, how it came to be, and why it matters.</p>\n\n\n\n<p>We start off getting some background on Naoko and her personal journey with WordPress. She&#8217;s currently sponsored full-time by Automattic to work with the wordpress.org community and polyglots teams.</p>\n\n\n\n<p>The conversation then turns to the event itself. It&#8217;s sold out, but you can still take parts by watching the live streams of the three tracks that are running.</p>\n\n\n\n<p>We talk about the fact that, although this is the first in-person WordCamp Asia, it should not have been. WordCamp Asia was in the books for 2020. More or less everything was planned and prepared, and then Covid struck. The timing could not have been worse. It was heartbreaking. Naoko talks about the disappointment felt by the community, and how they&#8217;ve managed to maintain their commitment to making the event happen.</p>\n\n\n\n<p>The team that is putting on the current event, contains some people from the cancelled 2020 event, but there&#8217;s new members too, and they span many Asian countries. So there&#8217;s a real diversity in the organization.</p>\n\n\n\n<p>Towards the end of the podcast, we get into the important question of why we need a WordCamp Asia. Naoko makes the point that the other flagship WordPress events are not that accessible for some people. This could be because of the difficulty in acquiring visas for the U.S. Or Europe, but also the costs of traveling to the event, and accommodation whilst there. It&#8217;s hoped that WordCamp Asia will provide a chance for a whole new audience to attend, in a location which is closer to home.</p>\n\n\n\n<p>We wrap up with Naoko explaining how WordCamp Asia aims to differ from the other events through their vision of being welcoming, nurturing, and experimental.</p>\n\n\n\n<p>If you&#8217;re attending WordCamp Asia your in-person or online, this podcast will give you a new perspective on the event. And if you&#8217;re not planning on being there, maybe this episode will make you rethink.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Naoko Takano.</p>\n\n\n\n<p>I am joined on the podcast today by Naoko Takano. Hello Naoko.</p>\n\n\n\n<p>[00:04:20] Naoko Takano: Hello.</p>\n\n\n\n<p>[00:04:21] Nathan Wrigley: Very nice to have you on the podcast today. We&#8217;re going to be talking today about a very exciting subject, a very new, an exciting event called WordCamp Asia. We&#8217;ll get onto why it&#8217;s not quite as new as it may seem a little bit later. But first Naoko, I wonder if you wouldn&#8217;t mind just giving us a little potted history about yourself, about your relationship with WordPress, your history with WordPress and WordPress events, and things like that. So it&#8217;s over to you. Introduce yourself please.</p>\n\n\n\n<p>[00:04:51] Naoko Takano: Sure. I&#8217;m Naoko Takano based in Tokyo. I&#8217;ve been using WordPress for as long as WordPress has been around actually. So it&#8217;s been 20 years now. I started using WordPress as a personal blog platform, since I was living in the US and I wanted to have a place to write in Japanese, to communicate online. And then it, it&#8217;s a long story since then. I started building websites. Then became a front end engineer. Then became a freelancer.</p>\n\n\n\n<p>Then, I actually started organizing WordCamps in Japan, Tokyo. And then I met Matt Mullenweg at WordCamp in Japan. And since then, I got hired by Automattic as a support engineer. And then, since 2019, I am a community manager of WordPress.org. I&#8217;m a full-time sponsored volunteer for wordpress.org community and polyglots team.</p>\n\n\n\n<p>[00:05:49] Nathan Wrigley: You really do have a very long history with WordPress. Yeah. It&#8217;s very rare that I bump into somebody who has 20 years of WordPress under their belt. That&#8217;s most impressive. Well, thank you for joining us on the show today. We are here to talk about WordCamp Asia, which is going to be happening if all the stars align, and this podcast episode is published on the date I&#8217;m expecting it to be published.</p>\n\n\n\n<p>It will be just around the corner. It&#8217;ll be a matter of days, possibly just over a week before the event is coming around. There must be great excitement in your part of the world about it. Do you want to just lay out for us when and where it is. So just the nuts and the bolts of when it&#8217;s happening, where it is, and so on.</p>\n\n\n\n<p>[00:06:31] Naoko Takano: Sure. So, the first WordCamp Asia will be happening in 2023. Is from 17th to 19th, February. It&#8217;s a three day event in Thailand, Bangkok, Thailand.</p>\n\n\n\n<p>[00:06:47] Nathan Wrigley: And it&#8217;s happening at the, now, forgive me if I get the name of this wrong. It&#8217;s the True Icon Hall. Is that the name of the venue?</p>\n\n\n\n<p>[00:06:55] Naoko Takano: That&#8217;s correct. That&#8217;s correct.</p>\n\n\n\n<p>[00:06:56] Nathan Wrigley: It&#8217;s a conference center in the middle of Bangkok.</p>\n\n\n\n<p>[00:06:59] Naoko Takano: Yes. it&#8217;s a newly built conference hall. I think they were built in 2019, and it&#8217;s by the Chao Phraya River. And it&#8217;s part of the Icon Siam Complex and it&#8217;s very beautiful place even there in 2019.</p>\n\n\n\n<p>[00:07:17] Nathan Wrigley: Excellent, excellent. Now, I think it&#8217;s probably important to say at this point that if you are not in possession of a ticket, no matter what we say, don&#8217;t make plans to go to WordCamp Asia. Because my understanding is that the full amount of tickets, I think it&#8217;s 1,500, have in fact sold out. Is that true?</p>\n\n\n\n<p>[00:07:36] Naoko Takano: Yes, at the moment, we don&#8217;t have any plan for releasing any batch of tickets. You may be able to get refunded tickets that will be released as they come back. But unless one of the very lucky ones that will get these very few refunded tickets. We don&#8217;t have any plan on raising any big amount of tickets anymore.</p>\n\n\n\n<p>[00:07:58] Nathan Wrigley: Yeah, well that&#8217;s okay though because if you are keen to participate in WordCamp Asia and do not have a ticket and have no plans to attend. My understanding is, and you can confirm this I hope, is that the event itself will be live streamed, in the way that we&#8217;ve been used to over the last couple of years, is that in fact true?</p>\n\n\n\n<p>[00:08:18] Naoko Takano: Yes. We have three tracks and all the tracks will be live streamed.</p>\n\n\n\n<p>[00:08:22] Nathan Wrigley: Great. Even if you don&#8217;t possess a ticket, you&#8217;ll be able to get there. So we have WordCamp Europe, these great big, I&#8217;m going to say international events. I don&#8217;t know if there&#8217;s a correct terminology for these kind of flagship events. But we&#8217;ve got WordCamp Europe, we&#8217;ve got WordCamp US, and now into the mix we have WordCamp Asia.</p>\n\n\n\n<p>So obviously the first event actually happening. But there is a sort of disappointing story behind this, because if you are following the WordPress news and you have been since 2019, you&#8217;ll know that the event, tragically, I&#8217;m going to use that word, had to be cancelled more or less at the last moment due to the Covid outbreak.</p>\n\n\n\n<p>Do you want to get into that a little bit? Might be interesting to hear the story. It was, if memory serves, very much several weeks away, it was really, really close, and the whole thing got pulled. With hindsight, that was probably a very wise decision. But at the time, I remember community members who, as yet, we&#8217;re unable to grasp the scope of Covid because it really hadn&#8217;t gone anywhere yet.</p>\n\n\n\n<p>There was much gnashing of teeth and rending of clothes and people sort of saying, oh, what a shame. Just tell us from your perspective, because I know you were on the team for that. What was that disappointment like to suffer through?</p>\n\n\n\n<p>[00:09:40] Naoko Takano: So, yes, WordCamp Asia 2020 was the first WordCamp that was cancelled due to Covid 19. And that was the end of February in 2020, that was supposed to happen. And, because I think it was probably the first event that was cancelled due to pandemic of any type of situation in the world, in the whole history of WorldCamps. And we just couldn&#8217;t believe that happened. We always believed WordCamp will be planned and it will happen, you know, when the day comes.</p>\n\n\n\n<p>So it was such a loss to us. To me it was like losing someone by an accident. Just lost someone, you know, or something that was so sure. That you were looking forward to. It was very, very crushing for us. At the time we didn&#8217;t understand the amount of what&#8217;s coming. So, we actually rescheduled it for the same year and we did that twice. And then after that we didn&#8217;t say anything for sure about the upcoming schedule.</p>\n\n\n\n<p>[00:10:47] Nathan Wrigley: Yeah, incredibly disappointing. I actually do want to dwell on this for a little bit longer, if you don&#8217;t mind. Because if you&#8217;ve ever been to a WordCamp, maybe that&#8217;s in a city near you or one of the bigger ones, as we&#8217;ve just described, Europe or US. You&#8217;ll probably have understood the amount of organization that goes into it.</p>\n\n\n\n<p>This is not an event which comes up and is organized several weeks in advance. This is something that takes a lot of people, a very large amount of time to organize. There&#8217;s speakers, there&#8217;s venues, there&#8217;s sponsors, there&#8217;s meals, there&#8217;s accessibility. There&#8217;s a whole host of things going. And for the rest of us, it was simply a case of, oh, it&#8217;s been cancelled. Well that&#8217;s disappointing. Perhaps I&#8217;ve got to get a refund on my air travel, or perhaps I don&#8217;t have to do anything because I wasn&#8217;t attending anyway.</p>\n\n\n\n<p>The point being that it was simply a question that it was cancelled. Whereas for you and the community that had gathered together to organize it, it must have been, like you said, crushing. And I&#8217;m just wondering how easy it was to get people back on board this time around. Or whether people left the WordCamp ecosystem and decided, I&#8217;m not getting involved with that again. How&#8217;s it been?</p>\n\n\n\n<p>[00:12:05] Naoko Takano: So the bright side of things is that we became stronger team because of the challenges that we had to face. But situations changed for many people. You know, three years is a long time. So we did lose some people due to changing their situation or commitment level. They could promise after three years. But, we did have nice number of people who came back. I would say in the beginning of reunion, I would say probably like 80%. Everybody wanted to come back and do it again because we weren&#8217;t able to. So, yeah, it wasn&#8217;t like a disbanding of the whole community organizers, but we came back.</p>\n\n\n\n<p>[00:12:47] Nathan Wrigley: Yeah, that&#8217;s remarkable. Sometimes I have to pinch myself when I think about WordPress and the fact that this little piece of software, which began 20 years ago, which probably didn&#8217;t have any pretensions of growing to the size that it is now. Yeah, I have to pinch myself for the breadth and the depth, the amazing spread globally of the project.</p>\n\n\n\n<p>So you&#8217;ve kindly written in the show notes a list of the countries that people have come from in order to assemble WordCamp Asia, this year, 2023. And I&#8217;m just going to read it out because it&#8217;s, it&#8217;s amazing. So we&#8217;ve got participants or volunteers, I should say, helping to organize from the following countries, Bangladesh, Bhutan, Hong Kong, India, Indonesia, Japan, Lebanon, Malaysia, Nepal, Pakistan, Philippines, Singapore, Taiwan, and Thailand. I mean, that&#8217;s just remarkable. Very impressive.</p>\n\n\n\n<p>[00:13:45] Naoko Takano: Yeah. I think it&#8217;s, that&#8217;s why we were so fascinated and amazed with this community. Because, I think there&#8217;s rare chance that you get to work with such a diverse group of people around the world, around Asia. And in itself organizing is interesting and learning experience and also community building experience, I think.</p>\n\n\n\n<p>[00:14:08] Nathan Wrigley: Yeah. If I was to assist with the WordCamp US team, I&#8217;m guessing that a lot of them would come from the US and so broadly speaking, their backgrounds would be quite similar. And although Europe is perhaps a little bit more different from country to country. You know, if you go from the southern part of Europe to the northern part of Europe there are differences in the cultures. But they&#8217;re not tremendously different, shall we say.</p>\n\n\n\n<p>Whereas you&#8217;ve got from India to Pakistan, to the Philippines, to Taiwan and Thailand. That must be a really interesting collection of people, because, I would imagine that the countries that they come from are very different in very great respects.</p>\n\n\n\n<p>[00:14:48] Naoko Takano: Yeah, we have different culture, different style of communication. Only, I think, small percentage of us speak English as native language, or day-to-day, everyday language. So there&#8217;s big barrier around communication style. But as I said, it&#8217;s also like an experience that you can&#8217;t get outside of this community, especially as a such tight group that you talk to every day.</p>\n\n\n\n<p>So that&#8217;s the difference between other type of contribution in WordPress. WordCamp organization is very interesting in experience that we get to learn about each other very deeply.</p>\n\n\n\n<p>[00:15:29] Nathan Wrigley: Can I ask how you do, do the organization? We&#8217;ll come into how long you&#8217;ve been preparing this event in a moment. But what are you using? I know that typically things like Slack may involved. But also are you, broadly speaking, communicating in English across the team? How is it working? So what tools are you using and what language have you tended to default to?</p>\n\n\n\n<p>[00:15:52] Naoko Takano: Yeah, so the communication tool that we used the most is Slack. And we are on it, the same Slack, separate from Make WordPress. And then we use English. But there are channels that are used by local members. For example, we have a Japanese channel to do some chit chat or ask question in our language. And local team has Thai channel to communicate with each other. But the overall language is in English. And we use Zoom to have meetings. So it&#8217;s like work.</p>\n\n\n\n<p>work If</p>\n\n\n\n<p>[00:16:25] Nathan Wrigley: I was somebody living in, let&#8217;s say, I don&#8217;t know, just to pick one off the list, Nepal, and my English was not sufficient, let&#8217;s say to carry out the tasks that may be needed by a volunteer. What happens there? Is there any encouragement or any, anything that can be done, or is it essentially you would need a modest amount of English in order to participate, in order to communicate with the team? Or could somebody from say Nepal, work with other Nepalese people speaking the language that they have, Nepali, I believe it is? I&#8217;m sorry for my ignorance there. Nepalese, I apologize. What do you do around all of that? If somebody doesn&#8217;t have the mastery of English, that might be needed to communicate over the whole project.</p>\n\n\n\n<p>[00:17:08] Naoko Takano: So we don&#8217;t require a mastery of English because that would be very hard barrier to participate. But we do select, we do vet organizers based on their community involvement, in their local community. And also some English is of course needed. But you don&#8217;t have to be able to speak fluently as long as they can communicate. While on Slack, you can use translation tool on your own. That&#8217;s okay. So as long as you can communicate on Slack, we would like to see active community organisers regardless of English fluency.</p>\n\n\n\n<p>[00:17:46] Nathan Wrigley: I understand. Yeah, thank you. Okay, so it&#8217;s a silly question, but I&#8217;m going to ask it anyway. Why do we need a WordCamp Asia? We have lots of events. I&#8217;m imagining there&#8217;s lots of WordCamps spread throughout Asia. But at some point, WordCamp Europe came along and WordCamp US. Why did the community feel there was a need for that? And I&#8217;m really just offering you that question so that you can answer it. I don&#8217;t actually think, well, why do we need a WordCamp Asia? That&#8217;s not the intention of the question.</p>\n\n\n\n<p>[00:18:18] Naoko Takano: Yeah, thanks for asking because I like to share why we are so enthusiastic about holding WordCamp Asia in person in Thailand. This might be little known, but there are very unique barriers to attending existing flagship events for residents in Asia. Like visa, obtaining visa to go to US it&#8217;s very, very hard for many people.</p>\n\n\n\n<p>For some people Europe, it&#8217;s also not easy to travel in terms of cost and time. And then also for people attending online, watching streaming in real time. Time zone difference is very hard, both in US and Europe, to participate in real time. So we want to cater this event to Asian residents to have the same kind of experience that many of the organizers had experienced in WordCamp Europe, WordCamp US.</p>\n\n\n\n<p>And we want to bring this great feeling, great communication, connection to Asian community. So that they can easily attend in an affordable price.</p>\n\n\n\n<p>[00:19:29] Nathan Wrigley: Yeah, that&#8217;s interesting. The affordable thing speaks for itself, I suppose. But in terms of the visas, that&#8217;s a really interesting one. Obviously it&#8217;s completely outside of WordPress. It&#8217;s a political thing, but my understanding is that in some jurisdictions it is very difficult to get a visa, let&#8217;s say, for the United States.</p>\n\n\n\n<p>And so you are, really it&#8217;s an up hill struggle if you want to attend those events. And I&#8217;m expecting from what you&#8217;ve just said, that the relationship between Asian countries is more open. So as an example, a visitor coming to Thailand, I&#8217;m guessing there&#8217;s less barriers to actually applying for and successfully getting those visas.</p>\n\n\n\n<p>[00:20:11] Naoko Takano: Yes, relatively speaking, especially Bangkok. We chose Bangkok as the first city, host city, mainly because visa accessibility and also flights from main Asian cities. So that&#8217;s into our consideration for sure.</p>\n\n\n\n<p>[00:20:29] Nathan Wrigley: Yeah, there&#8217;s lots of, amazing options in terms of flights, isn&#8217;t there? But also Bangkok itself is such a, an amazing and vibrant city and has absolutely heaps of accommodation options as well, doesn&#8217;t it? It&#8217;s a really good place to kick it off for WordCamp Asia. Speaking of kicking it off, how did it all get started?</p>\n\n\n\n<p>I mean, obviously there was the event which was destined to happen in 2020, so we&#8217;re going back before then. Were you part of the team? How did it actually all begin and how did you assemble this event? Because you can&#8217;t just suddenly announce, we&#8217;re going to do WordCamp Asia. There must be an awful lot of backwards and forwards, perhaps talking to people at Automattic and various other organizations to get it all started. Do you know about how it all began?</p>\n\n\n\n<p>[00:21:12] Naoko Takano: Yes, so the direct event that led to WordCamp Asia application was the contributor day at WordCamp Bangkok 2019. I wasn&#8217;t attending actually, but a group of community organizers who had been traveling to go to different WordCamps outside of the country met in person and they decided to apply at that time. But the same, or some of the same, people had been traveling since, I would say 2014, 15 and going to each other&#8217;s countries or flagship events and making connections and becoming friends. And then from that kind of connection, this idea came around and it came to, came to happen, yes.</p>\n\n\n\n<p>[00:22:00] Nathan Wrigley: And so how much time and well, effort is harder to measure, but in terms of time, how long have you, you and the team, been working on this version of WordCamp Asia? So the 2023 one. How far back do we go before you decided, yep. A, we&#8217;re going to go for it, and B, it&#8217;s going to be in February, 2023. How much time have you been spending on this?</p>\n\n\n\n<p>[00:22:23] Naoko Takano: So yeah, at the end of 2021, we reunited on a Zoom call and started talking about restarting this effort, because we always wanted to find the time to come back to Bangkok. By the time of spring 2022, we started actually working on the event organizing. And through 2022 we&#8217;ve worked and now it&#8217;s getting really close. We are very excited about it.</p>\n\n\n\n<p>[00:22:51] Nathan Wrigley: Nice. Now, in terms of the event itself, obviously the location is new and interesting for a whole selection of the audience, I imagine. Perhaps many of them have never been to Thailand in particular. Perhaps never been to Asia. We&#8217;ll wait and see how that all goes. So there&#8217;s obviously that, it&#8217;s going to be different because it&#8217;s in a, a new and interesting part of the world for these flagship events.</p>\n\n\n\n<p>But in terms of the event, from your perspective, what is the vision? What&#8217;s the thing that you talk to people about when you say, okay, this is going to be great, this is going to be new and different. What&#8217;s the vision that you are, you are letting everybody know about?</p>\n\n\n\n<p>[00:23:32] Naoko Takano: So yeah, as a WordCamp Asia organizing team, we didn&#8217;t want to make another event that&#8217;s just like WordCamp US or just like WordCamp Europe. That wasn&#8217;t our intention. We wanted to make a unique event. We have three visions that are welcoming, nurturing, and experimental.</p>\n\n\n\n<p>So we wanted to create an event that&#8217;s true to our culture, which is inclusive and diverse. And then also we wanted to have this event because we wanted to nurture the community in Asia. Not because we wanted to have this big event just because. We all came together because of WordCamps. We became friends and community builders because of other WordCamps. So we wanted this event to ignite more communities in Asia.</p>\n\n\n\n<p>And also we wanted to do something different. So that&#8217;s the experimental part. And we want to do the first event in Asia that&#8217;s flagship. So we want to, while people with our creative activity, our design teams doing a great job. And I like to see how people feel when they come.</p>\n\n\n\n<p>[00:24:44] Nathan Wrigley: Yeah, it&#8217;s going to be really interesting seeing what people&#8217;s reactions are. You&#8217;ve got 1500 attendees. I don&#8217;t know exactly how many people are involved on the, the organizing side, but it will be, it&#8217;ll be interesting to see what the conversations are like in the hall. How is this different? What are we enjoying about it? As much for the location, Thailand and Bangkok and all of that. It&#8217;ll be really interesting to see what people&#8217;s discussions are. So the vision can be boiled down to three words. It&#8217;s going to be welcoming, it&#8217;s going to be nurturing, and it&#8217;s going to be experimental.</p>\n\n\n\n<p>In terms of, well sadly, getting back to Covid, which one doesn&#8217;t really want to, but it appears, certainly at this point in time, Covid has become part of the news cycle again. It felt, in my country at least anyway, that it had dropped off and it wasn&#8217;t being talked about. And more recently it is getting some more attention.</p>\n\n\n\n<p>So I&#8217;m just wondering if there&#8217;s anything that you need to disseminate in terms of masking or restrictions or vaccinations, anything like that, which Thailand may enforce, or indeed just your event is enforcing. Because that&#8217;s probably a very important component of people&#8217;s safety should they decide to attend in person.</p>\n\n\n\n<p>[00:25:54] Naoko Takano: Yeah, this is a frequently asked question. And at the moment of this recording, we are not making masking or vaccination mandatory. So this is based on community teams guideline for WordCamps. If that changes we will change our guidelines accordingly.</p>\n\n\n\n<p>And if Thailand requirement changes, we would have to abide by that. But at the moment we are not requiring masking or vaccination. They&#8217;re both recommended. And we will provide stickers for people who like to be respected. So we ask people to stay away or wear masks around people with those stickers.</p>\n\n\n\n<p>[00:26:32] Nathan Wrigley: Okay. So there&#8217;s going to be some symbol that you can wear, a sticker that you can have if you would wish to have a little bit of separation between you and other people. And the hope is people will notice those stickers and give you a, a wider birth than might normally be the case. Okay, that&#8217;s interesting.</p>\n\n\n\n<p>So given that your tickets have sold out. 1500 seats have been snapped up, bought, and hopefully they&#8217;ll all be filled during the event. Given all of that, and I know you won&#8217;t be able to tell me much about this, but I do want to ask anyway. Do you know if we are planning to have a WordCamp Asia 2024? I know it&#8217;s a bit early for that, but do you see that the community has rallied around and is beginning to talk about that? Because, you know, no sooner is one event finished than the other one needs to be announced. And in fact, in many of these flagship events the location of the next event is announced during the conference itself. So yeah, as much as you can say, but you may not be able to say much .</p>\n\n\n\n<p>[00:27:33] Naoko Takano: So yeah, in fact at the moment we have the call of host city for 2024 open. But by the time this is, we might not have it open. So we&#8217;ll be reviewing those applications and we are hoping we will be able to announce during, or the end of, the event. Yeah, just keep your excitement until we announce.</p>\n\n\n\n<p>[00:27:56] Nathan Wrigley: So it sounds like if the call for venues has gone out, there&#8217;s definitely going to be one, but we don&#8217;t as yet, know where it is.</p>\n\n\n\n<p>[00:28:05] Naoko Takano: Yes, we do have applications that came in. So, a city will be selected, yes.</p>\n\n\n\n<p>[00:28:11] Nathan Wrigley: So hopefully this will be a podcast that we get to repeat each year, and it will be the first of many. I really appreciate you chatting to us today Naoko about WordCamp Asia and about its first well, not that it should have been the first, but it&#8217;s first live, in-person, event. I hope it goes well. I really, really do.</p>\n\n\n\n<p>Thanks for talking to us today. Just before I let you go, is there anything that I missed or is there something that you would like to have said that we didn&#8217;t say? That could be just telling people where the website address is, should they wish to have a look at that? It could be, I don&#8217;t know, a Twitter handle that you are keen to promote. Anything you like.</p>\n\n\n\n<p>[00:28:50] Naoko Takano: Sure, our website is asia.wordcamp.org/2023. And just wish us the best of the luck because, we need a lot of it.</p>\n\n\n\n<p>[00:29:00] Nathan Wrigley: From my point of view, you have all of those wishes. I really hope it goes extremely well. I would wish you the greatest success. Hopefully in a couple of months time we&#8217;ll be able to chat about how successful it was.</p>\n\n\n\n<p>Naoko, thank you very much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:29:17] Naoko Takano: Thank you for having me.</p>\n</div>\n\n\n\n<p>On the podcast today, we have <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>.</p>\n\n\n\n<p>A few days from now, from the 17th to the 19th February 2023, to be precise, the first in-person <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia</a> will take place in Bangkok, Thailand. If you follow WordPress events closely, then I’m sure that you’ve seen the excitement mounting.</p>\n\n\n\n<p>Naoko is on the podcast today to talk about this important event; how it came to be and why it matters.</p>\n\n\n\n<p>We start off getting some background on Naoko and her personal journey with WordPress. She’s currently sponsored full time by Automattic to work with the wordpress.org community and polyglots teams.</p>\n\n\n\n<p>The conversation then turns to the event itself. It’s sold out, but you can still take part by watching the live streams of the three tracks that are running.</p>\n\n\n\n<p>We talk about the fact that, although this is the first in-person WordCamp Asia, it should not have been. WordCamp Asia was in the books for 2020. More or less everything was planned and prepared, and then Covid struck. The timing could not have been worse, it was heartbreaking. Naoko talks about the disappointment felt by the community and how they’ve managed to maintain their commitment to making the event happen. The team that is putting on the current event contains some people from the cancelled 2020 event, but there&#8217;re new members too, and they span many Asian countries, so there’s a real diversity in the organisation.</p>\n\n\n\n<p>Towards the end of the podcast, we get into the important question of why we need a WordCamp Asia. Naoko makes the point that the other ‘flagship’ WordPress events are not that accessible for some people. This could be because of the difficulty in acquiring visas for the U.S. or Europe, but also the costs of travelling to the event and accommodation whilst there. It’s hoped that WordCamp Asia will provide a chance for a whole new audience to attend in a location which is closer to home.</p>\n\n\n\n<p>We wrap up with Naoko explaining how WordCamp Asia aims to differ from other events through their vision of being welcoming, nurturing and experimental.</p>\n\n\n\n<p>If you’re attending WordCamp Asia in-person or online, this podcast will give you a new perspective on the event, and if you’re not planning on being there, maybe this episode will make you rethink.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023 website</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/location/\">WordCamp Asia 2023 location</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Gutenberg Times: Quick Tip: Creating a custom webpack configuration file\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://gutenbergtimes.com/quick-tip-creating-a-custom-webpack-configuration-file/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4831:\"<div class=\"wp-block-embed__wrapper\">\n\n</div><a href=\"https://www.youtube.com/shorts/VgK_Y9wAGXw\">Ryan Welcher on YouTube Shorts. </a>&#8211; <a href=\"https://www.tiktok.com/@ryanwelchercodes/video/7195978911073717510\">Also available on TikTok </a>\n\n\n\n<p><em><strong>Ryan Welcher </strong>started a recording YouTube Shorts also available on TikTok.  Here is a transcript and code example of his first one. <a href=\"https://www.youtube.com/@RyanWelcherCodes/\">Subscribe to his YouTube channel </a>so you won&#8217;t miss any new streams or shorts. </em>For TikTokers, follow his account: <a href=\"https://www.tiktok.com/@ryanwelchercodes\">@ryanwelchercodes</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>There have been many times when I wanted to have my build process compile my blocks, but also add something custom, for example registering a slot fill or a block variation.&nbsp;</p>\n\n\n\n<p>Configuring webpack can be difficult, but thankfully the WordPress scripts package makes customizing the build process pretty straightforward.</p>\n\n\n\n<ul>\n<li><strong>Step 1:</strong> add a <code>webpack.config.js</code> file into the root directory of our plugin.&nbsp;</li>\n\n\n\n<li><strong>Step 2:</strong> require the <code>defaultConfig</code> that comes with the package.&nbsp;</li>\n\n\n\n<li><strong>Step 3:</strong> require the <code>getWebpackEntryPoints</code> function. This ensures that the scripts package can detect and compile our blocks.&nbsp;</li>\n\n\n\n<li><strong>Step 4:</strong> In the <code>module.exports</code> object,\n<ul>\n<li>add the <code>defaultConfig</code> using the spread operator.&nbsp;</li>\n\n\n\n<li>Add an <code>entry</code> object,&nbsp;</li>\n\n\n\n<li>spread the results of <code>getWebpackEntryPoints</code>, and then&nbsp;</li>\n\n\n\n<li>add any custom entry points as needed.</li>\n</ul>\n</li>\n</ul>\n\n\n\n<p><strong>Code Example from the video </strong></p>\n\n\n\n<p>Example that adds a <code>variation-icon.js</code> file to the build process.</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-javascript shcb-code-table shcb-line-numbers shcb-wrap-lines\"><span class=\"shcb-loc\"><span><span class=\"hljs-comment\">// Import the original config from the @wordpress/scripts package.</span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"hljs-keyword\">const</span> defaultConfig = <span class=\"hljs-built_in\">require</span>(<span class=\"hljs-string\">\'@wordpress/scripts/config/webpack.config\'</span>);\n</span></span><span class=\"shcb-loc\"><span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"hljs-comment\">// Import the helper to find and generate the entry points in the src directory</span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"hljs-keyword\">const</span> { getWebpackEntryPoints } = <span class=\"hljs-built_in\">require</span>(<span class=\"hljs-string\">\'@wordpress/scripts/utils/config\'</span>);\n</span></span><span class=\"shcb-loc\"><span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"hljs-comment\">// Add any a new entry point by extending the webpack config.</span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"hljs-built_in\">module</span>.exports = {\n</span></span><span class=\"shcb-loc\"><span>	...defaultConfig,\n</span></span><span class=\"shcb-loc\"><span>	<span class=\"hljs-attr\">entry</span>: {\n</span></span><span class=\"shcb-loc\"><span>		...getWebpackEntryPoints(),\n</span></span><span class=\"shcb-loc\"><span>		<span class=\"hljs-string\">\'variation-icon\'</span>: <span class=\"hljs-string\">\'./src/variation-icon.js\'</span>,\n</span></span><span class=\"shcb-loc\"><span>	},\n</span></span><span class=\"shcb-loc\"><span>};\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-1\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JavaScript</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">javascript</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em><a href=\"https://github.com/ryanwelcher/twitch/blob/trunk/plugins/gb-14-9-review/webpack.config.js\">The code example is also available on GitHub</a></em></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Resources to learn more</strong>: </h2>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/packages/packages-scripts/\">@wordpress/scripts package reference</a></li>\n\n\n\n<li><a href=\"https://webpack.js.org/concepts/entry-points/\">Webpack Documentation: Entry Points</a> </li>\n</ul>\n\n\n\n<ul>\n<li><a href=\"https://www.twitch.tv/ryanwelchercodes\">Ryan Welcher live streams on Twitch</a> every Thursday at 10:30 ET / 15:30 UTC. </li>\n\n\n\n<li>Previous streams recordings are <a href=\"https://www.youtube.com/@RyanWelcherCodes/\">available on YouTube </a></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 10:50:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Ryan Welcher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"HeroPress: I am built on WordPress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"https://heropress.com/essays/i-am-built-on-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=i-am-built-on-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9486:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/02/020723-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress has helped me find the best version of me.\" />\nHere is Samantha reading her own story aloud.\n\n\n\n\n\n\n<p>The first time I put my hands on a computer was in kindergarten. Once a week we’d go up to the top floor where no other regular classes were held. Inside, there were dozens of giant computers (a bit later, shiny new Macintosh Classics) in three long rows. We learned BASIC at 5 years old. We played Oregon Trail and Gertrude’s Secrets. I loved my computer class, and not just because it was always ice cold in the room. That was the only place I got to use computers for years.&nbsp;</p>\n\n\n\n<p>My great-grandmother, not really a fan of <em>anyone</em>, had always liked me. Around this time, she pulled me aside and told me, “Stick with the computers.” She was convinced that was the way to make money. I smiled and nodded. I don’t think she’d ever seen one in person.&nbsp;</p>\n\n\n\n<p>My dad took me to a store in Marine Park when I was in 6th grade. I walked around the store in awe of what was available — and the prices. He bought a Packard Bell computer that had fewer megahertz than our home phone — but it was glorious. I begged for a game not included in the bundle — Myst, which I’d seen my best friend’s mom play. I became glued to my computer. We didn’t even have the internet yet. I’d spend hours on Myst and then printing pictures and articles from Grolier’s Encyclopedia about stealth planes (don’t ask).&nbsp;</p>\n\n\n\n<h2 class=\"kt-adv-heading_b899ae-51 wp-block-kadence-advancedheading\">Getting Online</h2>\n\n\n\n<p>By the time I was in high school, everyone had AOL. Using AOL Hometown web hosting to “expand” your profile was what all the cool kids did. We’d fill it with webrings, poor resolution photos, glittery animations, song lyrics — all a manifestation of our personalities.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>The “cool kid” Samantha wanted to be a writer. </p>\n</blockquote>\n\n\n\n<p>When LiveJournal came on to the scene I started blogging and making online friends — but somehow it still didn’t feel like “my” space (zero pun intended). When I first heard about WordPress, I was jazzed about it. It felt like the grownup version of LiveJournal — and blew past AOL Hometown. But, nobody else I knew was using it. Of course there were others I didn’t know that were, but for me it felt special and unique because my little sphere of the world wasn’t catching on to the “new hotness” yet. It also felt more “me” than anything else I’d dabbled with. I have had <em>many</em> accounts over the years.&nbsp;</p>\n\n\n\n<p>I had taught myself basic HTML to edit my early “sites” and MySpace profile. I’d go through phases. I’d post religiously, hate my work, and then nuke the whole thing. I’d forget I had one for a while. I’d start all over and make something beautiful — only to fall out of love with it. What I didn’t realize is that I kept learning a valuable skill.&nbsp;</p>\n\n\n\n<h2 class=\"kt-adv-heading_f97dc7-19 wp-block-kadence-advancedheading\">Finding My Path</h2>\n\n\n\n<p>By the time I was in college, I had all but abandoned the creative bursts of poetry, prose, and short stories. I was going to major in psychology. That lasted as long as the guy who registered me for my first classes told me it would. I fell in love with English. I took as many courses as I could with the professors that encapsulated what I wanted to be — and created another WordPress blog.&nbsp;</p>\n\n\n\n<p>This time I bought a domain, something no one I knew had done at the time. I did a bit of searching and figured out how to point CNAME records to A records. Now I had my own site, and I was going hard on content creation.&nbsp; I decided I wouldn’t just teach English. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>I’d be a poet, and people would come across my site and my words would change them, like the authors I had read changed me.&nbsp;</p>\n</blockquote>\n\n\n\n<p>And then eventually I deleted that too. Periodically I’d also get dumb ideas that I found very funny, buy a domain, and create a single-use site (I think my favorite was “GeraldoRiverasMustache.com” where the only thing on the page was a cropped picture of his mustache). Deleted. At one point, friends and I started a blog where we actually got to interview a couple of celebrities as part of a larger plan that didn’t come to fruition. Deleted.&nbsp;</p>\n\n\n\n<p>I got certified to teach and began tutoring at another college, eventually getting a position as an adjunct lecturer. There, I also wanted to change people — and my students and I organized a small concert in Coney Island. I made a site, posted updates, and pictures after the event. Deleted.&nbsp;</p>\n\n\n\n<h2 class=\"kt-adv-heading_bde166-28 wp-block-kadence-advancedheading\">Finding WordPress In The Wild</h2>\n\n\n\n<p>I decided to leave teaching at some point and found a job at an online conference company. One of the requirements was knowing WordPress — lucky, lucky. I was hired. It wasn’t the bulk of the job. I was a glorified assistant that helped edit audio and video, help with online conferences, whatever was needed. But, since I knew WordPress, I could go in and update copy, change settings as needed, make new landing pages for events, and so on. Learning, still — not ever expecting to do more with it.&nbsp;</p>\n\n\n\n<p>Later, I moved halfway across the country to live with my now-husband. We’d known each other for many years from a video game related social blogging site (not WordPress, but the UI was very similar so I was in my element). Now years later, I needed a job.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>I leveraged my experience with computers, education, and WordPress to get a job at a nonprofit. </p>\n</blockquote>\n\n\n\n<p>When they migrated their outdated site — an incredibly long and problematic process — the person who was in charge of that was fired partway through. I was brought in to help. I took a look at the CMS and said to myself … “Is this just WordPress?” It pretty much was, with some membership management component. It was as intuitive and easy to navigate, so I was able to help.&nbsp;</p>\n\n\n\n<p>A couple of jobs (and blogs)&nbsp; later, I found myself miserable in the midst of a pandemic. Besides not having a creative outlet, my talent as an employee wasn’t really being fully utilized. It wore on me the longer I was there. I could be doing so much more. I threw myself into a digital marketing certification program — knowing all my work is always on computers, I’m comfortable with computers, and my last job was essentially marketing anyway. And then I found a job in WordPress hosting.&nbsp;</p>\n\n\n\n<h2 class=\"kt-adv-heading_bb8cde-28 wp-block-kadence-advancedheading\">Coming Home</h2>\n\n\n\n<p>I knew WordPress. Not the dev side, but I could get a lot further than someone who’d never used it before. This was opening a new but familiar door. The certification course helped me learn more about what I wanted to do, but not nearly as much as working in WordPress hosting itself did.&nbsp;</p>\n\n\n\n<p>I’m in content, so I get to read, research, and write about WordPress and adjacent topics. I’m going on two years in this position. I love working in the WordPress space. It’s far less stressful than any other job I’ve worked because it’s familiar and comfortable. Tech was the right space for my skills and my personality.&nbsp;</p>\n\n\n\n<p>Growing up on the internet, I didn’t think about how what I was learning would end up having such a profound impact on my day-to-day life. I was simply trying to fit in and, at times, one-up everyone else’s skills. I never thought the place I used to post crappy poetry would eventually pay my bills.&nbsp;</p>\n\n\n\n<p>The work I do doesn’t just help customers learn and become inspired — working in this space keeps me “updated.” For as many versions of WordPress there have been, there’s as many versions of Samantha. That malleability is innate to WordPress. You can reinvent yourself over and over, and their developers have only made that easier to accomplish over the years.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Now that I’ve found my comfort zone, something that would have been impossible had I never used WordPress — I’ve also addressed my creative zone again. </p>\n</blockquote>\n\n\n\n<p>My main WordPress site is a satire news blog that brings me joy even if it doesn’t have the traffic that The Onion gets. WordPress has more or less helped me find the best version of me, even if I’m named after Bewitched and not a famous jazz artist.</p>\n\n\n\n<p>When Topher put out the request for essays that depicted how WordPress made my life better, I knew he wasn’t going to get a couple of paragraphs from me. I’m still the same blogger that is going type up a Tolstoy and want to delete it. I won’t this time, but, I can also sum it up quickly. <strong><em>I</em></strong> was built on WordPress.&nbsp;</p>\n\n\n\n<p>And yes, Great-grandma. I stuck with the computers.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/i-am-built-on-wordpress/\">I am built on WordPress.</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 08:00:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Samantha Mueller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WordPress Opens Applications for 2023 Community Summit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141745\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/wordpress-opens-applications-for-2023-community-summit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2386:\"<p>The WordPress open source project will be <a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/#comment-30688\">hosting a Community Summit</a> as part of WordCamp US this year. It will take place prior to the main conference on August 22-23, 2023, in National Harbor, Washington, DC. The invitation-only event will be the first summit in six years, since the last one was held in Paris, France in 2017.</p>\n\n\n\n<p>In the past the Community Summit was created to provide an opportunity for contributors to have important discussions and open communication channels about their work and the future of the project. A few proposed topics include streamlining contributions to components of Gutenberg that are already part of WordPress core, the importance of performance, strengthening the contributor pipeline, improving cross-team communication, modernizing and simplifying WordPress settings pages, to name a few.</p>\n\n\n\n<p>&#8220;Our goal is to have a diverse and inclusive summit that provides a safe and encouraging space for our dedicated contributors to work on the WordPress project and the problems we encounter within it,&#8221; Automattic-sponsored Community Team contributor Julia Golomb said.</p>\n\n\n\n<p>&#8220;We iterated this year by holding the <a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\" target=\"_blank\">call for topics</a> before asking people to apply to participate. By identifying the topics that are relevant right now, we are positioned to build the invited participants list in a new way, mixing in the long-time contributors we need and including newer contributors who haven’t yet had the opportunity to contribute in this way in the past.&#8221;</p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/#comment-30688\">application to attend is open</a> to any contributor, regardless of how long they have been involved in the project. Golomb also said the event may include  a travel assistance program so that no selected attendee is left out due to financial reasons. Applicants will be selected on a rolling basis to ensure enough time for those who need visas to acquire them. Organizers are aiming to notify all applicants by the end of June 2023.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Feb 2023 04:34:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: WordPress 6.2 Beta 1 Released and Ready for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141724\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/wordpress-6-2-beta-1-released-and-ready-for-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3382:\"<p><a href=\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\">WordPress 6.2 Beta 1</a> was released on time today, and can be tested by using the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">downloaded</a> directly. In just seven weeks, the upcoming major release will roll in the last nine Gutenberg plugin releases, which account for 292 editor enhancements and 354 bug fixes.</p>\n\n\n\n<p>The beta 1 announcement confirms that WordPress 6.2 will be <a href=\"https://wptavern.com/wordpress-contributors-work-towards-removing-site-editor-beta-label-for-6-2-release\">removing the Beta label from the Site Editor</a>. Although the remaining <a href=\"https://github.com/WordPress/gutenberg/issues/39293\">required items</a> for removal, namely a ticket for <a href=\"https://github.com/WordPress/gutenberg/issues/35503\">refining the Site Editor loading state</a>, remains open, Editor Triage co-lead Anne McCarthy confirmed that work has &#8220;quickly progressed over the last few weeks to <a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/pull/46467#issuecomment-1408522571\" target=\"_blank\">to get some items in place for 6.2</a> and to <a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/pull/47612\" target=\"_blank\">start a new PR for improving the loading state further</a>,&#8221; beyond the <a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/pull/47182\" target=\"_blank\">initial effort</a> from Gutenberg engineer Riad Benguella.</p>\n\n\n\n<p>WordPress 6.2 contributors have published a detailed <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">testing guide</a>, with information on setting up a testing environment and key features to test with videos, screenshots, and information on what features should do and how they can be tested.</p>\n\n\n\n<p>One of the major highlights in this release includes the new distraction-free mode, which offers a more focused writing experience that hides unnecessary interface elements from the editor. The testing guide demonstrates how it can be enabled and disabled.</p>\n\n\n\nvideo credit: <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">WordPress 6.2 Testing Guide</a>\n\n\n\n<p>WordPress 6.2 also makes major strides towards improving the Navigation experience, which has proven to be one of the more complicated problems to solve on the full-site editing journey. The testing guide offers a quick tour of the updated Navigation Block UI, which now contains an editable view in the block settings sidebar, along with inline editing for menu items.</p>\n\n\n\nvideo credit: <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">WordPress 6.2 Testing Guide</a>\n\n\n\n<p>A few other highlights of the upcoming 6.2 release include the completely revamped Site Editor interface, block settings with split controls for Styles and Settings, improved Pattern insertion, a new Style Book for previewing block styles, custom CSS for specific blocks, and Openverse integration with the WordPress media library.</p>\n\n\n\n<p>Following a few more beta releases, RC 1 is expected on March 7, and the final release is scheduled for <a href=\"https://make.wordpress.org/core/6-2/\">March 28, 2023</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 22:50:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 6.2 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14375\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7689:\"<p>WordPress 6.2 Beta 1 is ready for download and testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development.</strong> Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, you should test Beta 1 on a test server and site.</p>\n\n\n\n<p>You can test WordPress 6.2 Beta 1 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">Beta 1 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the following WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta1</code></p>\n\n\n\n<p>The current target for the final release is <strong>March 28, 2023</strong>, which is seven weeks away. Your help testing this version is vital to ensuring everything in this release is the best it can be.</p>\n\n\n\n<p>Get an overview of the <a href=\"https://make.wordpress.org/core/6-2/\">6.2 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-2/\">6.2-related posts</a> in the coming weeks for further details.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How you can help: testing!</strong></h2>\n\n\n\n<p>Testing for issues is a critical part of developing any software, and it’s a meaningful way for anyone to contribute—whether you have experience or not. This <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">detailed guide</a> is a great place to start if you’ve never tested a beta release. </p>\n\n\n\n<p>If you build products for WordPress, you probably realize that the sooner you can test this release with your themes, plugins, and patterns, the easier it will be for you to offer a seamless experience to your users.</p>\n\n\n\n<p>Want to know more about testing releases in general? You can follow along with the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you may have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Interested in Gutenberg features? Find out what’s been included since WordPress 6.1 (the last major release of WordPress). You will find more details in the currently available <em>What’s new in Gutenberg</em> posts for <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a>, and <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>. </p>\n\n\n\n<p>This release contains more than 292 enhancements and 354 bug fixes for the editor, including more than <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=6.2&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">195 tickets for the WordPress 6.2 core</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A major release for a major project milestone</strong></h2>\n\n\n\n<p>WordPress 6.2 is one of the last planned major releases of Phase 2 on the <a href=\"https://wordpress.org/about/roadmap/\">Gutenberg project’s roadmap</a>. The platform has come a long way in the past few years. The 6.2 release both celebrates that progress and looks toward a future of publishing that puts ever more powerful tools in your hands.&nbsp;</p>\n\n\n\n<p>Next stop: collaboration tools and more, in <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Phase 3</a>!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Notable highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in WordPress version 6.2? Read on for a taste of what’s coming.</em></p>\n\n\n\n<ul>\n<li>Beta label is gone—signaling that the Site Editor is stable and ready for anyone to explore, create, and experiment!</li>\n\n\n\n<li>Distraction-free mode for a clear, focused writing experience.</li>\n\n\n\n<li>A new Site Editor interface shows you previews of your templates and Template Parts first, so you can choose exactly where you want to start editing.</li>\n\n\n\n<li>Scaled block settings with split controls organize your Styles and Settings options to easily find what you need—and clearly see everything a block can do.&nbsp;</li>\n\n\n\n<li>Color-coded labels help you find your Template Parts and Reusable Blocks fast, everywhere you look: in the List View, the Block toolbar, even on the Canvas.</li>\n\n\n\n<li>An improved Navigation experience makes menus simple to create and manage—right from the block settings sidebar.</li>\n\n\n\n<li>Patterns are easier to find and insert—with even more categories to choose from like headers and footers!&nbsp;</li>\n\n\n\n<li>A new Style Book offers one place to see all your Styles across every block, for a complete overview of your site’s design details.</li>\n\n\n\n<li>Custom CSS support for specific blocks, or your whole site, for another level of control over how you want things to look.&nbsp;</li>\n\n\n\n<li>Openverse integration lets you pull free, openly-licensed media directly into your content as you work—along with a quicker way to insert media from your existing library.</li>\n\n\n\n<li>Widgets become Template Parts when you switch from a Classic to a Block Theme—making the transition that much smoother.</li>\n</ul>\n\n\n\n<p><em>Please note that the features in this list may change before the final release.</em></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A haiku for 6.2</strong></h2>\n\n\n\n<p>Last of Phase 2 now<br />Let’s get the party started<br />WordPress turns 20</p>\n\n\n\n<p><em>Thank you to the following contributors for collaborating on this post: </em><a href=\"https://profiles.wordpress.org/marybaum/\"><em>@marybaum</em></a><em> </em><a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle</em></a><em> </em><a href=\"https://profiles.wordpress.org/cbringmann/\"><em>@cbringmann</em></a><em>, </em><a href=\"https://profiles.wordpress.org/webcommsat/\"><em>@webcommsat</em></a><em>, </em><a href=\"https://profiles.wordpress.org/audrasjb/\"><em>@audrasjb</em></a><em>, </em><a href=\"https://profiles.wordpress.org/annezazu/\"><em>@annezazu</em></a>, <a href=\"https://profiles.wordpress.org/bph/\"><em>@bhp</em></a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 19:32:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Jonathan Pantani\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Do The Woo Community: From a Hackathon to Accepting Web3 Payments with Sebastian Pape\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74428\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://dothewoo.io/from-a-hackathon-to-accepting-web3-payments/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:411:\"<p>From a hackathon to Web3 payments,   Sebastian has quite the story and some fantastic insights into crypto.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/from-a-hackathon-to-accepting-web3-payments/\">From a Hackathon to Accepting Web3 Payments with Sebastian Pape</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 10:40:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: BuddyPress 12.0 to Focus on Merging BP Rewrites Into Core, Moving Legacy Widgets Into BP Classic Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141704\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"https://wptavern.com/buddypress-12-0-to-focus-on-merging-bp-rewrites-into-core-moving-legacy-widgets-into-bp-classic-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3280:\"<p>During the most recent BuddyPress development meeting, contributors <a href=\"https://bpdevel.wordpress.com/2023/02/04/bp-dev-chat-summary-january-30-2023/\">decided</a> to focus the upcoming 12.0 release on merging the <a href=\"https://wordpress.org/plugins/bp-rewrites/\">BP Rewrites feature plugin</a> into core. This plugin is the result of a ten-year-old effort to migrate BuddyPress’ custom URI parser to use WordPress’ Rewrite API.</p>\n\n\n\n<p>One year ago, <a href=\"https://wptavern.com/bp-rewrites-feature-plugin-now-in-beta\">BP Rewrites went into beta</a>. It&#8217;s not certain how the change will interact with different plugins, so BP developers recommended it be tested for at least two major BuddyPress core releases before considering a merge. Early testers <a href=\"https://wordpress.org/support/plugin/bp-rewrites/\">uncovered many incompatibilities</a> and conflicts with various BuddyPress features.</p>\n\n\n\n<p>In order to move forward confidently with support for users who may experience plugin conflicts, BP Rewrites&#8217; maintainers have decided to create a new plugin that will provide backward compatibility. This new plugin will be called <a href=\"https://github.com/buddypress/bp-classic\">BP Classic</a> and will also contain BuddyPress&#8217; legacy widgets, a change that BuddyPress core developer Mathieu Viet said &#8220;will be our first move towards progressively rebooting BuddyPress.&#8221; <a href=\"https://wptavern.com/buddypress-9-0-0-transforms-legacy-widgets-into-blocks\">BP 9.0.0</a> (released July 2021) gave users the ability to transform legacy widgets into a block with two clicks. Moving these widgets out into BP Classic will be a significant step towards their eventual retirement.</p>\n\n\n\n<p>The <a href=\"https://github.com/buddypress/bp-attachments\">BP Attachments</a> Add-on, a new component for managing BuddyPress attachments, is ready to move into beta testing. Viet has updated the plugin&#8217;s README file to include the features it will launch with in the plugin on WordPress.org:</p>\n\n\n\n<ul>\n<li>Front-end and back-end Media library for all your members</li>\n\n\n\n<li>Administrators can moderate Members media from the back-end Media library</li>\n\n\n\n<li>Members can upload public or private media into their personal Media Library as well as organize them creating file directories, photo albums, movie or music playlists</li>\n\n\n\n<li>User media blocks for all your site&#8217;s content contributors</li>\n\n\n\n<li>Members can upload and attach public media to their activity updates (Needs the BP Activity component to be active)</li>\n\n\n\n<li>Members can upload and attach private media to their private messages (Needs the BP Messages component to be active)</li>\n\n\n\n<li>All members public media can be browsed from the Community Media directory.</li>\n\n\n\n<li>(beta) A new avatar Upload UI<a href=\"https://github.com/buddypress/bp-attachments#future-features\"></a></li>\n</ul>\n\n\n\n<p>Future versions of the feature plugin will include a new cover image upload UI, and the ability to share media with friends and between group members.</p>\n\n\n\n<p>BuddyPress contributors anticipate bumping the required WordPress version to 5.8 in the 12.0 release. Beta 1 is planned for April 15, with the official release landing May 31.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 03:50:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Do The Woo Community: New Sponsor Level: Community Friends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74417\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/new-sponsor-level-community-friends/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:391:\"<p>If you are a business looking to brand yourself in the WooCommerce space, here is a new opportunity for you at Do the Woo.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/new-sponsor-level-community-friends/\">New Sponsor Level: Community Friends</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Feb 2023 15:29:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Gutenberg Times: Live Q &amp; A: Layout. Layout. Layout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23280\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://gutenbergtimes.com/live-q-a-layout-layout-layout/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:61904:\"<p>Layouts are a fundamental part of how block themes work: Layout allows us to define the width of our post content, and arrange blocks horizontally or vertically, right or left aligned, inside container blocks. In terms of block styling, Layout is a complex feature because it affects child blocks in ways that go beyond CSS inheritance. </p>\n\n\n\n<p>In this show, Isabel Brison, Andrew Serong and Justin Tadlock discussed the opportunities and challenges of the Layout features for site builders, and answered questions from the audience. The transcript is posted below the shared resources.</p>\n\n\n\n<p>Isabel Brison&#8217;s demo starts a 11:00 timestamp. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<p><a href=\"https://developer.wordpress.org/news/2023/01/11/a-walk-through-of-layout-classes-in-wordpress-6-1/\">A walk-through of layout classes in WordPress 6.1 </a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Resources to learn more</h2>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/34641\"><em>Responsive blocks &amp; intrinsic web design</em></a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/33447\"><em>Design Tools Overview</em></a></li>\n</ul>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/30121\">Fixed position header issue</a> in GitHub: </li>\n\n\n\n<li>The PR that implemented <a href=\"https://github.com/WordPress/gutenberg/pull/46142\">sticky position support:</a> </li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/47043\">Issue for sticky position follow-up tasks: </a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/30121#issuecomment-1378124394\">Screengrab of wrapping a header in a sticky group block: </a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues?q=is%3Aopen+is%3Aissue+label%3A%22%5BFeature%5D+Layout%22\">[Feature Layout]</a> label (all issues in the Gutenberg repo in GitHub that are currently flagged as being to do with the layout block support): </li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/44720\">Tracking issue for layout follow-ups</a> (updated intermittently as there&#8217;s progress to share): <a href=\"https://github.com/WordPress/gutenberg/issues/44720\">https://github.com/WordPress/gutenberg/issues/44720</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\"><strong>Transcript </strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I know that people are coming in here already. We have a few participants here. Hi there, welcome to our 33rd Gutenberg Times Live Q&amp;A. My name is Birgit Pauli-Haack and I&#8217;m your host, curator of the Gutenberg Times and developer advocate for WordPress. It&#8217;s wonderful to have you all here. Happy New Year, welcome, and today&#8217;s show, we will discuss the opportunities and challenges of the layout features for site builders with the experts, the parents, so to speak, mom and dad of the layout features. And I&#8217;m extremely honored to have Isabel Brison, designer, developer, JavaScript engineer and core contributor on the show. Also Andrew Serong, also full-time developer, contributor to the Gutenberg Project, goes by the title Block Mechanic, and also sponsored by Automattic on the Open Source Project. And last but not least, Justin Tadlock, developer advocate, theme and plugin developer, member of the core team and former writer of the WP Tavern, now working for Automattic and prolific educator on the developer blog and Hallway Hangouts.</p>\n\n\n\n<p>We&#8217;ll do some proper introduction in just less than a minute. Just a few housekeeping notes. For those of you watching this on the YouTube livestream, use the chat box next to the video player to post your questions. And you can test it by letting us know where you&#8217;re watching from. The same goes for the Zoom place, but there are two places. One is the chat bubble for all your comments and your greetings and thoughts, and then the Q&amp;A section bubbles for your questions that we then answer in a bit. And please be kind, even if you disagree. This is a family-friendly endeavor. So, what&#8217;s the show about? Layout is a fundamental part of block themes. Layout features allow you to define the widths of your post content and the range blocks horizontally, vertically, right, left, and all sides in container blocks.</p>\n\n\n\n<p>And in terms of block styling, layout is a complex feature because it affects child blocks in ways that go beyond the CSS, cascading style sheets inheritance. It&#8217;s probably part of the complexity that leaves some users a bit confused on how to deal with the various layout features and how to combine sections to a good page layout, and how this all fits into the block theme building process on template parts and the theme JSON. Before we answer your question, what is a container block, and more, allow me to introduce our expert. Then Isabel will give us a demonstration of the various layout features. And by that time, we probably have an array of questions that we can then tackle here as a panel. Isabel, you have been working for Gutenberg Project for a few years now. Lately, you worked together with Andrew on the layout features. What other parts of Gutenberg did you work on before that, and how long have you been at Automattic?</p>\n\n\n\n<p><em>Isabel Brison</em>: Oh, yeah. Before this, I think the major thing that I worked on before layouts was the navigation block. That was over a year ago now. And a feature that actually didn&#8217;t make it, which was a navigation screen that was meant to replace the classic menu screen. And yeah, that unfortunately got canned. And before that, we had this whole push to try and get bits of block editing in place for classic themes. We also did the Block Widgets Editor, that was another one I worked on. And yeah, I sort of float around and try to tackle accessibility issues when I have a bit of time between the major projects too. That&#8217;s sort of a passion of mine, and there&#8217;s a lot to do in that regard, always.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, always. Yeah, that&#8217;s true. Yeah. Well, where you&#8217;re located and what do you do when you&#8217;re not working?</p>\n\n\n\n<p><em>Isabel Brison</em>: I am in Sydney, Australia. And oh, I don&#8217;t think I answered the bit of the question about how long I&#8217;ve been at Automattic. I&#8217;ve been at Automattic for, it&#8217;s going to be four years this year. I joined mid-2019. It has been a while, but it feels like it has gone really quickly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, but in Gutenberg years, it&#8217;s kind of three quarters. No, 80% of the Gutenberg development time, you have been part of it.&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, it feels weird to think I joined kind of at the start of the thing, when it was already in core, but it hadn&#8217;t been in core for very long and so I&#8217;ve seen it grow and yeah, it kind of feels like my baby now. Like, oh.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. What do you do for fun when you&#8217;re not working on a computer, or how you get away from the computer?</p>\n\n\n\n<p><em>Isabel Brison</em>: Oh, all sorts of things. I get away art, gardening. I like to go outside. No actually, you shut the computer down and go outside and get fresh air. I do a lot of gardening. I like growing herbs and veggies. I like going for walks, healthy stuff. And yeah, no, I do a bit of artwork on the side too, those, all sorts of things.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Awesome. Yeah. Well, I&#8217;m so glad you&#8217;re here. Andrew, what have you been working on in Gutenberg and before you worked on the layout features, and what made you select the title of Block Mechanic?</p>\n\n\n\n<p><em>Andrew Serong</em>: Ah, that&#8217;s a good question. Yes, I think I started contributing to Gutenberg more actively surrounding how to interact with patterns and block patterns. That kind of quickly led on to contributing to design tools, because to have really great patterns, you need to have a lot of flexibility in design tools. And then I naively picked up what I thought was going to be a really easy issue to implement, of adding gaps between child blocks. And I thought, &#8220;Oh, that won&#8217;t take too long.&#8221; And like a lot of things, the first prototype only took a couple of weeks or whatever to put up, but then very quickly when you start digging into it, it then turns out there&#8217;s a whole load of complexity to wrangle, and that was both exciting and also a really big challenge. And so I figured, &#8220;Oh look, I&#8217;ll just put up my hand and give this a shot.&#8221;</p>\n\n\n\n<p>And so then quickly found that there&#8217;s a difference between setting gaps on flex blocks versus things that have flown, and having vertical margins and things. Hopefully, we&#8217;ll get into that on the call, but it sort of led to picking the name Block Mechanic. My job title is officially JavaScript engineer, but engineering often sort of sounds a bit highfalutin or whatever, like you&#8217;re going to do big systems design and everything. But I think a lot of our job really is fixing the nuts and bolts and taking something apart and putting it back together. And so I don&#8217;t really consider myself an expert. I&#8217;m really more a generalist that is very keen to jump in and see if I can help move things forward. I kind of like a pragmatic title like that, personally.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent, yeah. And where are you located?</p>\n\n\n\n<p><em>Andrew Serong</em>: I&#8217;m also in Australia. Up until a couple of weeks ago, I lived in Melbourne, so Melbourne, Victoria, the second biggest city in Australia, but I just recently moved to the country about an hour and a half away. So, getting adjusted to a different quality of life, but it does make me very much appreciate working remotely because pretty much my whole life has changed, but work is exactly the same, which is really, really very nice.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, I appreciate that. Yeah. Yeah. Good. Justin, and you have been in the same space for almost as long as WordPress has been in existence. Recently, you switched from writing for WP Tavern to working for Automattic as a full-time contributor. And recently, you wrote a few tutorials on the official WordPress developer blog, and just today, we published your post about the layouts. Yeah, do you want to briefly talk about what you are doing and where you&#8217;re from and what you do?</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yes. I&#8217;m a developer advocate with Automattic since last May. Now, I don&#8217;t know how to define what I do sometimes. I kind of bounce around, but mostly my goal is to teach, to carry other people along this WordPress journey as best I can. And I&#8217;m glad we have the developer blog up and running, even though it&#8217;s still in beta. I&#8217;m hoping to be a big contributor there and write about layouts and everything else WordPress related. I&#8217;m from Alabama, in the United States, that&#8217;s the Southeast region. And I live not in the city, but a little bit outside of the capital of my state.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Are you going to Wordcamp in Birmingham?</p>\n\n\n\n<p><em>Justin Tadlock</em>: Somebody just asked me that today. Not as of right now, but I could be convinced to still go.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. Yeah. Yeah, let&#8217;s start at the beginning. I&#8217;m thrilled you all three all agreed to come here and be part of this Q&amp;A. I&#8217;m really sorry, listener and watchers or viewers, yes, I saw that the chat is disabled, but somehow I tried every little button there and I can&#8217;t enable it without probably going into the settings of the webinar and stop it. Yeah, feel free to just put your chat in the Q&amp;A and we kind of sort it out. Sorry about that. All right, so container blocks are group blocks to answer that question, column blocks, button blocks, social link blocks, cover block. Yeah. And now as promised, Isabel, are you ready to start us off with a demo?&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah. I&#8217;ll share my screen.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent, yes.&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Share screens.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Share the screen and I&#8217;ll try to figure things out with the chat thing.</p>\n\n\n\n<p><em>Isabel Brison:</em> Okay. Can you see my screen?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Isabel Brison</em>: There should be a cat picture on it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: There is. That&#8217;s a cute cat.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, okay, that&#8217;s the correct screen. Right, so layouts are a feature that came in with site editing pretty much because in classic themes, you used to just the theme also used to just figure out the layout themselves, writing CSS to space blocks and create columns and things like that. But with site editing, we have to provide mechanisms, that is the block editor has to provide mechanisms that allow people to do that layout work themselves. This is what the feature is meant to do and I&#8217;m going to showcase it. If you see my screen, I have actually the post editor open because all of these features that can be used in the site editor can also be used in the post editor. And if you&#8217;re showcasing single blocks, I feel like it&#8217;s easier to showcase them in the post editor because it&#8217;s a simpler interface.</p>\n\n\n\n<p>Here we have a group block and you can see the outline here. This group, it has got a few blocks inside it. And if you go into the block settings, that&#8217;s actually not selected. So now I&#8217;ve selected my group block, and if you go into the sidebar where the block settings are, you&#8217;ll see that there is a tab called layout. And this has a bunch of controls. In the group block, you basically have two states where you can have the state. This most basic state of layout is it doesn&#8217;t do anything except provide a bit of spacing between each block. So, there&#8217;ll be a bit of a margin between each of the blocks inside the group. And then the further to that, the other, so it&#8217;s actually a different type of layout that you get when you toggle this toggle on is the same, a few spacing between the blocks, but you get content with two.</p>\n\n\n\n<p>If your theme defines a content width, that content width will be applied and the blocks will go no further than that particular width. Here, this is the theme. The theme, this is 2023, I should have said, that I&#8217;m doing the demo on, and the content with &#8230; You can see it in the site editor, if you go into the styles tab and into layout. This is global styles and in layout, here we can see that the default content width for this theme is 650 pixels. That&#8217;s the width that these blocks should be respecting when that content width inside the layout is toggled on. But these, the sort of vanilla and the content width aren&#8217;t the only kinds of layout that we have. And the group block is pretty handy to showcase different types because it actually works with all different types of layout.</p>\n\n\n\n<p>You might not realize that at first sight, but group block, roadblock and stack block are essentially all the same block. And you can actually toggle, so if you have a group in this up here at the top in the sidebar, you can actually toggle between the different types of block that group can be, so row, stack and group, and they all have slight differences. So group, as we&#8217;ve seen, deals with the content width, roadblock has a flex layout. And what this means is that all of the elements inside the block will be side by side as long as there&#8217;s space to contain them. You can actually force them to always be side by side even if there&#8217;s not a lot of space. So, you can get the blocks go really, really small and narrow, and all try to fit on the same line. And that is also a layout setting.</p>\n\n\n\n<p>If we select the row here and we go and look at the layout tab once more in the sidebar, we&#8217;ll see that these controls are completely different from the group controls. And because it&#8217;s a flex block, we have a bunch of different options where we can justify here. You actually, let me close this. Okay, now we have a bit more space and we can see what these justification options do. With the row, you can justify all the content to the left or to the right or center, or you can add space between the blocks. And if you change the orientation, it becomes a stack block, essentially, because stack blocks are also flex layout blocks, but instead of being laid out horizontally, they&#8217;re laid out vertically. Now the only other control, going back to the row that I haven&#8217;t actually showed, is this toggle that tells you that you can wrap to multiple lines. And what happens if you toggle that on? Actually, do we have the row blocks selected? If we toggle that on, it should do something it&#8217;s not doing.</p>\n\n\n\n<p><em>Andrew Serong</em>: You might need some more content on that line.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, that&#8217;s what I was thinking. Yes. If you have enough content or there is not enough space, that toggle will enable the content of that row to break into multiple lines, but you don&#8217;t have to do that. If the toggle is turned off by default, and that means that everything in that row is going to sit on the same line forever and there&#8217;s no changing that, even on a phone. Okay, but what can we do with these layouts? It&#8217;s all fine to look at blocks and add random content in them. Let&#8217;s go into the site editor and actually see, in terms of laying out your website, what are the practical effects of these controls? Okay, so here we have, here in the site editor, the list view is super handy for navigating because you tend to have a lot of wrappers. In order to create an elaborate layout, you almost always have to nest groups and rows and stacks inside each other.</p>\n\n\n\n<p>And that means that the layout and selecting the blocks can get pretty complicated. So, I do recommend that you use the list view to navigate through all your blocks in the site editor. And it&#8217;s also the most accessible way of block navigation currently. Here we have a header, it has a group in a row, and you have the body which also is wrapped in a group. And actually, let&#8217;s go into the settings because we were in the global site tab. This group block that wraps the whole content has a content with the way layout. And let me just zoom out for a bit, and let&#8217;s make this small so that we actually see, so now this is tiny and you can actually see that there&#8217;s this block of, this is the group block and all its contents is sitting sort of inside in the middle, and it&#8217;s respecting that content width. And what I want to do, maybe I should zoom back in a little bit.&nbsp;</p>\n\n\n\n<p>I wanted to show these justification controls that you can see when you have this group layout and you can choose to justify. By default, your quantity is going to be centered if it has a content width, but using these controls you can push it right to the right or to the left. And what that does is just reposition the whole block of content to one side or the other. And that&#8217;s kind of different from the similar controls that we have in the flex layout because this just repositions the whole block. It&#8217;s not looking at individual child items inside it. And it definitely is not justifying your text, in case you might wonder. If you have a block of content that has text in it and you decide to justify it right or left with these controls, your text is going to stay in exactly the same place, as you can see here. It&#8217;s only the block that&#8217;s going to be moved, the whole block of content.</p>\n\n\n\n<p>Okay, what else can we look at here in the header? Let&#8217;s go in and see some flex blocks in action. In the header, we have a group that is basically the only thing that this group is doing here is allowing the content width to be defined on its children. In this case, it has a single child, which is a row block. And the row block, what it&#8217;s doing is positioning. It&#8217;s allowing us to position the site title and the navigation on opposite sides of the block. So what we have in the row, we have a space between justification selected. That&#8217;s what it does. It just pushes all the elements inside the row in a way that they will have exactly the same space between them. So, we can see if we add another block in here inside our row, I&#8217;m going to add a site logo because that&#8217;s something that you might also want in the header.</p>\n\n\n\n<p>And I&#8217;m actually going to push it, these text buttons, so the horizontal move aren&#8217;t doing too well. We need to fix that. Okay, now I&#8217;ve pushed the site logo to the far left, and now I have the site title sort of in the middle and the navigation at the end. But what I really want is for the site logo and the title to be side by side. Now we actually, as of last month, in the plugin, we have a way to do that. And so what we added was the ability to manipulate the size of the children of flex containers. In this case, the row is our flex container and the site title is a direct child of that container. And so in the site title settings, I hope this is not too small to see. If you go in here under dimensions, you have a width control, which may or may not be visible.</p>\n\n\n\n<p>You might have to go into the dimensions menu and actually select it if it&#8217;s not visible. And this width control, I&#8217;ll zoom back in because this is practically invisible. This width control has three options. Fit is the default, it basically does nothing. But if you select fill, then that block is now going to occupy the maximum space it can in its container. And as you might see, that has in fact pushed the site title to sit next to the logo because now it takes up all the remaining space. So, you have that nice space between site title and logo and navigation, which is what we wanted. There&#8217;s also another option in here that you can play with is the fixed width, which allows you to set a fixed width. I don&#8217;t know, I could go 800 pixels, and suddenly this is really big and it doesn&#8217;t fit in a single line, but we don&#8217;t want to do that, do we?</p>\n\n\n\n<p>Okay, what else do we have? Oh, there&#8217;s a really, really exciting feature that has just, just been merged. I don&#8217;t think I mentioned this, but what you&#8217;re seeing now, this demo, is the latest Trunk. If you go into the Gutenberg repo and check out Trunk and build a local development environment, this is what you&#8217;re going to see. And only yesterday, a very exciting piece of work was merged that allows us to position blocks. And currently, the only way that we can position them is sticky. But that is actually super useful if you want to create a sticky header. And I&#8217;m going to show how you can do it.</p>\n\n\n\n<p>Now, due to the way that sticky position works in CSS, we have to make sure that the element that we want to make sticky is inside a container that&#8217;s scrollable. And because of how our template parts work, you&#8217;re not really able to add stars to template parts themselves. If we want to make our header sticky, we actually have to wrap it in a group block. Fortunately, that&#8217;s pretty easy to do because in the header controls, you can just click group and that will wrap our header in a group block, as you can see. And now with the group block, if we scroll straight down &#8230; Oh, wait a minute, I don&#8217;t see the position. Let me reload my site. Is it possible that I&#8217;m not on the latest version of Trunk?</p>\n\n\n\n<p><em>Andrew Serong</em>: Quite possibly. It was just merged yesterday.</p>\n\n\n\n<p><em>Isabel Brison</em>: Quite possibly. Yes, it was just merged yesterday, but I was pretty sure that I had built it and I was on the latest version of Trunk, but oops. Oops. Where has my demo gone? Yes. Okay, let&#8217;s check that again. I&#8217;ve just reloaded, I need to redo the header. Come on, group and position. Indeed, I had not reloaded the page since I rebuilt Trunk.</p>\n\n\n\n<p><em>Andrew Serong</em>: There it is, saved.</p>\n\n\n\n<p><em>Isabel Brison</em>: Okay, now the position control has a dropdown, which currently only allows us to select one option apart from default. And that option is sticky. If we select sticky, hopefully now we scroll and as we are scrolling, we see that that header is sticking to the top. Now, this is not super visible because the header&#8217;s background is actually transparent. So, this feels a bit confusing. Let&#8217;s add a bit of background. Let&#8217;s say let&#8217;s just add a little gray background color, and now we can see. Now, that&#8217;s a lot more visible.</p>\n\n\n\n<p>Okay, this is the new thing that we can do, which is super exciting. Of course, we can position any kind of block, but currently the control only works with group blocks, or groups, rows or stacks, which are essentially all a group block. And we have enabled that in the group block because it&#8217;s a new feature. To start with, this is the most obvious block to do it in. That doesn&#8217;t mean that it might not later be applied to other types of blocks, so that depends on the usage, that depends on the feedback that comes in. It depends on a lot of basically, how are people going to use it? How useful is it going to be? I think it&#8217;s going to be pretty useful.</p>\n\n\n\n<p><em>Andrew Serong</em>: Yeah, me too. Probably an interesting thing to mention about position support as well was that when we started working on it, we were thinking of it as just another part of layout. Because we&#8217;re laying out a website, you kind of think, &#8220;Oh, these are all layout tools.&#8221; But through the discussion, we determined that one of the unique things about layout is that it applies to container blocks, so a block that can contain other blocks. And so a lot of the controls are surrounding how do you arrange children of a container? Whereas with position, within, I think one of the designers mentioned, wouldn&#8217;t it be cool to be able to move an image block, like just have it moved to the left slightly or have some sort of asymmetrical layouts? And so that then made us think, &#8220;Oh, well maybe position is actually its own block support, so it has its own panel.&#8221; And so we borrowed a lot of the code from layout and it sort of sits adjacent to the layout. It&#8217;s technically separate from the layout block support, but it still shares a lot of the same code.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah. Yeah, that is true. I think we&#8217;re pretty much done. I just wanted to show another thing, another little gotcha. Particularly with the recent ability of adding spacing or adding sizing to child blocks of flex, so we saw that in row, in a row block, if you want to create spacing between, if you want to push a block to one place &#8230; Say if I want this block to be next to the first one, and if I want there to be more space here, then I can go in into the dimensions and fiddle with the width of that block. But in stack, which is the vertical equivalent of the flex layout, that won&#8217;t actually work because stack has as its height, it always takes up the content height. Again, this is a reflection of how height works in CSS, whereas usually the maximum width of something is the width of the screen, the height is the height of the content.</p>\n\n\n\n<p>And that&#8217;s something that can actually be pretty confusing, especially if you don&#8217;t know CSS. In the stack block, you couldn&#8217;t just go in and select this block in the middle and give it, if you make it fill the available space. Well, the available space is just the space that those blocks occupy, so you can&#8217;t actually push it down. I guess you could give it a fixed height and then that would work. But if you wanted it to just fill the remaining space, your container block would need to have a fixed height. And now, we have that possibility because we can add to container blocks under dimensions, we can add a minimum height to them. And so I could say I want this whole stack block to be 900 pixels, and now I have a bit of extra space and I can choose to maybe make or maybe create a space between the first paragraph of text and the photograph, for instance.</p>\n\n\n\n<p>We can play around a bit more, but remember that for stack blocks, if we want to have a bit of extra space in them, then we actually have to give them a defined height. And that is pretty much everything that I wanted to show. So, questions?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right, well, wonderful. The privilege of a panelist is that you can have the first questions to demos. So Andrew or Justin, you have a comment or a note or a question for Isabel, go right ahead before we take the audience questions.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, actually, are we going to see grid layouts at some point, like we have with flex?</p>\n\n\n\n<p><em>Isabel Brison</em>: That is a great question. Yes, definitely. And that is something that I would very much like to see done, and will probably be working on sometime this year. Grid is interesting. It is super useful because although pretty much at the moment we are using flex to create two dimensional layouts, and that&#8217;s not quite the right way to use flex. In my mind, flex should be used more for the detail, for small elements and not for whole layouts, because it becomes quite difficult to manipulate it with precision in larger, full-page layouts. And that&#8217;s why we see bits, you have flex in your header, you might not have &#8230; You won&#8217;t have the whole page wrapped in a flex block, but grid is super useful for creating full page layout. The difficulty with grid, the challenge is going to be because grid in CSS, the CSS grid spec is super complex, and there&#8217;s millions of things that you can do with it. So how can this be best translated into a UI?</p>\n\n\n\n<p>And that&#8217;s, I think, and that is one of the biggest challenges in creating design tools for Gutenberg, is exactly that problem of translation of essentially the underlying implementation is CSS, and what is the most useful, what are the most useful controls that we can provide that reflect the abilities and the plasticity of CSS but are a usable and are intuitive to understand? You don&#8217;t want to just grab the whole CSS spec and translate it into UI, because that would be chaos. I mean it would be fun and interesting, but it probably wouldn&#8217;t be very usable. So yeah, that&#8217;s going to be a very interesting challenge to tackle in the coming year.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, I figured I&#8217;d just throw the hardest question out to start with.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well, let me go through the questions and Glenn Martin has been waiting for quite a while to answer his question, and it&#8217;s hopefully an easy one to answer. &#8220;In the site editor, is there a way to create a menu with the images instead of text?&#8221;</p>\n\n\n\n<p><em>Isabel Brison</em>: With images, a menu? Oh, I see. Oh that, interesting. I think, am I still screen sharing? I&#8217;m still screen sharing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, you&#8217;re screen sharing.</p>\n\n\n\n<p><em>Isabel Brison</em>: Let me try something.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: On the fly.</p>\n\n\n\n<p><em>Isabel Brison</em>: In the navigation block we have links. I&#8217;m assuming that what you want to do is to, instead of having the text, have an image link. Because this is rich text, we should be able to add inline images. If I want to add…</p>\n\n\n\n<p><em>Andrew Serong</em>: As an aside, I love your image gallery. More cats.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: More cats, yeah.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, technically you could do that. This is a page list. With the page list, actually, it just gives you a list of all the pages that you have. You can tell this is a test site because the only page I have is a sample page, but we can actually make the page list editable, and that converts it into a bunch of links. And so technically, because this is now a link, we could actually go and do the same and add an inline image. Now, no guarantees how accessible this is going to be because the inline image is fairly limited. You would be able to add a label, a description title.</p>\n\n\n\n<p>Yeah, if I were to do this, I would give it a run through a screen reader just to double-check that your text content in the links is actually being read at, and do add text content because otherwise, screen reader user goes in there and clicks on the image or focuses on the image. And the only thing that&#8217;s read out is the image, either the file name or the URL. So, that will be very confusing. But yeah, I mean technically it is possible to do that now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well, that&#8217;s interesting. I have found that the inline menu, even for the paragraph, has a lot of great surprises for me. I was interested to see the inline image available for the block. Now Dana Rogers has this question, so group is just an understanding. &#8220;Group is a block element in row and stack are flex elements?&#8221;</p>\n\n\n\n<p><em>Isabel Brison</em>: Mm-hmm. Yeah, essentially. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That was an easy question then.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, I was going to say the group block uses the default flow layout of the web, if you want to describe it like that.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah. Yeah, I was taking block to mean as in display block, which yes, that&#8217;s correct. The group displays is block. But yeah, it is a flow layout. It&#8217;s as close to vanilla HTML as you can get in its default state.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah and &#8230; Go ahead.</p>\n\n\n\n<p><em>Andrew Serong</em>: I was just going to say the one thing that&#8217;s in addition to vanilla HTML is that it sets a margin top on everything except for the first child. And that&#8217;s how the gap is controlled between the spacing of each element within that group block. So, it&#8217;s a little bit opinionated.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay, yeah. Peter Goodsword, I hope I didn&#8217;t butcher too much your last name, &#8220;Is this a preview version? I don&#8217;t have a header in my list view, neither do I see settings, styles or options in my top right bar, even though everything is selected in my preferences.&#8221; There might be. Did you enable, Isabel, some experiments on that?</p>\n\n\n\n<p><em>Isabel Brison:</em> I have a setting enabled, which has actually been in there for quite a while. If you go to the top right button and you get a menu and way down, you click preferences, you have this toggle which says show button text labels. The default state of the site editor, you have icons for all the buttons.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, no. I think the question was more about in the list view, you have a header item. Yeah. And that should be actually in WordPress, or is that recently in the &#8230; I&#8217;m not quite sure if you don&#8217;t have it. Yeah, this is definitely in the Gutenberg plugin, Peter.</p>\n\n\n\n<p><em>Isabel Brison</em>: I think so.</p>\n\n\n\n<p><em>Andrew Serong</em>: My main question would be, are they in the site editor instead of the post editor?</p>\n\n\n\n<p><em>Isabel Brison</em>: Oh, this. Oh.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That could be, yeah. Yeah. There is the list view.</p>\n\n\n\n<p><em>Isabel Brison</em>: I mean in here, we do have list view in the post editor. And we do have-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But not the header section?</p>\n\n\n\n<p><em>Isabel Brison</em>: Well, there&#8217;s list view and outline. I mean, what do we mean by header section?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: The header, the header template part that you see, the list view. Yeah.&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Oh, the header template part. Yeah. Oh yeah, no. Template parts. I think template parts are specific to the site editor. Let me see. Can I actually…</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s to the site editor. Yeah, yeah, yeah. It&#8217;s not. Yeah.</p>\n\n\n\n<p><em>Isabel Brison</em>: No, no, you can&#8217;t actually add a template part in the post editor.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Peter, does it make sense to you that it&#8217;s the difference between being in the post editor and site editor to what you see in the list here? Okay, so yeah, that answers that question. Thank you, Peter. It&#8217;s always important to figure out which, yeah, editor we&#8217;re actually looking at. Now M has a question. &#8220;How can you make a header sticky but not take up the entire screen when zoomed in?&#8221; I&#8217;m not quite sure I understand that. Maybe Isabel and Andrew or Justin understand it?</p>\n\n\n\n<p><em>Isabel Brison</em>: You mean…</p>\n\n\n\n<p><em>Andrew Serong</em>: I&#8217;ll let you go.</p>\n\n\n\n<p><em>Isabel Brison</em>: Not take up as in if we zoom in. Okay, if we zoom in past some point. Okay. Yeah. How not to have this happen if you have a big header and you&#8217;ll zoom way in? We do not have a…</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If you had a fixed dimension of 900 pixels, how would that work on mobile?</p>\n\n\n\n<p><em>Andrew Serong</em>: One of the things that might be useful is when you&#8217;re adjusting settings, if you&#8217;re using minimum height or something like that, when you&#8217;re selecting the unit, you can switch to using viewport relative units. There&#8217;s a VH option. You can set something to be proportional to the height of the viewport. If you&#8217;re setting the height of your header area, that&#8217;s one way to do it. But another thing is if you&#8217;re setting an element to be sticky, it is kind of being mindful of how many blocks you&#8217;re putting into it. When Isabel was zooming in just then, you could see that in the navigation block, it was switching over to using the hamburger menu. That&#8217;s kind of nice so that way, when it goes to those small viewports, it shrinks like that. But at the moment in the initial implementation, we don&#8217;t really have any settings that are doing things differently in desktop versus mobile, or based on the screen width. It&#8217;s sort of up to how much content you are putting into your header to make sure that it plays nicely at different viewport sizes, I think.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. There were a few more questions. Darren Davis has the question, &#8220;Can you have more than one sticky position group on a page?&#8221;</p>\n\n\n\n<p><em>Andrew Serong</em>: Yes, you can. Interestingly, because we chose to go with sticky first as opposed to fixed, what sticky does is on the block that you&#8217;ve put, you&#8217;ve set it to be sticky, it will then scroll to the next container up, so just its direct parent. In Isabel&#8217;s example, it&#8217;s at the very root of the document where we&#8217;ve set sticky, so that&#8217;s the entire page. But if you were to go a little bit further within your nesting and set it into quite a nested group area, it would only stick to that particular area that you&#8217;re scrolling past, and it would then scroll off the page. It means that you can have as many sticky elements as you want. Probably a good example would be some websites that might have a glossary that have the alphabet, and as you scroll past each letter, then that letter sticks to the top of the screen before it then scrolls off the page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, that&#8217;s pretty cool. Yeah, you can do all kinds of little things. Yeah, yeah, excellent.</p>\n\n\n\n<p><em>Andrew Serong</em>: But also, it&#8217;s a new feature. One of the things we&#8217;ll be keen to see with feedback, like when we&#8217;re developing things, I think one of the challenges working in Gutenberg is trying to &#8230; The initial issue might be this really great idea, really fleshed out and then we go, &#8220;Well, what&#8217;s the smallest version of that we can implement and code and get it into the plugin and then get some feedback and see what people can build with it?&#8221; If you are playing with it and have some ideas, feel free to open up GitHub issues and discuss what do you think we should do next.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And from YouTube we have a question about are you working on &#8230; Oh, we already answered that. &#8220;What happens to my custom additional CSS if moving to the new WordPress block themes?&#8221; And she was just getting used to the recent customizer things.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, there&#8217;s actually a ticket. There&#8217;s some of the feedback I left as that we need to &#8230; The additional custom CSS needs to be ported over no matter where you originally set it in the customizer or in the global style section. Yeah, I don&#8217;t think it works like that yet, but I&#8217;m pushing for it. I hope. Yeah, we don&#8217;t want to lose that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, good, good. That answers the question there. And then I think Don Fisher has the next question and it&#8217;s, &#8220;Will there be any breakpoint-specific layout adjustments coming for any of the blocks?&#8221; I think that goes back to that question about intrinsic design versus media query-based design. Andrew, is that a question for you?</p>\n\n\n\n<p><em>Andrew Serong</em>: Oh yeah, I&#8217;m happy to talk about it. Yeah, there has been a lot of discussion across a number of different issues about people wanting to put in breakpoints and have that level of control, &#8217;cause they see it in a lot of page builders. But I think probably one of the areas of caution in Gutenberg is that once things wind up in core, we then have to support it in perpetuity. And it&#8217;s very easy for managing breakpoints to become really complex and not quite work properly in patterns. Let&#8217;s say we had something that was having a different layout on mobile versus desktop, but then you put that pattern into a really nested area and then it doesn&#8217;t quite work properly. The idea with intrinsic design is instead of using breakpoints, if we can use viewport-relative units or if we can use calculations or things like that. The recent fluid typography is probably a good example of a feature that doesn&#8217;t use breakpoints, but is kind of relative to the viewport.</p>\n\n\n\n<p>And I think probably, &#8217;cause I&#8217;m not a designer, I sort of focus on what are the areas of consensus that we currently have in the GitHub repo, and how can we build to those things while giving designers a little bit more room to explore all the options before we try and commit that in code?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Yeah, thank you. M has another question. &#8220;For any image icon in the nav menu, do you ensure that there&#8217;s alt text?&#8221;</p>\n\n\n\n<p><em>Isabel Brison</em>: As in what I was showing earlier?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All text as in your image context.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, your inline images, and please, someone correct me if I&#8217;m wrong, which I don&#8217;t believe that we have a way of adding alt text to inline images. And this is why I was saying, I mean technically it&#8217;s possible to create a navigation with just images, but I would run that through a screen reader first to ensure it&#8217;s accessible because I&#8217;m not 100% sure. If you add a link title, I&#8217;m guessing that that would be the best option to add meaningful text to the image as a link. But yeah, I would definitely double-check that and make sure it&#8217;s accessible because it&#8217;s not guaranteed. I mean, it wasn&#8217;t meant to be used in this way. So, I guess that what I was showcasing is more of a hack because the inline images are more &#8230; The main use case for inline images would be if you wanted to add an icon at the beginning of the text. It wouldn&#8217;t be to replace the text with an image.&nbsp;</p>\n\n\n\n<p>That is something that we could look into doing. It would be an interesting experiment, to enable a way of creating a navigation with images that was fully accessible. But I think we would need to do a bit of work on that to make sure it is fully accessible.</p>\n\n\n\n<p><em>Justin Tadlock</em>: I will just say when you&#8217;re actually in the media library, you can add the alt text in the modal overlay that&#8217;s popped up, and it will get inserted into the block editor.</p>\n\n\n\n<p><em>Isabel Brison</em>: Oh, if you add the alt text in the media library, you can actually have it pop up in the inline image?</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, yeah. I was just running a test on it real quick.&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Nice, okay, then that works, yes.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: On image, yeah, nice. Yeah.</p>\n\n\n\n<p><em>Isabel Brison</em>: Thank you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Corner Shop Creative person has a question or two, actually. The first one is, &#8220;Will negative margins be added to Gutenberg? Right now, you don&#8217;t have the ability to add a negative margin to any element, but they are highly useful for achieving some layouts.&#8221; You chuckled there, Andrew.</p>\n\n\n\n<p><em>Andrew Serong</em>: That&#8217;s a really good question. I think that I&#8217;ve seen a couple of PRs that have attempted to implement it before, and I think the main issue is that it then makes it really hard to select the blocks in the block editor. It&#8217;d be very easy to accidentally slip a block underneath another block and then be unable to select it. I think it&#8217;s absolutely a great feature, but I don&#8217;t think the UI part of it has been figured out to how do you do that without losing the blocks altogether?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, list view comes really handy in that one. Yeah. And then the second question was, &#8220;Will absolute or relative positioning ever come to Gutenberg?&#8221;</p>\n\n\n\n<p><em>Andrew Serong</em>: Yes, that&#8217;s the hope. One of the reasons why sticky position took quite a while to figure out, the issue for it I think was open in 2021, and there were a few different experiments last year, was really figuring out the direction with designers to make sure that the way we&#8217;ve set it up allows us to explore future experiments where we might set a block to relative, and then a block beneath it to absolute, and then be able to move things around in an intuitive way. I think it&#8217;d be a really fun area to experiment with. And we&#8217;ve got sort of the initial foundation in place, so we can probably start doing some experiments this year and see if it&#8217;s one of those easy things or if it&#8217;s one of those gigantic rabbit hole, takes a long time things, which I suspect it might be.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Does it answer your question? Corner Shop Creative? Yes. Good, good, good. And then Stefan Mandel has a question and he writes, &#8220;The header and footer are also a kind of container block, so shouldn&#8217;t they have most of the controls of the group block? Is it kind of unintuitive to have that you first have to put the header within a group and then get the sticky functionality?&#8221;</p>\n\n\n\n<p><em>Andrew Serong</em>: Yeah, that&#8217;s one of the things we were discussing before we landed on that initial approach. One of the challenges, that the way that template parts work in the site editor is that they&#8217;re kind of a placeholder for another chunk of post content, of a bunch of blocks. And because it&#8217;s that sort of placeholder, there&#8217;s currently no ability to add styling directly to it. There&#8217;s a few technical reasons why that&#8217;s the case. The interventions we need to work out are how do we get the document to control how position works and then make it intuitive in the UI. I think sticky will probably always still need to be set either on the direct parent or the direct child, that it&#8217;s probably a UI problem to solve as to how to make that intuitive.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. There were a few questions in the chat that didn&#8217;t come over to the Q&amp;A. One was, &#8220;Will we in the future way to edit the names of the items in the list view?&#8221; There was a PR, but I don&#8217;t think it got merged or had any additional work on. So, we don&#8217;t know. And thank you for Corners Shop Creative to answer that question in the chat. And then the other question was just by Dale again, &#8220;Do all the settings in Gutenberg eventually resolve to CSS?&#8221;</p>\n\n\n\n<p><em>Andrew Serong</em>: Oh, that&#8217;s an interesting one.</p>\n\n\n\n<p><em>Isabel Brison</em>: I mean, in all the design settings, all the settings that allow you to manipulate the appearance of your content do eventually resolve to CSS because that&#8217;s the language of visual presentation in web browsers. So yes, I think. Yeah.</p>\n\n\n\n<p><em>Andrew Serong</em>: Probably one of the interesting things is where we have a one-to-one relationship between setting and CSS, and where we sort of deviate a bit. Things like marginal padding, the direct to CSS properties of margin and padding are applied, but something like block gap or block spacing, that&#8217;s sort of a concept in WordPress land. And then depending on the layout type, we then interpret that as that&#8217;s either a margin top, or if it&#8217;s a flex block, then that&#8217;s CSS gap.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Is it possible that we ran out of questions? Max Zeable on YouTube has a comment that, &#8220;That is an interesting point, meaning the intrinsic design approach, this should be communicated much more specifically to the page builder people,&#8221; because, so that he wrote, and I totally agree with him. There is not a whole lot of information out there, and I know there is a post in the works about that, but we definitely can use any additional help with that. The, I think, intrinsic design was only come out 2019 or something like that.</p>\n\n\n\n<p><em>Andrew Serong</em>: Yeah, it seems to be quite a recent trend. And I think with a lot of the new newer CSS functions like minmax and calc and things like that, and also the promise of container queries and that sort of thing. But yeah, I think there is a fairly old issue, I&#8217;m not sure where it is right now, maybe someone can find it on discussing intrinsic web design with a bunch of the designers. For anyone interested in that, it might be useful to have a dive in to the Gutenberg repo and join the discussion.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I&#8217;m going to share it in the chat window. Hang on.</p>\n\n\n\n<p><em>Andrew Serong</em>: Sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I think that&#8217;s the issue. It&#8217;s called Responsive Blocks Versus Intrinsic Web Design. It seems to be in the title there. And I also saw recently a YouTube video where the person says, &#8220;Okay, it&#8217;s the browser and the media queries can&#8217;t actually cover all the different sizes anymore because there&#8217;s so many different sizes on devices that you always hit the wrong parts.&#8221; So, you could end up with not three viewports, but with 12. And I saw a plugin actually that had six different viewports for which you can create different designs. And I think that is a little bit too much cognitive load for my brain to tackle when I want to build a website. Some people can probably do that, but it&#8217;s definitely not for a user who wants to just publish content and do that. Yeah.</p>\n\n\n\n<p><em>Andrew Serong</em>: And it&#8217;s probably a good point that part of the beauty of plugins is that they can really go in some sort of wild directions and try that out in a way that we probably wouldn&#8217;t really want to do in core.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah.</p>\n\n\n\n<p><em>Justin Tadlock</em>: I would say as a designer, it takes a little bit of getting used to, but I&#8217;ve kind of embraced intrinsic design over the last couple of years. I can&#8217;t remember the last time I&#8217;ve written a media query. Even outside of block-themed development, I want to use fluid values for font sizes, spacing, everything. I think it simplifies how we build for the web. And I also think most of our users, everyday users are going to be on mobile devices. So these really complex layouts where we have horizontal layouts and things are not how most people view the web. It&#8217;s mostly just top-down. And so I think intrinsic design is going to be the direction that&#8217;s best. It takes a little change of mindset and just if you haven&#8217;t moved beyond media queries, definitely try it out.</p>\n\n\n\n<p><em>Isabel Brison</em>: One of the useful things, one of &#8230; Sorry.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Sorry.</p>\n\n\n\n<p><em>Isabel Brison</em>: I was going to say one of the useful tools for that is CSS Grid because it has a bunch of auto placement features that will just resize and reflow the content depending on the screen size. And it&#8217;s great but yes, I agree with Justin, it does require a change of mindset because essentially what you&#8217;re doing is giving up control. You don&#8217;t get to decide whether your layout has two columns or three. It will be decided based on the size of the content and the size of the screen.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I can see that media queries are important when you want to hide content. Yeah, that&#8217;s not just stacking, but then you say, okay, if it&#8217;s just on mobile, I don&#8217;t want to have these additional columns just go on the bottom of it. I just want to hide them. And I think that functionality is more with the visibility, comes with the visibility of blocks and in core there is no feature right now for controlling visibility of blocks. I think there&#8217;s a great plugin out there that covers quite a bit of the visibility ideas, but it&#8217;s not yet in core. I always hope that it will come into core, but who knows? Corner Creative has one more question, &#8220;Will block guides be added to the Gutenberg block and core example? It&#8217;s hard to know when one block ends and another one begins without borders around the block.&#8221; Any comments on that?&nbsp;</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, there has been a lot of design thought on how to best present the block editor. And the thing with the borders is that at some point, it sort of becomes very noisy and the UI can become harder to understand if you have borders around all the blocks. The hope currently is that the list view will do the heavy listing in terms of being able to understand the structure of the page and navigate it more easily. But yeah, that&#8217;s another point where &#8230; I mean yeah, there&#8217;s always going to be discussion around that and I think always going to be striving to sort of an ideal place. But it is a very complex interface and the more features there are and the more things you can do with it, the harder it is to find a UI that&#8217;s easy and intuitive to understand because you have to pack a whole lot of stuff into it. Yeah, that&#8217;s an interesting problem that I don&#8217;t think is going to be ever fully solved to everyone&#8217;s satisfaction.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: No.</p>\n\n\n\n<p><em>Isabel Brison</em>: Definitely something to keep working on.&nbsp;</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, and there are plenty of plugins that handle just borders around blocks if you want to search those out. There may even be a browser extension I&#8217;ve seen at one point. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and I think the list view has come a long way that when you click on a block in the list view, you get the borders around the block in the canvas or on the, yeah. I think that has come a way. And if it&#8217;s about teaching clients on how to use that, I think that would be the route that I would go. Say, &#8220;Okay, here is your friend, list view is your friend. And you have trouble, go to the list view.&#8221; It&#8217;s kind of that mantra that I would probably implement there to figure out, yeah, teach that, which are the blocks. All right, well we are coming &#8230; We are a little bit over, so I&#8217;m sorry about that, but we covered a lot of ground. Can you briefly, Andrew and Isabel talk about what&#8217;s next in layouts?</p>\n\n\n\n<p><em>Andrew Serong</em>: Oh, great question. I think since we&#8217;ve gotten a lot of foundational work, the main thing is jumping into a lot of these experiments. So like Isabel was saying before, trying out how might a grid layout work, or some of those other ideas for position support. I think probably there&#8217;s a lot of experimenting before we get to things that seem stable enough to put into the plugin. I think probably be diving into a lot of that after 6.2 comes out.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, yeah, stabilizing the layout feature also so that extenders can use it. And that will be my number one priority at the moment. And adding layout to a few blocks that don&#8217;t have it yet, such as cover. And then there&#8217;s the bigger features such as grid, for instance, layout, maybe other types of layouts. We&#8217;ll see.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, I just look forward to teaching all the stuff that y&#8217;all are working on. Teaching other people. Birgit, you&#8217;re muted.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: On mute. Last thing I wanted to share with a group is also the post that Justin just published on the developer blog, and it&#8217;s a walkthrough on the layout classes that came with WordPress 6.1. I think it&#8217;s a really a good post to slow walk you through all the things that you can do. Well, one last question, sorry about that. “Will it be possible to limit the use of some blocks based on user role?” Yes, is the short answer.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Most likely plugin territory, right? Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there are some capabilities where you, for instance, the custom CSS, you actually need to have the file editing privileges on your website to actually use that, before that too. So, not every user is able to do custom CSS, for instance, and then the block-locking features there can be attributed to in any role on the site. I think that&#8217;s…</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, there&#8217;s great documentation on just locking down things per role in the &#8230; It&#8217;s a document on Curating the Editor and the Block Editor Handbook. I don&#8217;t know the link offhand, but I think there should be an actual user role or something related to permissions setting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I just shared the link in the chat, and I will also share that in the show notes.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Okay.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right, I think we&#8217;re &#8230; Yeah, it&#8217;s all right. Okay. Well, this was a great show and thank you very much for being here. It was very interesting and I learned so much from you all. Thank you. If people want to get in contact with you, just let us know how that would be possible for Andrew, Isabel and Justin. Andrew, do you want to start?</p>\n\n\n\n<p><em>Andrew Serong</em>: Oh yeah, I&#8217;ll probably say, yeah, open up an issue on the GitHub repo and feel free to ping any of us. There&#8217;s also the label feature layout, which is a good way to make sure that anything related to layout is seen by any of us, so it&#8217;s probably a good way to do it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, excellent.</p>\n\n\n\n<p><em>Isabel Brison</em>: Yeah, GitHub is a good place. I am Tell The Machines on GitHub. I don&#8217;t use my real name, but you can also find me in the make core Slack.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay, cool. Cool. Justin?&nbsp;</p>\n\n\n\n<p><em>Justin Tadlock</em>: Yeah, Twitter, just JustinTadlock, or GitHub too, or Green Shady on WP Slack.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. And if you have more questions, those who are in attendance today will get an email tomorrow with a link to a survey. Tell us how you found it and what other topics you would like to see. And well, I want to just say thank you all for coming and have these great questions. It has been a privilege to have the panelists and the audience here, and we will have two more live Q&amp;As to come. One is about the design system that comes from Figma, bridge to the theme Jason automatically created out of our design system. And the other one is using Gutenberg as a framework to create plugins that are not using the block editor, but using the block editor components and the scripts to build their own app in WordPress and outside. All right, that is it. Thank you all for coming and be well. Talk to you later.&nbsp;</p>\n\n\n\n<p><em>Andrew Serong</em>: Thank you.</p>\n\n\n\n<p><em>Isabel Brison</em>: Thank you, bye-bye.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Bye-bye.</p>\n\n\n\n<p><em>Justin Tadlock</em>: Bye.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 05 Feb 2023 10:39:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"Gutenberg Times: Gutenberg Changelog #79 – WordPress 6.2, Gutenberg plugin versions 15.0 and 15.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=23356\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-79-wordpress-6-2-gutenberg-plugin-versions-15-0-and-15-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:65281:\"<p>Birgit Pauli-Haack and Nick Diego discuss the high-priority items for WordPress 6.2, and the releases of the latest Gutenberg plugin versions 15.0 and 15.1. </p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul>\n<li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li>\n\n\n\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\"></p>\n\n\n\n<h2 class=\"wp-block-heading\">Nick Diego</h2>\n\n\n\n<p>developer advocate at WP Engine, plugin developer and themes builder. He is also a core contributor. Running Triage sessions in the core editor channel and is on the WordPress 6.1 release squad</p>\n\n\n\n<ul>\n<li>Follow him on Twitter:&nbsp;<a href=\"https://twitter.com/nickmdiego\">@nickmdiego</a></li>\n\n\n\n<li>WordPress Profile:&nbsp;<a href=\"https://profiles.wordpress.org/ndiego/\">@ndiego</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n\n\n\n<li>GitHub Tracking issue: <a href=\"https://github.com/WordPress/gutenberg/issues/33094#issuecomment-1409268227\">Phase 2: Customization, comment of January 30, 2023</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Community Contributions</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/plugins/advanced-query-loop/\">Advanced Query Loop plugin</a> by Ryan Welcher</li>\n\n\n\n<li>Video:<a href=\"https://www.youtube.com/watch?v=aiTqT1Ta3mY\"> Advanced Query Loop plugin and release process</a></li>\n\n\n\n<li>Video:  <a href=\"https://www.youtube.com/watch?v=6xZgpngqslc\">Gutenberg 14.9 | Advanced Query Loop</a></li>\n\n\n\n<li>Video: <a href=\"https://www.youtube.com/watch?v=dWFSRLdVSlY&t=90s\">Building an Advanced Query Loop plugin for WordPress Pt. 2 </a></li>\n\n\n\n<li>Video: <a href=\"https://www.youtube.com/watch?v=cGsAfBMZzhw\">Building an Advanced Query Loop plugin for WordPress Pt. 1</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">More Block Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme Plugin</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/plugins/block-visibility/\">Block Visibility — Conditional Visibility Control for the Block Editor by Nick Diego</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/plugins/icon-block/\">Icon Block </a>by Nick Diego</li>\n\n\n\n<li><a href=\"https://wordpress.org/plugins/social-sharing-block/\">Social Sharing Block</a> by Nick Diego</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Gutenberg 15.0</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">What’s new in Gutenberg 15.0? (18 January)</a>&nbsp; by Michael Burridge</li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-15-0-introduces-sticky-position-block-support-adds-paste-styles-option\">Gutenberg 15.0 Introduces “Sticky” Position Block Support, Adds “Paste Styles” Option</a> by Sarah Gooding</li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=fW3W1eZorHg&t=3s\">Live Stream: Jan 26, 2023 | Gutenberg 15.0 features and a Post Picker block</a> with Ryan Welcher</li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/01/using-the-box-shadow-feature-for-themes/\">Using the box shadow feature for themes</a> by Justin Tadlock</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Gutenberg 15.1</h2>\n\n\n\n<p>At the time of recording the Gutenberg 15.1 version was only available as release candidate. </p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v15.1.0-rc.1\"><strong>15.1.0 RC1</strong></a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/41479#issuecomment-1412161043\">Fonts API won’t make it into 6.2</a></p>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<ul>\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\">Transcript</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello and welcome to our 79th episode of the Gutenberg Changelog Podcast, recording February 3rd, 2023. In today&#8217;s episode, we will talk about Gutenberg 15.0, 15.1, as well as the upcoming major release of WordPress 6.2 and a little bit more. Not much more. Special guest today is Nick Diego, developer advocate at WP Engine, Block Editor Triage Squad, and On the Block Editor Triage Squad for WordPress 6.2. I am your host, Birgit Pauli-Haack, curator at the Good Work Times and full-time core contributor for the WordPress Opensource Project, sponsored by Automattic. Howdy, howdy, Nick. How are you doing? Thanks for joining me today as a co-host on the show, as it&#8217;s always a treat to geek out over Gutenberg with you. So how are you today?</p>\n\n\n\n<p><em>Nick Diego</em>: I&#8217;m doing great. Thank you so much for having me back on the show.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh yeah, it&#8217;s great pleasure. Yeah, thanks for coming back on. So we have a great show for you dear listeners, as mentioned, but we will take the WordPress 6.2 section at the beginning, so you all are up-to-date on that.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>WordPress 6.2</strong></h3>\n\n\n\n<p>Hector Prieto published the WordPress 6.2 planning roundup with the schedule and the squad, and that has pretty much followed the earlier proposal. We talked about the schedule is Beta 1, scheduled for February 7th. That&#8217;s coming up fast, 2023. The release Candidate 1 will escape into the world on March 7th, that&#8217;s a month later. And the final release is scheduled for March 28th, 2023. Release Candidate 1 is also the time when the developer notes will be published, so they come out at the beginning of March.</p>\n\n\n\n<p>The squad release lead is Matt Mullenweg. There are two release coordinators with Francesca Marano and Hector Prieto. So glad that Francesca is back in the saddle of coordinating with Core. Core tech leads are Tanya Morgan and John Baptiste Audras, and the editor tech colleagues are George Mamadashvili and Nik Tsekouras. I think I got this right. Core triage co-leads, Colin Stewart and Mukesh Panchal, and then editor co-leads, as mentioned, Nick Diego and Anne McCarthy. Design lead is Rich Tabor and Documentation co-leads, now we are a group of four with Femy Praseet, Milana Cap, and Apha Thakor. And then there are marketing community co-leads with Jonathan Patani, Lauren Stein and Mary Baum. Test co-leads are Robin Nasmore Hasan, and Adel Tahri. This time new on the WordPress, the release squad is a performance lead, and the first one is Felix Arntz from the performance team. So yeah. Nick, how are you doing with being on the editor triage co-leads?</p>\n\n\n\n<p><em>Nick Diego</em>: Oh, it&#8217;s been fun. So first this role was new in WordPress 6.0 and then we continued it for 6.1 and now 6.2 and I think we have a bit more method to the madness now. Things are a bit more organized, think we&#8217;re the most organized we&#8217;ve ever been before beta one has even come out. So I&#8217;m feeling pretty good right now as we head towards 6.2.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, so what does it exactly entail? If people don&#8217;t know what a triage co-lead is, what do you do there?</p>\n\n\n\n<p><em>Nick Diego</em>: It&#8217;s mainly organization, so there&#8217;s a lot of issues and PRs that need to get included in 6.2. We do our best to make sure that any issue or feature that&#8217;s related to 6.2 appropriately has eyes on it, is appropriately getting handled and done. And we also are responsible for helping determine whether an issue maybe is important but maybe isn&#8217;t a blocker to the release, so maybe that can get moved to the next version of Gutenberg or the next 6.3. So it&#8217;s kind of managing all the pieces that are coming together at the end as we head into the final release. We also work with the editor tech co-leads on Backport. So once we get past beta, any new feature will need to get backed into the release and so we help handle that. So it&#8217;s really kind of a bit like an organizational role to make sure that the release goes as smoothly as possible.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s awesome. Yeah, I know that&#8217;s definitely worth having and you do awesome work. It&#8217;s also kind of managing some of the personalities at some point and also kind of what gets priority or not. It&#8217;s really interesting. Thanks for doing it. Again, it&#8217;s the third time that you are on the editor triage leads, right?</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, it is. And thank you for all the documentation work that you guys do, so it&#8217;s a lot of people in the process and to make the release go as smoothly as possible.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and I can only repeat what you said. Thereafter, the first two, we all are kind of getting really organized on documentation. We now have, as a new feature, no, not feature, a person on the release team. We also have end user documentation person, Femy Praseet on the release squad. She can also be part of the release team and organize themselves pretty easily. And she gets all the information because that really wasn&#8217;t happening before and there was always, yeah, what is unnecessary for end user documentation versus developer notes and they&#8217;re still behind with end user documentation. They&#8217;re still working on 6.1, but knowing, okay, this is coming into 6.2 and getting the issues done. I also know that both the organization from Milana and Femy, the documentation team has increased in contributors and many of those are actually working on end user documentation. So I&#8217;m really glad that we have that now on the WordPress release team.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. And the documentation page on the website got a new redesign recently, which looks very cool. So if you haven&#8217;t seen that yet, go check out the documentation page on wordpress.org.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, is it live now?</p>\n\n\n\n<p><em>Nick Diego</em>: I believe it is, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay, cool, cool, cool. Because yeah, we have been waiting for on the developer blog, designed to actually follow the documentation design, so we&#8217;ll see how that&#8217;s going to work because the developer news blog is still out in beta. We haven&#8217;t officially released it, so we hope to get to that point quickly. Hopefully before WordCamp in Asia. Are you going to WordCamp in Asia?</p>\n\n\n\n<p><em>Nick Diego</em>: I am not, unfortunately. I&#8217;ll be jealous of everybody else who gets to go, but no, not this time unfortunately.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. All right. So yeah, with the Gutenberg plugins released, we talk quite a bit on the Gutenberg podcast about all the new features that come in. So I wanted, but still go over the high priority items that are in that one issue that Anne keeps updating and McCarthy keeps updating in the status of it. There are quite a few improvements or massive improvements and new features coming in with 6.2. So I think it can&#8217;t hurt if we look at those high visible items or important items together. They&#8217;re all cataloged by features. So it starts out with patterns and there are two things that come in. One is the pattern inserter next, that means inserter is starting with a list of categories for core as well as the third-party categories.</p>\n\n\n\n<p>And then, with a click on the category, a panel opens with the patterns for that particular category in a thumbnail view. And I really like that. So you have to kind of, it makes necessary that the categories are very well defined, but it also kind of keeps the focus of the creator, the content creator on what they actually want to do and not distracted on all the other cool patterns. So that is definitely, and that has been in the Gutenberg plugin since the Gutenberg 14.4 release, so it should been quite refined.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. And I think it&#8217;s one of those things where it may seem minor to folks, but once you start using it, it&#8217;s like, wow, this is so much better than what it was before. I think it was a dropdown menu where you can select the different categories. So it&#8217;s great to see. And one of the other things that is included with patterns is kind of a re-envisioning of query patterns. So query loop patterns for end users specifically are not really familiar with the term query. It&#8217;s kind of a foreign term if you&#8217;re not deeply entrenched in WordPress. And so, that&#8217;s been changed to be posts, so it displays post summaries in lists or grids and other layouts. So I think it&#8217;s a little bit more user-friendly, and there was also some work to make sure that category descriptions are part of the rest API, which just make the pattern panel a little bit more interactive, a little bit more intuitive. So really great to see the direction that this went and hopefully will just make inserting patterns using patterns more usable for folks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and it&#8217;s definitely also for when you have patterns for your plugins or something like that, you can add a description. It&#8217;s so much better than just have a title there to help the user figure out what they&#8217;re going to do with it. So there are six major items for the global styles. One is the way to document containing all blocks and styles. That&#8217;s the so-called style book, and that is really cool. We talked about it on the podcast before of course, but I really like that you can now see all the blocks that you use and that are in the theme in one overview, and also the third-party blocks. So if you make a change in the style editor in the global styles, you can see what the implication would be, especially for the blocks that you not use so often, but when you make a change, you can see the ramifications there.</p>\n\n\n\n<p>And also when you make a change and you would think that it would go to another block because it uses the same block in a cover block or something like that, you see those things as well and are not surprised. Yeah, that has been missing for quite a while. I remember when I started at the agency, when we were starting with using blocks for post content, that we were always kind of trying to figure out, okay, does this seem style all the blocks well enough with the display? So we had one post that every single block was in there with different variations and then had to install it or copy paste it over to the sites to do unit testing. And that, of course, goes away now. And now we also have the third party blocks to view them in the Style book.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. It works really well. And to your point, I think a lot of folks were building out default pages with every block on it or multiple pages to try and do those testing and this just makes it so much easier. Kind of going hand in hand with that, there was also some improvement to when you edit block settings in global styles, they&#8217;ll now generate a little preview, which is handy. So before you edit the block, and let&#8217;s say that the block wasn&#8217;t actually on the page you were on in the site editor, now it will give you a little preview so you can see what you&#8217;re actually changing, which coupled with the style book really helps you get a better understanding of what you&#8217;re changing, how it&#8217;s changing, and how it&#8217;s going to affect your site. So those two together I think really help refine the global styles interface. And there&#8217;s still improvements to come, so a lot of good stuff.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes, and one of the other improvements that is coming with 6.2 is that you actually, and that goes hand in hand with the other two, is that you can now copy the style variations for block types. So if you added a style variation, there is a button block that is rounded, but you also want to change the background and then every button block should, with a rounded variation, should follow that design. You can make that happen by pushing that to the global block styles and have a style variation update on that as well. Yeah, it&#8217;s getting really, really sophisticated in terms of what you can manage as a site editor or site user, a site owner in terms of styling and being very deliberate in, okay, this my overall style and this is just for this post, and make sure that those were a tier two in a kind of quasi design system for the editor.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, and I think that you kind of look at it in two ways, and we&#8217;ll talk about this later in this episode, the create block theme plugin, but you have the global styles. So if you&#8217;re the owner of a website and you want to make changes to your site, that&#8217;s great for you. But I&#8217;ve also loved using the site editor to build themes, to build themes for yourself or clients or whatever. It&#8217;s a great building platform. And these tools that allow you to design a block style and then push it globally really speed up that development process when you&#8217;re building out a theme.</p>\n\n\n\n<p>And then you can use something like the create block theme plugin, which we&#8217;ll talk about later again, where you can just export that as a complete package. And on top of that, one of the things that we&#8217;ve heard a lot about is, if you remember the customizer had an option where you could add custom CSS, right inside of the customizer, and I think people use that a lot for quick fixes or small little CSS snippets that you would want that you wouldn&#8217;t want to have to put into the style sheet of the theme.</p>\n\n\n\n<p>Well, that&#8217;s actually coming now to Global Styles as well. There&#8217;ll be an input now for custom CSS that you can apply directly within the Global Styles panel to your theme, and there&#8217;s now going to be per block custom CSS as well, which is really cool. So if you want custom CSS specifically for a specific block, you can do that too. So, so many cool enhancements to global styles that really allow you, whether you&#8217;re an end user and you&#8217;re just managing your own site or you&#8217;re building block-based themes for others, so many cool features that really increase the power of the site editor in global styles.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Absolutely, absolutely. Yeah, especially the custom styles. Custom CSS was a feature that kept also developers or theme developers to not adopt that much on block themes, but with that little feature to be very much in control of little fixes that don&#8217;t have to go back to the theme JSON and wherever for that one. That is really powerful. And yeah, it will come in, I think it came in with 15.1 to the Gutenberg, no, it came into 14.8, but it was refined later on. You don&#8217;t find it in the left menu, it will be in the styles menu. So it&#8217;s a little bit further away than before, but I think it&#8217;s also more focused to what it actually does.</p>\n\n\n\n<p>Yeah, you&#8217;re not getting distracted when you don&#8217;t use it. So for the editor, there is one information that the documentation information and the outline of the list view is now together. So the information about how many words or how much time to read is now in the list view panel in a separate tab, and just recently it was actually changed that it comes from the bottom is again up on top so it&#8217;s not covered by the view post when you save it. And it&#8217;s a very nice design that came in now with, I think, 15.1.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, and we are starting to see, and we&#8217;ll see this more as we talk, but a more tab based design within the interface. So instead of having an icon that you click on to get that information, it&#8217;s now kind of part of the insertion tab and it goes hand in hand with some of the other things that we&#8217;ve seen, one of them being a new media tab. So when you go to insert blocks and patterns, you&#8217;ll now have a media tab where you can have direct access to your media library, which is really cool. It just kind of speeds up that flow. You can of course always add image block and then navigate to your media library and do the same thing, but this really just makes it a lot easier to add media to a page, which is neat. And then, oh sorry, go.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: No, no, sorry. Yeah, the media tab is really helpful, especially when you just want to reuse some of the media that you just uploaded. Yeah, it kind of gives you direct access to it without having to have that modal come up. But what it also does is that gives you a basic open verse integration that is now available. So you can search the open verse. Open verse is the Creative Comments image library that is available at wordpress.org/openverse, and so you see images that are free to use on a website. And Steve Burge, actually, he reviewed the feature through the Gutenberg plugin before it even was out.</p>\n\n\n\n<p>And we put the link in the show note, he wrote about it, about the open verse integration, and it&#8217;s so much easier to handle when you&#8217;re looking for pictures and you don&#8217;t have to go out on a new website. You don&#8217;t have to go out to the new place for your image and download it. It&#8217;s right there. You can access it. It will link to the open verse CDN, but there is a button in the image block where you can say download to media library so you have it again next time when you use it, when I use it again.</p>\n\n\n\n<p><em>Nick Diego</em>: And it&#8217;s such a cool thing and especially as open verse continues to grow, a good resource there. One other thing in regards to the editor that was introduced was it&#8217;s really kind of hard for a user to differentiate between just a static lock and those that are what we call sync, so template parts and reusable blocks. So while this is not the be all, end all solution, one thing that was added was to colorize synced blocks. Again, temple parts are your reusable blocks. So at first glance, it&#8217;s just easier to differentiate, oh, I&#8217;m editing something that impacts that could change things elsewhere on the site. So those synced blocks are now purple. So if you see purple when 6.2 comes out, that&#8217;s what that means.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. Yeah, reusable block have the same content everywhere, and when you change them, it will be changed everywhere, and template parts, it&#8217;s just the styling of things. But yeah, it&#8217;s really interesting how different modals and how they&#8217;re so similar but then have a total different impact when you change it on your site. Yeah.</p>\n\n\n\n<p><em>Nick Diego</em>: Absolutely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s definitely worth going over the user documentation for that to just get it really figured out for your daily routine. Yeah. Another feedback was from the full site editing outreach program was that the people have a hard time between what are they editing and what are they looking at, and it now is now introduced in a browse mode that gives you, you can go through all your templates but not add anything. You have to click edit so you know that you are working on that particular template part. Before, when you clicked on the appearance site editor, you jump in right into your homepage for editing and that was kind of confusing because you that might not be what you wanted to edit, and it was also confusing that it only changed on the homepage but not everywhere else when you were doing something.</p>\n\n\n\n<p>So there are some really good quality of life, so to speak, changes in 6.2 as well, but also to make the workflow a little bit more intuitive, a little bit more separated kind of separation of concerns. So the user is absolutely clear what they&#8217;re doing in terms of editing or viewing or adding. So there are a few changes that come through the tools section. That one is that the group block now has a setup state, so you can pick the variant.</p>\n\n\n\n<p>Up until now, you&#8217;ve selected the group block, and then on the right hand side in the sidebar, you selected if it&#8217;s a row, a default, or a stacked block, and now you can do this right when you add it to your canvas, which is pretty cool. With it comes the feature to set a width for the blocks in a row. That means that you can really say, okay, these have the same distance, or you need to fill it up with the whole wording or something like that. It definitely helps controlling that. And there&#8217;s also one, you mentioned that in 15.1 that there&#8217;s now minimum height for the stack block group block.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, yeah. Minimum height seems like an innocuous change, but it is incredibly useful in various designs. And what we&#8217;re seeing in 6.2 is a lot of improvements to tools that we&#8217;ve had for a long time. So the stack block in particular has been one that it&#8217;s hard for people who don&#8217;t understand, who aren&#8217;t familiar with flex layouts, it&#8217;s like, well, what is this thing? Isn&#8217;t it kind of similar to just a group? It just vertically presents my content, right? Well, it&#8217;s actually much more tricky than that, but we&#8217;ve been missing some of the tools within the UI that allow you to do some cool things with stacks and rows. So, we&#8217;re at a point now with 15.1 and soon to be 6.2, WordPress 6.2, where we have a lot of these tools in the UI. And another one of those tools is fixed position or sticky position because one of the things that people have wanted a lot is the ability to have a header, which you see on a lot of websites, that sticks to the top of the browser window as you scroll down the page.</p>\n\n\n\n<p>And this has been introduced in 15.0 where you can now set the position on blocks to be sticky. Now, this is an initial implementation of sticky and position in general. It&#8217;s going to be iterated on for 6.2. You will only be allowed to apply sticky to blocks that are at the root of the page. So that would be things like sticky headers, mainly because there&#8217;s some UX concern. People understanding how sticky&#8217;s kind of a complicated CSS property. So making sure that it&#8217;s really clear to folks when they apply sticky, how it&#8217;s going to impact the page. So there&#8217;s some UX issues there in terms of expanding sticky and other positioning elements throughout the interface, but this is a good first step and it does allow for sticky headers and footers, which is awesome. So a lot of fun things to play with for theme developers specifically that can reduce the amount of custom CSS you need.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and I know we all talked quite a bit about the sticky headers, but I also find sticky footers even more important because that&#8217;s where my thumb is when I look at the mobile version of a website. So don&#8217;t discount the sticky photos.</p>\n\n\n\n<p><em>Nick Diego</em>: Absolutely. Absolutely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And yeah, that could be next pages navigation or new features or get totally out of the website with something else, but that can be all done from the footer. Yeah, there were some updates on the blocks as well that are coming to 6.2. There are many, many more, but as I said, these are all the priority items. These are the things that are worked on to actually come to 6.2 period. And one of them is that they fixed the layout jumps selecting an image. That was actually very early in the release cycle in 14.4 plugin release.</p>\n\n\n\n<p>But now, and the second one is also the split block toolbar in the sidebar, what you mentioned that there&#8217;s more tabbing going on. The team separated the settings from the appearance in the block sidebar and it was completed in 14.7 and there are certainly some updates later on. And I don&#8217;t know exactly, I have this question since I saw it, and I have not researched it. But do you know if there&#8217;s a way for third-party developers to decide where their settings are going or is that still all coming into settings?</p>\n\n\n\n<p><em>Nick Diego</em>: So yes, I was a big part of making sure that that was possible. Well, I didn&#8217;t do it, but I was advocating for that because one of the good examples is color. Color is clearly an appearance type thing style, but a lot of third-party plugins, or even some core plugins, register their own color pickers. So because that&#8217;s not generated by block support, it&#8217;s a custom implementation, it would by default land in settings. So there would need to be a way to move your custom color panel to styles, especially for user experience because someone&#8217;s, okay, we now have the style tab, wait, colors in settings? So that has been done. So there&#8217;s now a way to define a group on your panels. So if you can say group style and it will end up in the style panel, if you say group setting, it will end up in the settings panel.</p>\n\n\n\n<p>By default, if you don&#8217;t define a group, and this is something that we&#8217;ll need to put together in a dev note and especially for the field guide for 6.2, if you don&#8217;t define a group, it&#8217;s going to default to settings just because WordPress doesn&#8217;t know what it is. But you can easily update your third-party block or whatever to define what side you want to be on, which is fantastic. I think the tab situation is really good for user experience because I think we&#8217;ve all seen sidebars that you got to scroll forever to see all the different functionality there. So separating that into styles and settings is great. We just now need to make sure that third-party folks can put stuff where they want it and we have the documentation on showing how to do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah, I think the next step for the sidebar would be that a user can actually move things around. So yeah, if you want to, but that is, well, a girl can dream, right? And then there is a change or an update and make it easy to copy and paste block styles. So when you have two paragraphs and you change the first one, the styling, like the background of the color, you can say there&#8217;s another menu item in the ellipse menu on the block where say copy styles and then you can go to the next paragraph and you can then paste the style with the same menu item. And that is definitely very powerful. We had reuse of the styles when you create buttons, a row of buttons. Every time you had them styles and then you add a new button, it took over the style from the previous button. That was automatically done, but we didn&#8217;t have that for the single blocks, like for instance, a paragraph block. So this is definitely quite powerful.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. And I want to stress here that when you are copying and pasting styles, what it&#8217;s doing is it&#8217;s copying and pasting styles provided by block supports. So things like dimensions and color, things that are when a block opts into native block supports. So I think that as we move forward, third-party blocks have an incentive to opt into native WordPress controls more than ever, because one, when you opt into native WordPress controls, it&#8217;s very easy. You get all those controls there for you with a single line of code. And two, now we have some additional functionality like copy and paste that supports those native block supports.</p>\n\n\n\n<p>So I think this is a very subtle change, but it is really going to start helping hopefully standardize third-party blocks to use core block supports as much as possible, which in the end really improves that user experience. Because if you&#8217;re a new user to WordPress, you just learned how to apply dimension controls or order or whatever, and then you go to a third-party block that doesn&#8217;t have those controls or has a complete custom set of controls, it&#8217;s quite jarring. So I think little changes like this will start incentivizing third-party block developers to standardize around core block supports, which in the end will just improve WordPress across the board. So very excited for this one.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s great. Very good point. And there are quite a few plugin developers that now, amongst you, that provide additional functionality for it. And if they get additional features that they can use that are maintained by core committers, instead of themselves, it definitely makes the updates easier to propagate. And in the list of 6.2 high priority items, the last one is providing a pathway to migrate widgets to block themes. So what that means is if you are using a classic theme and you switch over to a block theme, it will make it available for you to have the same widgets can now be added to a footer or to a sidebar that&#8217;s in the block theme and you don&#8217;t have to recreate them again as you had to do before. So this is always also a good pathway for adoption of block themes when the migration from a classic theme to a block theme is a little bit easier now.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, this is a great thing. I mean, it&#8217;s just one step to make that transition process easier, which we all know it&#8217;s not seamless. I mean, it takes some work to go from classic to block based, but this goes a long way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I see sometimes some questions on Twitter and other places where, how do I convert my classic theme to a block theme? And I don&#8217;t think that that&#8217;s really possible. I think because they both have so different paradigms to think of, what is the same is the template hierarchy, but I think the block-based approach is so much richer feature set for the user that it&#8217;s not possible to do this one to one transition. There are certainly ways to do that in particular parts. So you could have template parts that are block based on your classic theme, or here, like the migrate the widgets over to block themes, but there is not a one-to-one translation possible because of the different based architecture and paradigms.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right, so these were the major points of 6.2. I know there are many, many other smaller changes or that came across without being the high priority, but they&#8217;re still very helpful for 6.2.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Community Contributions</strong></h3>\n\n\n\n<p>Now, I wanted to point out some community contributions and then we get into the release of Gutenberg 15.0 and 15.1. And so, I wanted to point out the advanced query loop plugin by Ryan Welcher. He adds variations for that post loop that we talked about. He calls it a query loop because that&#8217;s what he builds his variation on, but also for date filtering, you can now also, if you use that plugin, you can also have pages that are just per author or for custom post types or custom fields. So he has really expanded that query loop or the post loop in the block editor, so you get a lot of variety and variations that you can use for the more expanded block themes. Because those are still the idea out there that it&#8217;s for simple websites, block themes are good, but not for complex ones.</p>\n\n\n\n<p>And this is definitely helping. This advanced query loop plugin is definitely helping expanding that. You can certainly learn more about it as he builds out his Ryan live streams, all his work live on Twitch every Thursday from 10:30 PM Eastern AM, PM right? No, I&#8217;m sorry. He live streams his work live on Twitch every Thursday, 10:30 AM, and then after a week or so he also updates the recording to YouTube and that&#8217;s where you&#8217;ll find his work on the advanced query loop plugin. And of course. We share those all in the show notes. Well, if you ping him on Slack or on Twitter or on his Discord, you can certainly also make requests to what to show in the Twitch stream. So this is really cool. Yeah, Ryan has done this now for a year and he has quite the following on there, but it&#8217;s definitely hands-on programming with blocks and plugins and additional custom fields. There&#8217;s quite a variety there.</p>\n\n\n\n<p><em>Nick Diego</em>: And it&#8217;s a fantastic resource for learning, especially for folks who want to build very advanced things. Whether you&#8217;re going to use his plugin, advanced query loop, or not, watching him build it will give you tons of resources and tools to build your own custom blocks. It shows how sophisticated block-based development can be. It&#8217;s not just your simple paragraph block and image. I mean, you can do some really powerful things with blocks and create some really sophisticated interfaces for users. So even if you don&#8217;t need advanced query loop, check out his stream because you&#8217;ll learn a lot of good tips and tricks on how to build your own custom stuff.</p>\n\n\n\n<p><em>Birgit Pauli-Haac</em>k: Yeah, and for me, what&#8217;s also a good value is when I watch Ryan do his work, sometimes he runs into something where he says, I didn&#8217;t know where to do that, or there was a mistake and just his workflow on how to debug things and where to look up things. Yeah, it&#8217;s such helpful to watch for your own research and how to handle all the difference, be it the console on the browser or be it the arrow debug log or all the tools that you have. He uses them and he uses them as an expert, but also, when he starts out with something and said, how does this work? Or why doesn&#8217;t it work? It&#8217;s definitely good. Yeah, it also helps me with my imposter syndrome.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. We all make mistakes, we all make mistakes, and he does a good job showing you how to dig out from them.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If we all make mistakes, what happens next is the clue for fixing it. Yeah.</p>\n\n\n\n<p><em>Nick Diego</em>: I mean, half of development is Googling things, right?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, definitely. Yeah. And there&#8217;s another plugin, and you mentioned it before, Nick, when we were going through the 6.2 thing was the create theme plugin. And that is created by developers from WordPress and as a tool for theme developers that are not touching code. So you could export a current block theme with the changes you made in templates, template parts, and global styles. That&#8217;s so powerful. And it also has other features. You can create a new child theme from the activated theme and then the activated theme becomes the parent theme. You can also create a completely new theme cloning the activated theme, and the result theme has all the assets of the activated theme and all the user changes. So that is also quite powerful and it saves the user changes as theme changes and deletes the user changes. So they&#8217;re saved in the theme in the folder and the theme JSON is updated and all that.</p>\n\n\n\n<p>You could also use that plugin to actually create an empty theme, which sometimes you want to just start out fresh. And just recently there&#8217;s a new feature that came in that&#8217;s saves your user changes as a style variation. Remember, the 2023 theme was built with community support on the style variations. They had 38 submissions of style variations and then 10 of those came into theme 2023. But now you can actually create those style variations with the site editor and have your own personal theme 2023 style variation. So Daisy Olsen has started also a weekly live stream on Twitch and for Friday 10:30.</p>\n\n\n\n<p>And she has been demoing how to use it and all she talks about is block themes, but also how to then use all the tools that are available. She posts also her recordings on YouTube. I know that Twitch removes videos after 14 days, so all the Twitch streamers are moving recordings over to YouTube when it&#8217;s appropriate. So those are two plugins that you definitely want to check out when you are new to two block themes. But Nick, you also have some great plugins in the repository. And do you have an update on them? I know it&#8217;s the block visibility plugin. What does that do? And then the icon block.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, so I built block visibility thinking a year and a half ago now as a way to teach myself some of these new techniques. How do blocks work? I taught myself React to build this block, to build this plugin. And the plugin does something very simple. It was something that I used to have in classic WordPress where you could show, or dynamically show or hide content. Usually you do that with a short code or something like that. I was very popular with widgets. There were tons of plugins that would allow you to only show this widget on pages with certain categories or whatever. And so, in a block-based world where everything on a website is a block, well you then have a consistent type of content that if you can interact with it, if you can do something for a block, then you can basically dynamically show any part of your website.</p>\n\n\n\n<p>So that&#8217;s where the genesis of block visibility came about as my own fun little project. It&#8217;s grown considerably. It&#8217;s now at 8,000 active users, which kind of surprises me. And the interesting thing about it is not really the plugin itself, but more so that I am personally anecdotally starting to see a decent uptick in people activating and using block plugins. The icon block is super simple. It&#8217;s literally a way to show SVG icons in a block format. And I tried to build it in a way that is as close to core as possible. It&#8217;s functionality that probably would never be in core because working with SVGs is not really something probably core wants to deal with, but it uses as many block supports as possible, which I try to make it as much like core as possible just for a fun side project. That also just reached 8,000 active users.</p>\n\n\n\n<p>So if people are looking to build plugins, I&#8217;ve historically been a plugins developer. I have built themes before, but I like building plugins more. I&#8217;ve built widgets, I&#8217;ve built short codes, I&#8217;ve built all sorts of different plugins. But building blocks is really fun. And we now have tools like the Create Block Package that I know Ryan has put a lot of time and effort into supporting. It&#8217;s so much easier to build with blocks now than it used to be. And if you&#8217;re kind of on the fence about building custom blocks, I encourage you to do so.</p>\n\n\n\n<p>One, there&#8217;s seemingly the market for them, and two, it&#8217;s such a fun ecosystem to play in. So I really enjoyed my two plugins. They&#8217;re doing quite well, which I&#8217;m proud of and thankful to the community for supporting. And I think that we really need, in this new block-based world, we need a rich ecosystem of third-party plugins to do niche functionality that core might not support. So I&#8217;m the biggest champion of folks building custom blocks, whether they&#8217;re on the repo or for yourself. And if you need help, let Ryan or myself know and we&#8217;ll help you with it. But yeah, start building blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well, thank you so much. And also to kind of just trail blaze a little bit more, you were ahead of the curve there as well. And how did that turn out? Yeah, I think the last time you were on the show, we were talking about your build a block in 15 minutes talk for WordCamp US, and it was quite interesting to see. I was in the show and yeah, what were the comments afterwards? Yeah.</p>\n\n\n\n<p><em>Nick Diego</em>: Tons of positive feedback. I think that, and honestly, more of that kind of thing we need to do. I know that there&#8217;s a lot of folks who build websites for clients and they&#8217;re on time constraints. They don&#8217;t have time necessarily to completely learn something new. Whatever it might be is maybe holding them back from working with blocks. Maybe they don&#8217;t even need to work with blocks because their workflow doesn&#8217;t require it. That being said, I think there&#8217;s a lot of opportunity, especially after 6.2. I think back to this time last year where WordPress was. We have introduced so much functionality. It&#8217;s so much easier to build a block theme. It&#8217;s so much easier to build a custom block. I look at 2023 as the age of maturity for block-based WordPress. I mean, we&#8217;re at a point now where you can do so much and build so many sophisticated interfaces. And I&#8217;m starting to see more and more people picking up blocks, exploring blocks. So yeah, it&#8217;s an exciting time to be in WordPress.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, absolutely. Absolutely. And thank you for being such an advocate for block development and all that.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Gutenberg 15.0</strong></h3>\n\n\n\n<p>So, that brings us to the Gutenberg plugin releases. We have two to cover. The main things we already kind of talked about in the 6.2 thing, but the Gutenberg 15.0 was released on January 18th. It had 109 merch PRs by 42 contributors. Seven of them were first time contributors. Yay, first time contributors, congratulations.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Enhancements</strong></h3>\n\n\n\n<p>And we had a few enhancements. One was allowing the resource of the sidebar frame for the side editor. So the side editor has on the left hand side the menu where template parts and templates and other things, forgot what it was. There are more menus there. And now you can change the frame, the space that the sidebar takes from your canvas, which is really cool. You never had that before.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. Also, if you slide it all the way, you can also see what the site looks like in mobile view, because it also resizes the site editor itself. So that&#8217;s a really cool one.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it does it only in browse mode. When you click on the edit button, the blue edit button, you kind of get the full editor again, full screen editor, but that&#8217;s for the menu item. Yeah. And then your big W or side icon gets you back to the menu out of the editor. So that&#8217;s kind of the workflow from browse mode to edit mode. Yeah. Then yeah, go ahead.</p>\n\n\n\n<p><em>Nick Diego</em>: So I was going to say, one of the cool things that was kind of frustrating for folks, that if you were in a certain mode in the editor and you refresh it, sometimes that mode won&#8217;t stick. So now that&#8217;s synchronized. So if you were to edit a mode and then refresh your page, it will go back to the same state that you were just in. So small little like quality of life improvements, but big ones if you&#8217;re in the site editor all the time. And another quality improvement was copy and paste, the shortcuts for copy and paste, now work in the site editor, which obviously is seemingly small, but a very important fix that we&#8217;re seeing there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And you only notice it when they don&#8217;t work. But yeah, when you try to do control C, control X and control V or command V for the paste and in which you use on any other editor around the world, be it your email, be it your Word or your Google Docs or even and all of a sudden in the editor it doesn&#8217;t work. So yeah, it definitely has been updated there. Now it comes to you. We talked about paste style to the block settings. Yeah, we talked about that. And then it&#8217;s now in 15.0, so if you upgrade your plugin to 15.1, 15.0 is still out. Yeah, 15.1 hasn&#8217;t been out yet. It&#8217;s only going to be released on February 8th, but you will be able to use those paste styles. And the next one is prevent an image from being resized larger than its container. Yeah, that was one of the things that really mixed up your layouts when that was not handled, but now it is and that&#8217;s a very good thing.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah. Working with image sometimes in the editor is tricky, and I think that this really makes it much more intuitive in the editor, between the editor view and the front end view. So that was a really good improvement to see there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And you see the borders now, so you know when you kind of go into outside the container and then it doesn&#8217;t let you, yeah.</p>\n\n\n\n<p><em>Nick Diego</em>: Next up we have some improvements to navigation. There&#8217;s a lot of improvements to navigation between 5.0 and 5.1. For longtime observers of the Gutenberg project, navigation is probably one of the hardest things to get right and there&#8217;s so many moving parts in managing there. So, little improvements like add an icon, add a sub menu item option. There was a Phantom ghost inserter little artifact that was there that was confusing. Improving loading indicators and replacing setting menus when custom. This is going to sound too complicated, but lots of improvements to navigation that make it more intuitive and make the workflows better. And we&#8217;ll actually see some more of those as we continue into 15.1.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right, right. Yeah, the navigation block actually got a complete redesign or thinking of the process of creating menus in the block editor and it became the page list block got kind of a rejuvenation and a repurposing for that. So it&#8217;s in the sidebar, you can use the page list block, or the sidebar uses the page list block to actually create the menus. So there are some noise additional features in that particular block as well. Then the sidebar tabs, we talked about the block inspector tabs experiment with the split controls for the tabs. It will not see an additional tab whenever you use the navigation block and then it kind of uses the off canvas kind of navigation editor for that.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, so back to we were talking about tabs, so more tabs in the interface. And I think that once you get, it&#8217;s a little jarring, from before, but once you get used to it, it&#8217;s such an improvement. So now instead of having to manage the navigation menu all the way in the actual block, you can do it right on that sidebar off canvas functionality within the tab. So yeah, you&#8217;ll start to see a lot of tabs, but it&#8217;s a good thing. It will really make editing easier.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Especially for the navigation block where you never had enough space to do something like that or you never hit the right block or right border or right inserter. That was quite some confusion going on and this is definitely coming to 6.2, the total rethinking about the navigation block. And there are little things there. We talked about the next item is the edit the block style variations for global styles. We talked about that. That is now in Gutenberg 15.0 available. So try it out and see how that&#8217;s going to work. And those were the highlights from 15.0.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, there was one more, which was the sticky support for position, which we talked about. So that will be coming in 6.2 specifically for blocks that are not in containers. So that will enable sticky headers and footers. Again, this is kind of a first implementation, and as we move forward with Gutenberg and WordPress 6.3, there&#8217;ll be more position functionality, but this is a good first step.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And if you want to help testing that, use the Gutenberg 15.0 plugin a version and just play around with it. And the more feedback you get in before beta, then the core contributors can fix some of the things that they haven&#8217;t found before, because they haven&#8217;t used it as much as you would. So yeah, that definitely will help how that&#8217;s going to turn out in 6.1, 6.2, sorry. Good. So that was 15.0. I haven&#8217;t seen anything else come in there.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Gutenberg 15.1</strong></h3>\n\n\n\n<p>Then let&#8217;s get right into 15.1 with the caveat that we are looking at the change log from 15.1 release candidate one, which was released on February 1st. The final release will be February 7th and everything that comes in before on Monday, no, on Tuesday will be in beta one from that particular release. So that is actually feature freeze from main features. All right. Do you want to take it on?</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, yeah. So the first thing going back to navigation was, in the site editor, there&#8217;s now in the browse mode, there&#8217;s now a navigation section where you can move around and manipulate the navigation menu. This is kind of an initial implementation and we&#8217;ll see in the future how much more gets built out, but it&#8217;s kind of neat. You can, in browse mode, you can modify your main navigation easily. The initial implementation is starting to look a lot like that, the classic menu management screen where it&#8217;s kind of an abstracted view of the menu and you can move things around and adjust things. So it&#8217;s a really interesting start. Personally, I would love to see in that browse menu sidebar being able to edit your templates, your template parts and your navigation and see all your menus there. A first step, but a really good one, and I think it&#8217;s really intuitive and it will be helpful for users to edit navigation menus.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Enhancements</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, the next big feature that is coming with 15.1 is the add shadow presets and UI tools and global styles. The box shadow was already in there, but now it comes with a UI for users to change the drop shadows in the global styles. It&#8217;s a first iteration. Oh no, there won&#8217;t be any. It&#8217;s only going to be for button. And there is on the developer news blog, Justin Tadlock, who has quite a nice tutorial on how the block shadow feature is going to work for themes. So yeah, it&#8217;s definitely something that was missing before. Yeah, any thoughts on that?</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, so the shadow functionality and what Justin wrote about is you can add drop shadows via manually adding the attributes to a block. So if you&#8217;re a theme developer, you&#8217;re designing a template and you can manually add that to the template file. We were just really missing that UI and the preset functionality. Similar to sticky UI for shadow and user experience for the shadow control is a little tricky, which is why the first implementation was get the functionality there from a template builder from a code perspective and now we&#8217;re starting to see the presets and the UI tools. So right now, there&#8217;s UI in global styles for button to add a global button styles with Shadow. First implementation, assuming that all works well and is intuitive, it will then be rolled out to additional blocks.</p>\n\n\n\n<p>So the next one, I just wanted, it&#8217;s pretty minor, but I think it&#8217;s one that&#8217;s been sitting around since early last year. So a lot of blocks now you can add HTML anchors to or ID tags to. And dynamic blocks did not have this functionality. So things like post lists and I&#8217;m not remembering off the top of my head all the dynamic blocks that we have, but now it does. So anchor block is now supported across dynamic blocks. Pretty small change, but one that was needed because navigation and navigation items are dynamic blocks and so they did not have HTML anchor support. So a small little thing that people have been asking for a long time. It&#8217;s good to see that that&#8217;s been included.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s really hard to target multiple things that don&#8217;t have at ease and could be really good. Yeah. And yeah, 15.1 comes with a ton of changes to the navigation block. Part of it is the off-camera navigation as a default experience. Then adding manage menu buttons for the menu selector dropdown. So, if you switch from one theme to the next, menus are persistent. And also, if you change from the classic to your block theme, you will find your classic themes menu available through the navigation block. That&#8217;s also very seamless now. And there are also custom labels for the navigation block view through the list view appender so you can name things quite a bit. We talked about copy and pasting styles menu items to separate menu group? No, we didn&#8217;t. That&#8217;s also navigation enhancement where you can copy and paste styles menu items to a separate menu group so it shows up in different places where you use that.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, little enhancements that go a long way. As we move down the list here, we also saw a lot of improvements to the custom CSS, the ability to add that custom CSS right in global styles, some refinements to descriptions, refinements to what we&#8217;re calling it. Also, the custom CSS used to be just a panel that you would see immediately when you went into Global Styles. It&#8217;s been a little bit more hidden. The main reason, once you know where it is, very easy to find, but for new users to the site editor, it&#8217;s a little overwhelming to be presented with all those options. So now that is a bit hidden within the global styles.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and it also comes with a validation kind of process. So when you add your customer CSS to make sure that that&#8217;s actually valid code, it gives you a little message there and checks it out. So it&#8217;s really good. There&#8217;s also the per block custom CSS. We talked about it earlier. It comes with 15.1. It&#8217;s very late in the process to be tested quite a lot in the Gutenberg plugin. But check it out and see how that works for you. I&#8217;m really interested on the use case for that. I also saw a use case or request for use case for getting post single post custom CSS panel, but that is, I think, will stay plugins territory.</p>\n\n\n\n<p>There is a plugin in the Repo where you can do that, but I don&#8217;t think it&#8217;s going to come to core because it&#8217;s not block-based anymore. It&#8217;s kind of content based and that&#8217;s a little bit tricky to do. Yeah, and you mentioned it before, 15.1 also adds some of the missing controls to the flex layouts, the vertical alignment for the stack blocks, and also the ability for minimum height in the stacks and make the flex layouts now really powerful for theme developers as well as site owners.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, really excited for this one. This is going to reduce the amount of custom CSS themed developers need to build some sophisticated layouts. Really a cool one. One of those little minor things on the list here, but actually is super impactful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I see we also highlighted, for the sticky position, you mentioned it before. It&#8217;s a block that&#8217;s not on a root block. Kind of being on the canvas will not be able to be sticky for now because the user experience concerns are a little bit not yet worked out. So it will be a limited functionality. And then the last part is renaming. So web fonts has been around, talked about since 6.0, was supposed to get in 6.0. There was a big flag raised from Core Committers and since then the core team has worked on that. 15.1 comes with a rename of the font&#8217;s API, but I also saw in our release channel on the Mac block that Tanya Mork announced that the fund&#8217;s API won&#8217;t make it into 6.2. She posted it on February 1st in the release channel. That is actually public. You can anytime kind of go into the six dash two dash release dash leads channel on the Make WordPress Slack and see what the discussion is about.</p>\n\n\n\n<p>So, it will not make it. It&#8217;s slated for the Gutenberg plugin in 15.1, but it comes out only a day after beta one for 6.1. So 6.2 and it won&#8217;t make it the API. She finds it needs several Gutenberg releases to stabilize. And after they did a complete rewrite on it and renamed it and the last rewrites happened for Gutenberg 15.1, but that&#8217;s just too close to the beta release. The next focus will be to getting the API stabilized, assessing and improving the performance of it, and then adding automatic font and queuing for all fonts in clover styles. And then developers upgrading to use a new API with a backwards compatibility layer. And that is temporary. So all those seem to be doable to target very early for the 6.3 release alpha. That kind of starts after 6.2 is released, which is in May. So they&#8217;ll find things in the core nightly and goodnight nightly after the 6.2 release.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, it&#8217;s one of those things where it&#8217;s taken a while, but it needs to take a while to make sure everything is in the right shape. And we just got to wait a little bit longer, but very soon we&#8217;ll be able to test it in the Gutenberg plugin, which is awesome.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And then we have one last item, I think, from 15.1 that we talk about. Make child themes inherit parents style variation, which is pretty cool.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, block themes is one of those things where people are familiar with child themes and block themes obviously want to support child themes as well. And if you have a parent with a bunch of style variations like 2023 and you want to make a few changes in a child theme, you want to also pull those style variations over. So a nice intuitive improvement to child theming in a block based world.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well, and that, dear listeners, concludes our Gutenberg plugin 15.1 release change log. And we are pretty much at the end of the show. And it&#8217;s been quite the long show, but it&#8217;s also important to talk about what&#8217;s going to buoy you in 6.2. So thank you so much, Nick, on walking us through or going with me as a co-host through all those different changes and talk about the advantages and disadvantages of many, many things.</p>\n\n\n\n<p><em>Nick Diego</em>: Yeah, thank you again for having me. I cannot wait for the 6.2 release. I think we&#8217;re going to get so many new functionality that will empower block builders, block theme builders, end users, so on and so forth. So very much looking forward to it. And thanks again for having me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes, and that&#8217;s wonderful. So, as always, the show notes will be published. At gutenbergtimes.com/podcast. This is the episode 79, and if you have questions or suggestions or news you want to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. And I also want to have, I will share the last WP Briefing episode by Josepha Hayden Chomphosy, where she talks about now if Gutenberg part two is kind of coming to an end, what does that mean? We still will add refinements to the plugin into the editors, even if the collaboration phase kind of starts soon in 2023. But I will share that so you can hear it from the executive director of the open source project. I also am really excited for the 6.2 release, and I hope people hear you with the episode 80 of the Gutenberg change log in about two to four weeks. I have not yet scheduled it, but I&#8217;m also traveling, so I&#8217;m kind of be patient. It will arrive in your inbox in your podcast. All right, that&#8217;s it. Thank you for listening and goodbye and have a wonderful time with testing 6.2. Bye bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 05 Feb 2023 07:19:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Gutenberg Times: WordCamp Asia, Block Styles, Friction logging and WooCommerce Blocks – Weekend Edition #243\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23290\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://gutenbergtimes.com/wordcamp-asia-block-styles-friction-logging-and-woocommerce-blocks-weekend-edition-243/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19652:\"<p>Howdy, </p>\n\n\n\n<p><strong>WordCamp Asia</strong> will be in less than two weeks! Will I see you there? Just in case, I share my <a href=\"https://calendly.com/pauli-haack/wcasia?month=2023-02\">public calendar, so you could self-schedule </a>a meeting with me. With the deliberate act to schedule an encounter, it ensures it will actually happen.  Once they started, WordCamps get really busy, and then I live in the moment, try to be present in every conversation and might lose track of time. So even with the best of intentions, we could miss each other. </p>\n\n\n\n<p>For those who won&#8217;t make it to the in-person WordCamp, <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\"><strong>the Livestream schedule </strong></a>is already published and displays date/times in your timezone. I compiled <a href=\"https://gutenbergtimes.com/wordcamp-asia-2023-eight-gutenberg-related-talks/\">a list of eight Gutenberg related talks</a>, mostly for my own benefit.  </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: You might find the <em>Upcoming WordPress events</em> section missing. Now that in-person events are coming back, there are too many to list in this newsletter. </p>\n\n\n\n<p>Bookmark the upcoming WordPress events lists: </p>\n\n\n\n<ul>\n<li>WordCamp schedule on <a href=\"https://central.wordcamp.org/schedule/\"><strong>central.wordcamp.org/schedule</strong></a></li>\n\n\n\n<li>The Learn WordPress online workshops and events  on <a href=\"https://learn.wordpress.org/online-workshops/\"><strong>learn.wordpress.org/online-workshops/</strong></a></li>\n</ul>\n\n\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p>The next Hallway Hangout will take place on February 13, 2023 at 9am ET.  Felix Arntz and Anne McCarthy will discuss <a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\"><strong>Performance Improvements for WordPress 6.2</strong></a>. This discussion will be a continuation of the conversation on <a href=\"https://make.wordpress.org/core/2022/12/16/hallway-hangout-performance-considerations-for-block-themes/\">performance considerations for Block Themes</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Josepha Haden Chomphosy</strong> shared in her WP Briefing Episode 48 <a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\"><strong>Concluding a Gutenberg Phase Really Means</strong></a>. &#8220;99% of the features we considered in scope for Phase 2 will be in core by April&#8221; she says and also adds what it doesn&#8217;t mean: &#8220;it definitely does not mean that we will stop shipping refinements to the user experience.&nbsp;&#8221; If you are interested in the big picture ideas around the WordPress open-source project, subscribe to Chomphosy&#8217;s WP Briefing Podcast #worthit. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<img />\n\n\n\n<p>In his latest <a href=\"https://make.wordpress.org/design/2023/01/30/design-share-jan-16-jan-27/\"><strong>Design Share: Jan 16-Jan 27</strong></a>, <strong>Joen Asmussen</strong> takes into the redesigns of the WordPress Developer Blog, the &#8220;Hosting&#8221; page, the &#8220;About&#8221; page and the Job section of WordPress.org. You also find a visual discussion on the information architecture of the Global Styles feature in the Site editor, how a Custom&nbsp;CSS&nbsp;feature would look with error highlighting, how pointers of notes could be added to the sidebar. </p>\n\n\n\n<p>Furthermore, you can also see some variation for Link Control and Shadow design tools. The design and meta teams working hard to get the redesigns of the WordPress.org site implemented. </p>\n\n\n\n<p>The 20-year anniversary of the first WordPress release will be this year, and it deserves a 21st century look and feel. I am super-stoked about the fantastic work of the design team! </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Speaking of anniversaries, <strong>Jeffrey B Paul</strong>, Director of Open Source at 10up, <a href=\"https://twitter.com/jeffpaul/status/1621546372838080512\">tweeted</a>: <strong>Happy 6th Birthday Gutenberg</strong>! with a screenshot of the first commit by Matias Ventura to the GitHub repository. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The release of <strong>Gutenberg 15.1</strong> has been move to a week later, and will come out on February 8th, 2023. JuanMa Garrido is the release lead. It&#8217;s the last Gutenberg plugin version that will be merged with WordPress core for the next major release 6.2. Beta for 6.2 is on February 7, 2023. If you&#8217;d like to start testing the latest features, you can use the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v15.1.0-rc.1\">plugin file from the release candidate.</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nick Diego</strong> and I recorded the Gutenberg Changelog #79 on Friday, and it will arrive at your favorite podcast app over the weekend. We covered a lot of ground including the high-priority features coming to a WordPress instance near you with 6.2 as well as the Gutenberg version 15.0 and 15.1. We also talked a bit about some tooling via plugins. </p>\n\n\n\n<img />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-79-wordpress-6-2-gutenberg-plugin-versions-15-0-and-15-1/\">Gutenberg Changelog #79 – WordPress 6.2, Gutenberg plugin versions 15.0 and 15.1</a> with Birgit Pauli-Haack and special guest Nick Diego </p>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>In their latest post, <a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\"><strong>Core Editor Improvement: Strengthening style options</strong></a>, <strong>Anne McCarthy</strong> lists all the great design tools that are coming to WordPress with the next major release in 6.2. &#8220;There’s something for everyone, whether you’re creating your next&nbsp;block&nbsp;theme, a designer seeking a pixel-perfect layout, or someone looking to reuse a design. Taken together, these changes create a clearer design process that is intuitive and efficient for modification and reuse.&#8221; McCarthy wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Munir Kamal</strong> published a new tutorial on <strong><a href=\"https://gutenberghub.com/how-to-create-a-multi-column-list-in-wordpress-block-editor/\" target=\"_blank\" rel=\"noreferrer noopener\">How to Create a Multi-Column List in WordPress Block Editor</a>.</strong> &#8220;Due to its space-saving benefits and improved readability, multi-column formatting has been a staple in print media, such as newspapers and magazines.&#8221; Kamal explained. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Bud Kraus</strong> took the default theme Twenty-Twenty Three for a ride.  You can read his review <a href=\"https://www.godaddy.com/garage/twentytwentythree-a-wordpress-theme/\"><strong>TwentyTwentyThree: A WordPress theme looking toward the future</strong></a> at GoDaddy Garage. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/istudio\"><strong>Judith Kallos</strong></a>, WordPress Consultant,  asked in her blog post:  <a href=\"https://www.theistudio.com/gutenberg-editor-what-you-need-to-know-now/\"><strong>Still Not Using WordPress Blocks? The Time is Now.</strong></a> She gave a brief intro into the Block Editor and had some tips to get started now. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>James Koussertari</strong>, Gutenberg Market, found for you  <a href=\"https://gutenbergmarket.com/news/the-6-best-gutenberg-compatible-wordpress-themes-in-2023\"><strong>The 6 Best Gutenberg Compatible WordPress Themes in 2023</strong></a> and reviewed them. They are not Block Themes using the Site Editor, though. Good Themes, that handle blocks well, and their the pros and cons. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest post, <strong>Steve Burge</strong> explored the Openverse Integration of the block and site editor prior to the Gutenberg plugin release. It is also slated to come to WordPress core with the 6.2 release. Read what he found in <strong><a href=\"https://www.metaslider.com/openverse-integration/\">Openverse Stock Photos Are Coming to WordPress</a></strong>. A Thank you also to Steve Burge <a href=\"https://twitter.com/SteveJBurge/status/1620885151512416258\">for the shoutout</a> of the Gutenberg Nightly, the daily plugin build for testing features that are not yet released. It will cross 140,000 downloads soon. </p>\n\n\n\n<p>Starting February 8th, Openverse will be on its stand-alone domain at openverse.org for SEO and other purposes. All links and WordPress navigation will be redirected. Access from the block editor will keep working, too. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s trunk branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Mark Root-Wiley</strong> published his case study: <a href=\"https://mrwweb.com/wordpress-site-editor-friction-log/\"><strong>WordPress Site Editor First Use Friction Log</strong></a>. He live blogs his experience recreating his site with a block theme and use the Site Editor to select his Global Styles. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Recently, I saw the question more often: how to migrate a classic theme to a block theme. Sorry, I don&#8217;t remember where, though. </p>\n\n\n\n<p>In the Themes handbook, I found a chapter on exactly that topic:  <a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/\"><strong>Converting a classic theme to a block theme</strong></a>. Unfortunately, there is not 1:1 migration process on button click. The paradigm changes are too fundamental. The general concepts of a migration are covered in the post <a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#gradually-adopting-the-full-site-editing\">Gradually adopting the Site Editing features</a>. Then you learn how to enable block features in classic themes: </p>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#adding-theme-json-in-classic-themes\">Adding theme.json</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#adding-block-patterns-in-classic-themes\">Adding block patterns</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#enabling-template-editor\">Enabling template editor</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#disabling-template-editor\">Disabling template editor</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#adding-block-template-parts-in-classic-themes\">Adding block template parts</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-a-classic-theme-to-a-block-theme/#customizer-options\">Customizer options</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<p>In the latest WordPress Developer Blog post, <a href=\"https://developer.wordpress.org/news/2023/02/creating-custom-block-styles-in-wordpress-themes/\"><strong>Creating custom block styles in WordPress themes</strong></a>, <strong>Justin Tadlock</strong> explains how to create custom block styles on a quirky example: If you follow along, you get to build a cool hand-drawn border and make it available to your theme users:</p>\n\n\n\n<a href=\"https://developer.wordpress.org/news/2023/02/creating-custom-block-styles-in-wordpress-themes/\"><img /></a>\n\n\n\n<p>In part 5 of the Starter Block Theme series, <strong>Daisy Olsen</strong>, demonstrates how how to <a href=\"https://www.youtube.com/watch?v=GbBBOy8Ngbs\"><strong>handle custom Fonts in theme.json file</strong></a>. She explored adding custom fonts via theme.json in a few different ways:  </p>\n\n\n\n<ul>\n<li>including manually registering via theme.json, </li>\n\n\n\n<li>using the Create Block Theme plugin to add Google fonts, and </li>\n\n\n\n<li>fonts from locally stored files uploaded to your site.</li>\n</ul>\n\n\n\n<p>You can catch<a href=\"https://www.twitch.tv/daisyonwp\"><em> Daisy Olsen Twitch stream every Friday at 10:30</em></a> am live programming and discussion ins and out of Block Themes.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor</h2>\n\n\n\n<p><strong>Sarah Gooding</strong> took <a href=\"https://wptavern.com/a-look-under-the-hood-at-engine-awesome-a-laravel-based-saas-app-using-gutenberg\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>A Look Under the Hood at Engine Awesome, a Laravel-based SaaS App Using Gutenberg</strong></a> outside the WordPress ecosystem. Steve Bruner, SlipFire agency owner, said: &#8220;The front-end is a headless React application built primarily using the Gutenberg JavaScript packages. We use the Gutenberg packages directly instead of the Isolated Editor project as it affords us a higher degree of control and customization.” as quoted by Gooding. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/raemoreywrites\">Rae Morey</a></strong> reported that the WooCommerce core team is piloting a three-month program of monthly chats that will focus on <strong>WooCommerce Blocks Extensibility</strong>. Automattic Developer Advocate Stephanie Pi says <a href=\"https://developer.woocommerce.com/2023/01/30/announcing-wc-blocks-extensibility-monthly-chat/\">the trial aims to determine the best way to speak directly and transparently</a> with the WooCommerce developer community. (Source: <a href=\"https://www.therepository.email/?mailpoet_router&endpoint=view_in_browser&action=view&data=WzE4MCwiMWRkZDRmNGE2OGYwIiw1NTYsIjFqb2g0ZGtiNnZmbzh3NG9vb3dnNG9zODhnazA0czR3Iiw1MDksMF0\"><em>The Repository</em></a>)</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In addition to his Twitch stream every Thursday at 10:30 am ET, <strong>Ryan Welcher </strong>also started with mobile short video format. This first recording is an introduction to custom Webpack configuration via @wordpress/scripts:  <a href=\"https://www.youtube.com/shorts/VgK_Y9wAGXw\"><strong>A quick tip on creating a custom webpack configuration</strong></a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this week&#8217;s episode of WPCafe, <strong>Keith Devon</strong> and <strong>Mark Wilkinson</strong> discuss <a href=\"https://www.youtube.com/watch?v=NxrLumRpSl8\"><strong>the challenges of modern WordPress development</strong></a> for block editor and site editor. Keith Devon invites you via his <a href=\"https://twitter.com/keithdevon/status/1621490596631220225\">tweet:</a> &#8220;Join us for a good old moan about WordPress development&#8221; 🤣. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher</strong> updated his YouTube Channel with recording from his Twitch Stream: <a href=\"https://www.youtube.com/watch?v=fW3W1eZorHg\"><strong>Gutenberg 15.0 features and a Post Picker block</strong></a>. Welcher covered  developer-focused features in Gutenberg 15.0. In the second part of the session he gave an intro to creating a post-picker block and demonstrate some hooks and components.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: Jim Choate:  Taped glass block window in an alley in The Dalles, Oregon</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 04 Feb 2023 17:00:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WordPress Plugin Developers Alerted Ahead of Twitter API Changes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141667\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/wordpress-plugin-developers-alerted-ahead-of-twitter-api-changes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5917:\"<p>Beginning February 9, 2023, Twitter will turn off free access to its APIs. The company announced yesterday that it will be offering &#8220;a paid basic tier&#8221; with more details coming next week.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Starting February 9, we will no longer support free access to the Twitter API, both v2 and v1.1. A paid basic tier will be available instead <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9f5.png\" alt=\"🧵\" class=\"wp-smiley\" /></p>&mdash; Twitter Dev (@TwitterDev) <a href=\"https://twitter.com/TwitterDev/status/1621026986784337922?ref_src=twsrc%5Etfw\">February 2, 2023</a></blockquote>\n</div>\n\n\n\n<p>In response to a user who conjectured that this move is more about raising the friction to making bots, Elon Musk <a href=\"https://twitter.com/elonmusk/status/1621259936524300289\">responded</a>, saying that this is one factor motivating the change.</p>\n\n\n\n<p>&#8220;Yeah, free API is being abused badly right now by bot scammers and opinion manipulators,&#8221; Musk said. &#8220;There’s no verification process or cost, so easy to spin up 100k bots to do bad things. Just ~$100/month for API access with ID verification will clean things up greatly.&#8221;</p>\n\n\n\n<p>It&#8217;s not yet clear how this will effect the Twitter ecosystem, whether it will impact bots that auto-tweet links from blogs and other useful tools. So far it is already <a href=\"https://mastodon.social/@Tibor/109800904950500383\">affecting some migration tools</a> like <a href=\"https://movetodon.org/\">Movetodon</a> that rely on the Twitter API to help users find their contacts on Mastodon. Movetodon&#8217;s creator said his app&#8217;s access was shut down today. According to Twitter, the app “has violated Twitter Rules and policies.” <a href=\"https://fedifinder.glitch.me/\">Fedifinder</a>, a tool that helps users find the Fediverse accounts of their Twitter contacts, is still up and running at the time of publishing.</p>\n\n\n\n<p>NetNewsWire, an open source news aggregator, has already <a href=\"https://nnw.ranchero.com/2023/02/02/twitter-integration-to.html\">announced</a> it will be removing Twitter integration in its next release:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>You might think we’re reading RSS feeds from Twitter, but Twitter removed RSS feeds from the service something like ten years ago. We rely completely on the Twitter API.</p>\n</blockquote>\n\n\n\n<p>WordPress&#8217; Plugins team published a <a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">notice</a>, alerting developers and site owners of Twitter&#8217;s upcoming API change. The team warned that the following types of Twitter plugins might be affected:</p>\n\n\n\n<ul>\n<li>Auto-posting</li>\n\n\n\n<li>Login with Twitter</li>\n\n\n\n<li>Analytics</li>\n\n\n\n<li>Management Tools</li>\n\n\n\n<li>Scripted Interactions (auto-blocking etc)</li>\n</ul>\n\n\n\n<p>&#8220;If your plugin (or the related service) does any of those, you will have to investigate if this change impacts you,&#8221; Plugin Review Team Rep Mika Epstein said. &#8220;If you are impacted, you will need to update (or close) your plugin accordingly. I know a lot of free plugins will have some hard choices to make here.</p>\n\n\n\n<p>&#8220;For plugin users, if a plugin suddenly breaks on/around the 9th, please be generous and kind to the developers. They really got blindsided by this, and it’s a lot to sort out in a short amount of time.&#8221;</p>\n\n\n\n<p>WordPress plugin developer Joe Dolson, author of WP to Twitter and WP Tweets Pro, <a href=\"https://www.joedolson.com/2023/02/wp-to-twitter-wp-tweets-pro-and-twitters-new-api-policies/\">published</a> an early reaction to the news.</p>\n\n\n\n<p>&#8220;WP to Twitter makes very little revenue as it is,&#8221; Dolson said. &#8220;If I end up doing a lot of support because of this, or need to make significant changes to the plug-in, I will most likely just shut everything down and close the plug-in. That’s a purely practical decision.&#8221;</p>\n\n\n\n<p>Dolson also said if the API costs are affordable for the average small user, then he will likely keep things as they are. This is because API access for the plugin is managed through each users&#8217; developer account with Twitter.</p>\n\n\n\n<p>&#8220;If the API costs are very expensive for the average small user, I suspect that will completely destroy the WP to Twitter user base, and there will be little to no justification to my continuing to maintain it,&#8221; Dolson said.</p>\n\n\n\n<p>Many users are likely not technical enough to understand what an API is, let alone why free access is being cut off. This could create a major support burden for plugins that no longer work after February 9. Developers who become frustrated with the platform becoming less open, may no longer be motivated to create these kinds of tools.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Now <a href=\"https://twitter.com/Twitter?ref_src=twsrc%5Etfw\">@twitter</a> are removing free API access my \"Fetch my Tweets\" <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> plugin is likely to longer work, all these platforms are just getting harder and harder to do anything interesting with!</p>&mdash; Paul Jackson (@pixelsandthings) <a href=\"https://twitter.com/pixelsandthings/status/1621262819717955585?ref_src=twsrc%5Etfw\">February 2, 2023</a></blockquote>\n</div>\n\n\n\n<p>With just one week&#8217;s notice, and very few details, developers have little time to react. Once Twitter releases more information next week about its API changes, plugin developers will need to be ready to take action with notices written to help users understand what is happening. This news comes on the heels of the company updating its developer rules last month to ban third-party Twitter clients. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 04 Feb 2023 02:23:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.org blog: The Month in WordPress – January 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14352\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/02/the-month-in-wordpress-january-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9902:\"<p>Welcome to the first 2023 edition of The Month in WordPress! January kicked off with an overview of <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress&#8217; big goals for 2023</a> and new projects beginning to take shape. Moreover, work on the next major release, WordPress 6.2, continues with Beta 1 scheduled for next week. Read on for the latest news.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 Beta 1 is on its way</h2>\n\n\n\n<p>The first beta release of WordPress 6.2 is <a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">scheduled</a> for next Tuesday,<strong> February 7, 2023</strong>.</p>\n\n\n\n<p>As you may have heard, this version will wrap up work on Gutenberg Phase 2 (Customization), but what does this mean in the larger context of the WordPress project?</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">Tune in to Episode 48 of WP Briefing</a> to hear Executive Director Josepha Haden Chomphosy discuss what it means to conclude a Gutenberg phase.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\"><strong>Gutenberg 15.0</strong></a> was released on January 18, 2023. Some highlights include a new “paste styles” feature to easily create multiple blocks with identical styling, and a “sticky” option to keep a block at the top of the page while the rest of the content scrolls.</p>\n\n\n\n<p>In addition, block settings have been split into two tabs in the sidebar: Styles and Settings. This makes blocks with more controls, such as the Group block, easier to customize, and allows the interface to scale with the growing number of design tools.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\"></a><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\">The latest “Core Editor Improvement” post</a> highlights the newest style features enhancements. Learn how they can help give your site a unique and cohesive look and feel.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: Matrix exploration, WordPress.org redesign news, and more</h2>\n\n\n\n<ul>\n<li>WordPress and Matrix contributors published <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">a proposal to explore the open source chat system Matrix</a> as a possible replacement for the WordPress community&#8217;s Slack.</li>\n\n\n\n<li>Several sections of WordPress.org have been redesigned lately, including <a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">Documentation (HelpHub)</a>, <a href=\"https://wordpress.org/enterprise/\">Enterprise</a>, and <a href=\"https://mercantile.wordpress.org/\">Mercantile</a> (the official WordPress swag store). Learn more about the <a href=\"https://make.wordpress.org/meta/2023/01/26/wordpress-org-redesign-recent-launches/\">latest redesign updates</a>.</li>\n\n\n\n<li>The implementation of the block editor in the WordPress.org forums is <a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\">progressing well</a> and the feedback so far has been very positive.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">This comprehensive post</a> clarifies how WordPress Community Support (also known as WordCamp Central) and WordPress Foundation entities are set up and addresses some misconceptions about them.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">bug scrub schedule for WordPress 6.2</a> is now published. The goal of bug scrubs is to ensure tickets move towards a resolution—anyone can join these sessions to learn, help, or even <a href=\"https://make.wordpress.org/core/handbook/tutorials/leading-bug-scrubs/\">lead one</a>.</li>\n\n\n\n<li>Openverse <a href=\"https://make.wordpress.org/openverse/2023/02/03/openverse-is-moving/\">will be moving</a> from wordpress.org/openverse to openverse.org next week. Along with this move, new improvements are coming to the site&#8217;s homepage, header, and footer.</li>\n\n\n\n<li>The Plugin Review Team is looking for <a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">your (intentionally) wrong plugins</a>.</li>\n\n\n\n<li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\">Daniel Kossmann</a>, a software engineer from South America.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>As part of the discussion on <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">improving the contributor journey</a>, Josepha wrote some thoughts on <a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">the Eternal September phenomenon in open source</a> and invites you to share yours.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li>The Community Team is gathering feedback on a <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposed move to GitHub</a> for standardizing the project’s management tools.</li>\n\n\n\n<li>To mark WordPress&#8217; 20th anniversary milestone, Core Team contributors are organizing <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">several bug scrub sessions</a> to tackle long-standing Trac tickets.&nbsp;</li>\n\n\n\n<li>Version 21.6 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>The Training Team calls all WordPress users to complete <a href=\"https://learn.wordpress.org/individual-learner-survey/\">this short Individual Learner Survey</a> by February 20, 2023. Your feedback will help identify the most high-impact resources for <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by February 5, 2023. The organizing team released the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\" target=\"_blank\">first batch of tickets</a> and is also calling for&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-volunteers/\" target=\"_blank\">volunteers</a>&nbsp;and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-photographers-is-now-open/\" target=\"_blank\">photographers</a>.</li>\n\n\n\n<li>The first WordCamp to be held in Africa in 2023, <a href=\"https://entebbe.wordcamp.org/2023/\">WordCamp Entebbe</a>, is <a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">well underway</a> and set to take place on March 10-11.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" /> <a href=\"https://chiclana.wordcamp.org/2023/\">WordCamp Chiclana</a>, Spain, on March 3-4, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a> in Bangkok, Thailand, is only two weeks away! Check out the <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\">livestream schedule</a> if you are attending virtually.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <em><a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a></em></em>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Gutenberg Times: WordCamp Asia 2023: Eight Gutenberg related talks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23294\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://gutenbergtimes.com/wordcamp-asia-2023-eight-gutenberg-related-talks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3501:\"<p>Here is a list of talks, that indicate via the description that it touches on Gutenberg adoption and implementations. A talk about WordPress increasingly also means talking about the Block editor, Site editor and block themes and the available tools in general terms. It&#8217;s not always clear how much of the talks takeaways are block related. </p>\n\n\n\n<p><em>I might miss a few, especially those around content creation and marketing. If I do, please let me know in the comments and I update this list. </em></p>\n\n\n\n<p>For now, due to time constraints, I list the title and the speaker links back to the WordCamp Asia site. </p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/evolution-of-wordpress-in-a-product-organization/\"><strong>Evolution of WordPress in a Product Organization</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/avinash-kundaliya/\">Avinash Kundaliya</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/getting-your-designer-ready-for-gutenberg/\"><strong>Getting your designer ready for Gutenberg</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/rahi-prajapati/\">Rahi Prajapati</a></p>\n\n\n\n<p><strong><a href=\"https://asia.wordcamp.org/2023/session/start-your-subscription-business-with-no-code-saas-and-fse-full-site-editing/\">Start your subscription business with No Code SaaS and FSE (Full Site Editing)</a> </strong>with Okamoto Hidetaka</p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/layout-layout-layout/\"><strong>Layout, Layout, Layout</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/isabel-brison/\">Isabel Brison</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/mastering-in-theme-json/\"><strong>Mastering in Theme.json</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/tanvirul-haque/\">Tanvirul Haque</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/is-learning-react-necessary-for-block-development/\"><strong>Is learning React necessary for Block development?</strong></a>  with <a href=\"https://asia.wordcamp.org/2023/speaker/edmund-chan/\">Edmund Chan</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/how-can-theme-developers-monetize-in-the-era-of-block-themes/\"><strong>How can theme developers monetize in the era of Block Themes?</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/hidekazu-ishikawa/\">Hidekazu Ishikawa</a></p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/case-study-a-nocode-contributor-journey-on-the-wordpress-gutenberg-github-repo/\"><strong>Case Study: A #nocode Contributor Journey on the WordPress Gutenberg GitHub Repo</strong></a> with <a href=\"https://asia.wordcamp.org/2023/speaker/birgit-pauli-haack/\">Birgit Pauli-Haack</a></p>\n\n\n\n<p class=\"has-light-background-background-color has-background\">The <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\"><strong>full Livestream schedule</strong></a> with times in your local time zone is already available on the WordCamp Asia website.</p>\n\n\n\n<p>This post will be updated with the links to the video / timestamp of the Livestream every day. </p>\n\n\n\n<p>For readers, who are attending WordCamp Asia in-person, and who would like to meet with me for a chat, <a href=\"https://calendly.com/pauli-haack/wcasia?month=2023-02\">use my calendar link to schedule</a> a meeting. </p>\n\n\n\n<p>The <em>Gutenberg Times is an <a href=\"https://asia.wordcamp.org/2023/media-partners/\">official Media Partner of WordCamp Asia</a></em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 11:31:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Post Status: The WP Agency Journey with Bradford Campeau-Laurion of Alley Interactive  — Post Status Draft 139\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://poststatus.com/the-wp-agency-journey-with-bradford-campeau-laurion-of-alley-interactive-post-status-draft-139/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60326:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><a href=\"https://twitter.com/potatomaster\">Bradford Campeau-Laurion</a>, CEO of <a href=\"https://twitter.com/alleyco\">Alley Interactive</a>, joins Cory Miller to talk about publishing technology past, present, and future. Working with WordPress at the enterprise level showcases incredible capability and highlights possibilities for future growth within WordPress. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">40</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In 2001 <a href=\"https://twitter.com/potatomaster\">Bradford Campeau-Laurion</a> began his career in publishing technology at Forbes Magazine, which evolved into utilizing WordPress in the enterprise market. Today he leads <a href=\"https://twitter.com/alleyco\">Alley Interactive</a>, an agency focused on publishers, non-profits, museums, and brands. Brad shares his extensive experience in publishing technology and his view of the strengths and challenges within the enterprise market of WordPress.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Shifting to Paywall Content.</strong> Perhaps a major misstep in early online publishing was setting the expectation of free content. Now print subscriptions are down. Publishers can’t secure advertising without extremely high volume. And consumers are hesitant to pay for online subscriptions.&nbsp;</li>\n\n\n\n<li><strong>WordPress Creator Economies. </strong>Within WordPress there are software and content creators. Software creators the directory to serve as a centralized community and marketplace. Content creators face a bigger challenge to find their market because there isn’t a collaboration tool and algorithm like a social platform driving the creator economy of WordPress.</li>\n\n\n\n<li><strong>Enterprise WordPress vs. Competition. </strong>The closed platforms have appeal-single providers, monthly pricing models, built-in solutions. To customers who aren’t aware of the benefits of open source, it can be confusing to help them understand the optionality and freedom they relinquish even if the initial investment of time and money is more. Enterprise WordPress faces the challenge of crafting appealing solutions without becoming the antithesis of open source.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-10 wp-block-columns Pressable has-theme-palette-8-background-color has-background\" id=\"Pressable\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/pressable\">Pressable</a></h3>\n\n\n\n<p>Founded in 2010, <strong>Pressable</strong> is a world-class managed WordPress hosting provider built on the same data network as <strong>WordPress.com</strong> and <strong>WordPress VIP</strong>. With industry-leading performance, 24/7 expert support, a 100% uptime guarantee, and seamless integrations with <strong>WooCommerce</strong> and <strong>Jetpack</strong>, Pressable provides the tools you need to manage your WordPress websites and grow your business all in one place. <a href=\"https://poststat.us/pressable\">TRY PRESSABLE→</a></p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/pressable\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/pressable-icon-primary.svg\" alt=\"Pressable\" class=\"wp-image-121339\" width=\"150\" title=\"Pressable\" /></a>Pressable\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://www.joomla.org/\">Joomla</a></li>\n\n\n\n<li><a href=\"https://www.drupal.org/\">Drupal</a></li>\n\n\n\n<li><a href=\"https://www.drupal.org/\">Forbes</a></li>\n\n\n\n<li><a href=\"https://www.nytimes.com/\">New York Times</a></li>\n\n\n\n<li><a href=\"https://observer.com/\">New York Observer</a></li>\n\n\n\n<li><a href=\"https://slate.com/\">Slate</a></li>\n\n\n\n<li><a href=\"https://www.kff.org/\">Kaiser Family Foundation</a></li>\n\n\n\n<li><a href=\"https://www.nsf.gov/\">National Science Foundation</a></li>\n\n\n\n<li><a href=\"https://www.figma.com/\">Figma</a></li>\n\n\n\n<li><a href=\"https://www.linkedin.com/in/netaustin/\">Austin Smith</a></li>\n\n\n\n<li><a href=\"https://twitter.com/xmatt\">Matt Johnson</a></li>\n\n\n\n<li><a href=\"https://time.com/\">Time Magazine</a></li>\n\n\n\n<li><a href=\"https://thepointsguy.com/\">The Points Guy</a></li>\n\n\n\n<li><a href=\"https://www.washingtonpost.com/\">Washington Post</a></li>\n\n\n\n<li><a href=\"https://defector.com/\">Defector</a></li>\n\n\n\n<li><a href=\"https://deadspin.com/\">Deadspin</a></li>\n\n\n\n<li><a href=\"https://www.brightspot.com/\">Bright Spot</a></li>\n\n\n\n<li><a href=\"https://www.rebelmouse.com/\">Rebel Mouse</a></li>\n\n\n\n<li><a href=\"https://www.brightcove.com/en/\">Brightcove</a></li>\n\n\n\n<li><a href=\"https://twitter.com/tomwillmot?lang=en\">Tom Willmot</a></li>\n\n\n\n<li><a href=\"https://humanmade.com/\">Human Made</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/potatomaster\">Bradford Campeau-Laurion</a> (CEO, <a href=\"https://twitter.com/alleyco\">Alley Interactive</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome back to another Post Status draft episode. And this is, uh, another interview and story in our agency journey series. Um, I&#8217;ve got Brad, who&#8217;s been a member of Post Status for a long time that leads, uh, Allie Interactive. Um, but we&#8217;re gonna. Talk about his story in just a little bit. But, um, you know, I&#8217;m always interested in these stories because how you got there, where you were.</p>\n\n\n\n<p>And then we&#8217;re gonna talk a little bit about WordPress in the future. And, um, but Brad, thanks again for, um, being, taking some time to share your story and journey. Could you tell us a little bit about yourself and your, your origin story with WordPress?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Yeah. Thanks Corey. Thank you for, for having me on.</p>\n\n\n\n<p>Um, yeah, I started with WordPress around about, I wanna say 2008, 2009. Uh, I spent, I spent my entire career [00:01:00] working in publishing technology up to this point, and, uh, I started at. Forbes Magazine, uh, in right around 2001. Uh, I eventually worked for forbes.com and, you know, towards the, the end of my tenure there, we were getting into launching some blogs.</p>\n\n\n\n<p>Uh, I thought this WordPress platform looked pretty cool. Uh, I believe version three had just come out and, and, and it was starting to look, you know, a little more. Enterprise technology. Uh, you know, up to that point, you know, I think Droople was probably even Jula, I hate to say, was, was, uh, you know, an, an early, uh, adopter in the early, had some early adoption in the enterprise market, but WordPress was really picking up.</p>\n\n\n\n<p>Um, I liked the, I liked the technology behind it. I liked the interface a lot better than either of those platforms and, you know, just really on my own, took over a, a spare server and started to build out some blogs. Um, I, I had finally left the company in, in [00:02:00] 2010, but, Shortly after I left, WordPress actually took over, you know, their entire c m s at least for, for a period of time.</p>\n\n\n\n<p>So, you know, it, it was good to see, um, WordPress start to get some, some enterprise adoption, uh, in that, in that market. Um, you know, and, and still at that phase, you know, WordPress was still. You know, I, I would say more uncommon than common, you know, for, for usage and enterprise publishing. You know, fast forward to, um, you know, 2010, I, I had taken over as CTO of a, of a small media company and we had a need to build out a couple of foreign language sites.</p>\n\n\n\n<p>Uh, we had actually chosen Droople at that time, uh, not WordPress and. My COO at the time, um, had previously worked at the New York Observer, um, with a couple of folks, uh, Austin Smith and, and Matt Johnson, uh, who had just founded a, a very small [00:03:00] agency, uh, of three people called Ali. And, uh, I, I became acquainted with them.</p>\n\n\n\n<p>Uh, hired them to build, build those two sites for us. So I actually became one of Ali&#8217;s first clients, uh, before I even worked here, uh, which, which was pretty cool. Um, stayed in touch with them. Uh, and then, uh, 2012 when I was, uh, c t o of a, a small startup, um, which, Wasn&#8217;t, wasn&#8217;t the best job I&#8217;ve ever had.</p>\n\n\n\n<p>Let&#8217;s say, uh, I won&#8217;t name the company. Um, but Ali was just starting to really, um, grow at that time. Uh, they were about to land, uh, their first set of really big enterprise clients, uh, a couple of which we still work with to this day. They&#8217;re also getting more into WordPress because, you know, the, the market really seemed to be starting to head in that direction, at least for open source enterprise publishing technology.</p>\n\n\n\n<p>I had built up a lot of WordPress knowledge at the startup that I was working at. You know, we had, we had stayed in touch over the, the last couple of [00:04:00] years and. Uh, I, I decided to join them and there were, I think, six of us at that point. And, you know, later, um, you know, shortly thereafter became, uh, the, the third partner in the business.</p>\n\n\n\n<p>We&#8217;ve added a, uh, several others since, but, uh, you know, we&#8217;ve grown to a team of 70 people since then. So there&#8217;s a lot that happened in between. But, you know, it, it was an interesting journey to, to get to, you know, where I am today. Um, you know, as CEO of the. </p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. Well, you kinda shared some of that snippet of your journey related to Allie.</p>\n\n\n\n<p>Um, what does Allie do in WordPress in the world? Like who, who are your kind of focused clients? Um, what are the kind of types of work you do related to WordPress?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Yeah. When, when Austin and Matt, you know, originally founded the company, um, what was great is that you. I think the three of us always shared a common vision for, for what we wanted it to [00:05:00] be.</p>\n\n\n\n<p>Um, and, and really a common interest in, in the types of clients that we wanna work with. You know, the. The worldview that the company was, was founded with wa was with the, the First Amendment as the, the company&#8217;s North Star. Uh, you know, a strong belief in freedom of the press, um, and, and really helping, you know, it sounds very bold, the helping civilization bridge the divide from, you know, pre to post internet free speech.</p>\n\n\n\n<p>Um, so the, the partners in the agency have always staunchly supported publishing and, and as a result, you know, we have only ever worked with publishers. Uh, you know, we started with. A lot of expertise in, specifically in news media. Um, you know, Austin and Matt had experience working for companies like the New York Observer, um, New York Times Slate.</p>\n\n\n\n<p>You know, I, I had worked at Forbes and a couple other media companies, so, you know, we, we had a lot of experience there, but, You know, it, [00:06:00] it became clear that there were, you know, others who really fit that, that definition as publishers that were also important and interesting for us to work with. So, you know, early on, one of our first big clients was, was the Kaiser Family Foundation.</p>\n\n\n\n<p>And, and since then we&#8217;ve worked with a lot of other nonprofit publishers, you know, who have, you know, just as an, an important mission supporting their communities as our news media clients do supporting free. Um, you know, and we&#8217;ve worked with some book publishers and, and cultural institutions as well, but, you know, allie&#8217;s like never gonna build an an eCommerce site.</p>\n\n\n\n<p>We&#8217;re, you know, not gonna get into, you know, other areas of, of, you know, WordPress development and design. Uh, it, it&#8217;s always been focused on publishers.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s cool, especially with your background, uh, in publishing. Um, Forbes, obviously everybody knows Forbes. Um, and one of the strengths I&#8217;ve seen of WordPress, obviously it&#8217;s democratized publishing, so that that lines, and I love the, [00:07:00] the focus on the First Amendment, and the free speech part of that.</p>\n\n\n\n<p>That&#8217;s, that&#8217;s excellent. So with a lot of these publishers as being kind of a default client of what you all focus. Um, what&#8217;s the type of work, can you, and, and I know there&#8217;s clients you might not be able to talk about, so I, I totally respect that, but what&#8217;s the type of work you&#8217;re doing for some of these clients?</p>\n\n\n\n<p>Is it rebuilds, is it park maintenance? Is it responding to a news team or a room or something like that?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Yeah. You know, and, and I think that that&#8217;s part of the, You know, evolution of the company that I sort of glossed over between about 2012 and now. Um, when, when I started you, you know, Allie originally, um, the folks that started it myself and, and, uh, and Austin and Matt and, you know, we, we, everyone that started the company and was there in the early days were, we&#8217;re all developers and, you know, we all had experience.</p>\n\n\n\n<p>Um, you know, as programmers, you know, I wrote code for. [00:08:00] Pretty much until about five years ago, um, you know, full-time. Uh, and you know, so that&#8217;s where we started. You know, we partnered with, uh, large organizations to build out, you know, solid publishing technology, infrastructure, you know, with the caveat that we understood publishing.</p>\n\n\n\n<p>We had. Worked with folks in newsrooms. So, you know, although at that time we weren&#8217;t doing actual, like web design, we understood how to design a CMS that was efficient and, and that took the experience of the editors, you know, into account. Because, you know, very often, you know, I, I, I saw it in my, in my own career for many years, folks would build things for, you know, for editors to use, folks who.</p>\n\n\n\n<p>Often on a deadline trying to get a story out quickly. And the interface would be clunky, it would be slow, it would be inefficient, you know, too many clicks, too many steps, not intuitive. Um, so that part of what [00:09:00] we do was there from the beginning. Um, but early on we were working with, you know, primarily outside designers to, to actually, you know, create the designs.</p>\n\n\n\n<p>We had a couple of agencies that we used to partner with, you know, relatively frequently. It became clear to us like round about 2014, uh, that, that, that was a pretty inefficient way to work. And, and so about eight, no, now, now nine years ago, we started our own design practice internally and, and now really, you know, we, we&#8217;ve become truly a, a full service agency from strategy to design to, to development it.</p>\n\n\n\n<p>It&#8217;s just so much more, much more of an efficient experience for the folks that we work with to have, you know, A single team under one roof that has all the skills end to end to, you know, thoughtfully think through what we should be building for them. Because, you know, we&#8217;re not just implementing code and design and products.</p>\n\n\n\n<p>We&#8217;re helping to transform their business. You know, like especially on for r and D&#8217;s media [00:10:00] clients, you know, creating. A product that generates sustainable revenue for them is very important. Um, and, and the only way that we could do that effectively was to bring everything under, under one roof. Um, . You know, one of the other things that we always saw, you know, in, in working with an outside design firm is you always had this, this dreaded handoff, you know, of, of the design from one agency, um, to the other, you know, to us for implementation.</p>\n\n\n\n<p>And, you know, back then it was, you know, Photoshop files. Eventually it became, Envision and then Figma. Um, but, you know, regardless, you know, developers who weren&#8217;t necessarily in the room when the product was being conceived are now being forced to interpret it. And certainly, um, you know, especially once, you know, responsive design became a thing, you know, we all, we all take it for granted now, but.</p>\n\n\n\n<p>You know, not every breakpoint situation, you know, potential flow of text around embeds and images was, was thought about. And a [00:11:00] lot&#8217;s left up to interpretation. But, you know, by having developers and designers on a single team, you know, we are able to do a lot more design and browser. You know, we can create a Desi, uh, a style guide and immediately go to code and, and we know that the product works earlier on and, and it really saves our clients a lot of time and money and hassle.</p>\n\n\n\n<p>You know, really we&#8217;re not, we don&#8217;t wanna waste people&#8217;s time, you know, doing things that can be done in a better way. If we wanna spend our time, most of our time, you know, thoughtfully thinking through, you know, what is the best product that we can build for them that&#8217;s gonna meet their goals.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, I asked the question cuz I know, um, you all recently posted a job on post status for, I think it was senior WordPress developer.</p>\n\n\n\n<p>And I&#8217;m curious what a senior WordPress developer at Alley, you know, does like, what&#8217;s their week or day look like? You know, coming in, working with these, like, I, I was just going to your website and I was like, New York Post National Science [00:12:00] Foundation, um, of course the Kaiser Foundation and. That&#8217;s exciting to me.</p>\n\n\n\n<p>I&#8217;m, my background is as being a journalist, but I, these are name brand, very well known, huge organizations doing really good work in the world. And I wor and I wonder like, how does that connect down to that WordPress developer at Ali doing work on like a weekly basis because, um, I come from the product side and always, you know, some people prefer the product side, but there&#8217;s a, there&#8217;s a potential.</p>\n\n\n\n<p>Monotony. Okay. I&#8217;m just doing these things with client work and some of these clients, I&#8217;m like, oh, there&#8217;s gotta be something new pushing the envelope every day. Uh, publishing is changing, web is changing, and all that. So what does a, a typical week in a WordPress developer&#8217;s life look like at Ali?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Yeah, it, it, it&#8217;s certainly, I mean, it&#8217;s certainly interesting, you know, for for sure, you know, every, every team has, uh, [00:13:00] typically a, a mix of one or more clients that they&#8217;re, they&#8217;re supporting and in the long term, you know, we.</p>\n\n\n\n<p>Really value having long-term relationship with, with our clients now, I would say the, the vast majority of work that we do after we build something, we end up, you know, working with that client for months or years afterwards. I think our longest client relationship is probably hitting 11 years this year.</p>\n\n\n\n<p>Um, which is, which, which is pretty crazy to me. It&#8217;s, um, it&#8217;s a, it&#8217;s a long time. All, all of our teams, uh, in general are, are dedicated Scrum teams that work with, you know, a client or a particular, you know, set of clients. Uh, so our, our developers. You know, tend to say working on, on the same teams, you know, month over month, even, you know, even year over year.</p>\n\n\n\n<p>Um, and, you know, they are working with, uh, you know, a product manager, a scrub master, um, you know, a designer if, if they&#8217;re working on a team that&#8217;s, that&#8217;s in the midst of a design [00:14:00] project. So, you know, they are, they&#8217;re part of a team that&#8217;s that&#8217;s trying to. You know, come up with Yeah. Ongoing solutions for, you know, whatever business problems our, our clients are trying to solve.</p>\n\n\n\n<p>And, and yeah, in the case of something like the New York Post, you know, where, which you mentioned, um, it&#8217;s not even just implementing product, you know, that&#8217;s really interesting work for, um, the developers working on that project because we&#8217;re. Often pushing the bounds of, of WordPress and WordPress, VIP and, and you know, what those particular platforms can do to serve WordPress at scale.</p>\n\n\n\n<p>You know, we&#8217;re, we&#8217;re talking about, you know, hundreds of millions of people that are, that are trying to access a WordPress site. Um, you know, which is pretty amazing when you try to, when you think about where. You know, WordPress came from, its, its origin 20 years ago. Um, you know, the sites we built are probably serving collectively billions of page views a month.</p>\n\n\n\n<p>And, um, so, you know, WordPress has really, you know, hit that, hit that true enterprise scale. Um, [00:15:00] which is probably something more we can, we can, we can talk about later. Um, but yeah, the, the average developer that you know is, is working at Ali is, is solving, uh, Really interesting, complex problems. Um, but also they&#8217;re, they&#8217;re serving Ali&#8217;s mission.</p>\n\n\n\n<p>You know, they&#8217;re, they&#8217;re supporting publishers, you know, they&#8217;re not just, um, writing code for the sake of writing code. They&#8217;re writing code that&#8217;s helping, you know, keep the world informed or, or helping communities, uh, you know, beyond, you know, what they&#8217;re doing. You know, just, just day to day working at Ali.</p>\n\n\n\n<p>Yeah. I love that.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Any, any way you&#8217;re able to combine making meaning. With money, profits and perfect, uh, purpose. I, I love that. And serving that, hiring good with, while getting paid, you know, to do and solve problems every day. So. Okay. I&#8217;m curious, you have an extensive background with publishing and this is a little bit off my normal scope, but I want to go where, where you know people are [00:16:00] and get your feedback and vision and thoughts publishing.</p>\n\n\n\n<p>I go back to the actual print. I remember my first job. I was like in awe, seeing this big printing press, you know, go around and something came out the other side and then, um, I would drive home and by the time I got home that paper would be on my doorstep. Internet revolution, all that revolutionized all that.</p>\n\n\n\n<p>But you&#8217;ve seen so much with publishing. I&#8217;m curious, you know, the web just continues to acceler. With and, and technology accelerates. What are you seeing with publishing? How has that evolved in your, you know, in your career? What are you seeing in the future for it? We&#8217;ve got, like I just saw medium. Um, embraced Macedon, which we&#8217;ve talked about on this podcast, uh, the fed averse and all that. And, you know, again, the, the headline is another billionaire buys a [00:17:00] big social network, and, but I&#8217;ve seen this trend. I love publishing, I love publishing with WordPress. I, I just wanna ask the general question. What are you seeing now? What are you seeing in the future for publishing on the.</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Yeah, I mean, I, gosh, like this, this could be an entire podcast episode, but it, it should be, you know, . What, what I will say is that when I started working full-time in publishing, um, you know, 20 years ago and, and I had been. You know, aware of the publishing technology world. Prior to that, my, I actually got into this business because my, my uncle actually helped design the first, uh, electronic publishing system at Time Magazine in the seventies.</p>\n\n\n\n<p>And it&#8217;s, it&#8217;s really like comical to me to look at the, I have, I solved the Frame Blueprint, um, believe it or not, . Oh yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s awesome.</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> It had, it had a massive array of two, 300 megabyte hard drives that, that [00:18:00] pub powered the entire system. Anyway, what What was comical to me about it was that they were all dumb terminals that ran off a central server, and then we went into this whole desktop publishing revolution.</p>\n\n\n\n<p>Everyone had this whole end-to-end suite of. You know, very complicated, expensive applications, um, on their desktop computers. And now we&#8217;re doing everything in web browsers, connecting to a server. So we actually had it figured out like 50 years ago, and then we kind of straight away for, from a bit, and then we came back to it, which is, which is amusing.</p>\n\n\n\n<p>Um, but, you know, the, the, the bigger, the bigger thing to me about the transition from. Print to web and, and where we are today is, you know, like 20 years ago when I was first getting into this and we were starting to, you know, really see, um, uh, proliferation of publishers, you know, launching more, you know, full featured websites that, you know, weren&#8217;t just, you know, a few articles thrown up here and there.</p>\n\n\n\n<p>Like they might have been in the late ni in the [00:19:00] mid to late nineties for the very early adopters. And they were, they were full-fledged products with unique content of their own. But I think that a lot of publishers, and, and I have some, some stories that I, that I can&#8217;t share, but I, but I know certainly details about how certain publishers thought about things.</p>\n\n\n\n<p>Um, but there was a prevailing sentiment that the websites then were an experiment, you know, or, or even, uh, you know, a toy, they, they. Viewed as being necessarily, you know, the, a real publication, the way that the, the newspaper or the magazine or whatever it is, was, um, so they were free and, and we set this, this expectation very early on that websites were, were free. You would just go and read them and, you know, there were a few that had a paywall, but, um, you know, charging for content online back then was also super hard [00:20:00] because the payment technology stunk. Um, people, you know, weren&#8217;t. Quite used to, to buying things online yet like they are now, you know, eBay, Amazon sure they existed, but it&#8217;s not like it is today.</p>\n\n\n\n<p>So, you know, the, the payment systems that were available, you know, had a fair degree of friction to them. Um, you didn&#8217;t necessarily have the consumer market for it. The, the publishers themselves, especially, you know, folks like at the, at the C-suite level, didn&#8217;t really view them as being a primary business driver yet.</p>\n\n\n\n<p>And then, you know, then, then of course things changed. Everything moved online. Um, you know, throughout the mid two thousands, you know, we just started to shovel ads onto the sites and we were getting loads of traffic and making tons of money for advertisers. And then, you know, advertisers started to get savvy about things like viewability and click through rates, and it&#8217;s like, oh wow.</p>\n\n\n\n<p>Um, real human beings probably aren&#8217;t seeing about 80 or 90% of these [00:21:00] ads. And then, You know, that whole market just cratered and you know, so now you&#8217;re left with this dilemma where most of the traffic to your publication is now online. People want to consume content that way, and it gets hard to start to shift the mindset that.</p>\n\n\n\n<p>You know, to, to that you should be paying for this content. Um, and, you know, you can still make money on advertising, but it takes a tremendous amount of volume. Um, or it takes an extremely niche market. Um, you know, for example, Um, you know, a site like the Points Guy Travel site, you know, they make a ton of money on, on, on credit card referrals, which are really high, um, you know, high value things that, that, that, that those companies are going to pay for.</p>\n\n\n\n<p>But, you know, those examples are few and far between and you&#8217;re, and you&#8217;re left with this, you know, this middle ground where. You know, publishers aren&#8217;t getting the subscription revenue from the websites that they need to get. They&#8217;re not getting the ad [00:22:00] revenue they need to get, and they&#8217;re having dwindling print subscriptions.</p>\n\n\n\n<p>Um, so, you know, how do all of these important organizations that are keeping the world informed, you know, continue to exist? And, and that&#8217;s an ongoing challenge that, you know, we are trying. To help our clients work through. And, and there&#8217;s really no, you know, one size fits all solution for, for everyone.</p>\n\n\n\n<p>Um, you know, during the, during 2020, during, in 2021, during the pandemic, when. Us, like a lot of folks had a, had a little downturn in business, we had some availability. Um, you know, that&#8217;s why we started working on our lead platform, um, L E D E for all you publishing nerds out there. Um, and you know, that was specifically geared towards.</p>\n\n\n\n<p>Startup, subscription driven publications, you know, to help create the next generation of, of sustainable journalism. You know, everyone on the platform, you know, has, has paywall content. They charge a subscription fee. [00:23:00] Um, and, and we&#8217;re helping them, you know, build out those communities to, to, you know, create, you know, really the next generation of publishers because without things like that, it&#8217;s, it&#8217;s really hard for them to get off the ground.</p>\n\n\n\n<p>You. If you have funding for a startup publication, you, it&#8217;s probably pretty limited, and you shouldn&#8217;t be spending it on technology. You should be spending it on hiring writers and, and, and, you know, enabling those people to go out and, and, and do their jobs and, you know, you know, create great content. So, um, it just, you know, anyway, it&#8217;s a challenge, but, but I think that we all really screwed up back in the.</p>\n\n\n\n<p>Uh, in the early two thousands when, you know, we didn&#8217;t set the expectation that, you know, you have to pay for this. Did you pay for your newspaper before that? Did you pay for your magazine? Of course you did. . Yep. You know, maybe you&#8217;d, maybe you&#8217;d read it for free if you had found it on the train or you were sitting at the dentist&#8217;s office, but you know, if you wanted that, that.</p>\n\n\n\n<p>Content for yourself in the comfort of your own home. You paid your [00:24:00] subscription fee. So yeah. Um, there, there&#8217;s, there&#8217;s a big reset that&#8217;s going on now and, and, and, you know, and you know, uh, we want to be here to help our clients, you know, think through that, work through that, and, and, you know, use our experience to, you know, hopefully guide them in the right direction.</p>\n\n\n\n<p>Well, there&#8217;s</p>\n\n\n\n<p><strong>Cory Miller:</strong> too many outlets. I think quite a bit about that, that seem to have. A big transition. This is why I got outta the newspaper. So it&#8217;s like they weren&#8217;t embracing technology. It&#8217;s like you said, they set a wrong expectation from the beginning. It&#8217;s like, how do you preserve that? And the two I think of are Washington Post in the New York Times, the, the Gray lady, I think she&#8217;s still called, um, iconic journalist.</p>\n\n\n\n<p>You know, organizations, um, and I see the New York I, I&#8217;ve watched The New York Times, obviously I use Word all every day, but I go, you know, it seems like they had some good traction with digital subscriptions and, and things like that. And so I love that cuz [00:25:00] there&#8217;s, there&#8217;s such a part of this fourth estate that it, that we need as a society.</p>\n\n\n\n<p>Quality journalism, sharing, like you said, inform the world of what&#8217;s going on. Uh, and it&#8217;s sad because I&#8217;ve seen what used to be local. Like, the newspapers I worked for were local, city based, you know, small compared to the one we just talked about. And, um, there&#8217;s a vital need that they played in the community.</p>\n\n\n\n<p>Now contrast that too. So what do you think? Are you seeing trends and things? Obviously you, I, I looked up lead here and I love the name by the way. Um, lead. So trying to help them build community. So that&#8217;s another part of some of the things we&#8217;re seeing in publishing. It&#8217;s not just inform. It&#8217;s, I mean, post status is a very microcosm of this is like, we do news, I guess we do content.</p>\n\n\n\n<p>Um, but really we&#8217;re a community. Um, and, and I&#8217;ve seen that with business, how we&#8217;ve added community into business. We did this at I [00:26:00] themes, uh, now with post status is going okay. I don&#8217;t, we get labeled as a news outlet, but I go, we&#8217;re we&#8217;re community, we&#8217;re, we&#8217;re relational. Um, what are some of those things you&#8217;re seeing with, uh, within the publishing organizations you all work with?</p>\n\n\n\n<p>Building that community. You see, uh, authors and writers building their own community, like Twitter instantly goes, okay, you can&#8217;t see ESPN or any of the big things. You see the little, here&#8217;s the anchor or writer or whatever it is talking, and there&#8217;s a Twitter byline. They&#8217;ve cultivated their own kind of followings and things like that.</p>\n\n\n\n<p>But what are you seeing with those kind of trends related to lead, uh, lead in the work that you all do with your clients?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong>  Yeah, with on, on Leads specifically, you know, I obviously, you know, you could, you know, from an economic standpoint, you could gauge the success of the community through the number of subscriptions they get.</p>\n\n\n\n<p>You know, obviously if people wanna pay you money, they wanna be part of, you know, what, what you have going on. But, um, one of, one of the most interesting things I see [00:27:00] within, within Lead is with, with Defector, which is probably the, you know, one of the largest sites we run on the platform, and you know, how.</p>\n\n\n\n<p>How many websites do you go to that actually have a decent comment section under their articles? Um, you know, not, not many. Uh, you know, in fact, some of our clients have started to only selectively enable comments or disable them entirely because there just wasn&#8217;t productive. . And you know, pretty much every defector article that that gets written has dozens of comments.</p>\n\n\n\n<p>Like, not only do the people wanna read the articles, they wanna discuss them with each other, with the other folks that are, that are reading the site. And they&#8217;re actually like, really funny and interesting, you know, like arguments and comments and, and um, you know, discussions around the topics at hand that go back and.</p>\n\n\n\n<p>Um, to me, I would gauge that as being a success over, over anything else. I, I&#8217;m, I&#8217;m part of that community as well. I mean, I&#8217;m probably a little biased. I was a big fan of Deadspin, [00:28:00] um, back in the day. But, you know, I think what you said, Um, before when you were introducing, that was also really interesting, which is the, the, the topic of local news.</p>\n\n\n\n<p>I think local news is, is been affected by this shift. You know, more than anyone, you know, if the Washington Post and the New York Times, you know, decide to start, you know, charging a subscription fee, which of course they both did, you know, um, many years ago. Yeah, with their scale, it&#8217;s easier to maintain some degree of profitability and they have profits coming from, from other areas as well.</p>\n\n\n\n<p>It&#8217;s not just their, their online subscription revenue, um, you know, cuz they&#8217;re, they&#8217;re catering to a national audience. The New York Times is, and the, and the Washington Post are. New York City and Washington DC papers in, in name only, you know, they, they certainly have a, both have a metro beat, which, which covers the local area, but the majority of the content appears to a national, even a global audience.</p>\n\n\n\n<p>You know, they&#8217;re, they&#8217;re just dealing with a different scale. Um, [00:29:00] you know, there are so many local news deserts that have developed over the last decade across the country where, Um, you know, the local paper is just gone, or, you know, there were three local papers, even in major metropolitan areas. Now there&#8217;s one local paper, um, and, and you don&#8217;t have any, you know, dissenting opinions and you don&#8217;t have enough coverage to, to reach every community.</p>\n\n\n\n<p>And, and that news is just disappearing, you know? No, no one&#8217;s covering it. Um, you know, with, with folks. Buying print subscriptions with, you know, not even having the scale to, to, to generate any online revenue. Um, you know, it&#8217;s really hard. So they end up getting. A lot of them that do still exist end up getting, you know, slurped up by one of the, the major conglomerates that&#8217;s purchasing lots of local news organizations.</p>\n\n\n\n<p>Um, and even then you, you, you&#8217;re seeing their operations get gutted in favor of centralizing, you know, copy editing and, and, and lots of other services. [00:30:00] So, , you know, the actual folks that are on the ground covering things are really limited and, you know, there are stories that are slipping through the cracks.</p>\n\n\n\n<p>Um, I mean, I mean, look at, look at, I live in New York City, right? I mean, and, and the New York City metropolitan area is a huge market. We have multiple papers. And you know, something like the George Santos story, which was definitely covered by a local media organization, you know, slips through the cracks to the point where, you know, someone was elected.</p>\n\n\n\n<p>Stevie had lied about some things, . So it, it&#8217;s really just, it&#8217;s, it&#8217;s quite remarkable that even in a, even in a market like, you know, New York City, um, something like that can happen these days. So, um, you know, I think we, we really, we, we have a lot of questions we have to answer and I, and I don&#8217;t have all of them today.</p>\n\n\n\n<p>Um, yeah. You know, but certainly it, it&#8217;s, it&#8217;s a, it&#8217;s a goal of mine to help, you know, help help us, help our client organizations work, work through these challenges. Yep.</p>\n\n\n\n<p><strong>Cory Miller:</strong> So thank you for that. Cause I just wanna get perspectives, um, cuz this is, the [00:31:00] publishing is central to WordPress and, you know, switching, uh, uh, an area here for a second.</p>\n\n\n\n<p>I just wanna get your quick thoughts on this and then we&#8217;ll move on to WordPress on the enterprise, but, You know, my story with WordPress is I started my first WordPress blog in 2006, not really to anything I&#8217;m doing today, but it, it enabled me, empowered me to be able to publish and that that was an incredible experience.</p>\n\n\n\n<p>Clicking publish on my first WordPress site. and there&#8217;s this trend that I see and I go, yeah, we called them bloggers back then, but the creator economy, and I&#8217;m just kinda, I know this isn&#8217;t your bread and butter, but it is in a bigger category that you all serve at a high, high level. Um, but the creator economy, the ability to someone to go on an Instagram, create content, engage a kind of followers slash community, and I.</p>\n\n\n\n<p>opportunity with WordPress two. Um, my wife looks at Instagram quite a bit. That&#8217;s kind of [00:32:00] her default entertainment channel. And one day she was like, just look. Cuz I was like, ah, I don&#8217;t have time. I, I don&#8217;t want to get, I&#8217;ll go down that rabbit patrol. But I started looking at some of the people that created content and go, they&#8217;ve got massive followings.</p>\n\n\n\n<p>And then you go business model creator economy. And I think WordPress is positioned there to go, how do you monetize it? Same problem we have on the big scale publishers. We talked about how do we find a sustain. Business model for that classic journalism, local news, news in general, but then for the creator economy, I&#8217;m curious your thoughts on that, what you&#8217;re seeing, what you hope for, uh, in that, I ha have the ability now to create or press blog or Twitter account or a Instagram or whatever that is, and become a de facto one person publishing company and myself.</p>\n\n\n\n<p>What, what are you seeing for that? Do you pay attention to that? What are you curious about seeing</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> for. Yeah, and there&#8217;s, there&#8217;s, there&#8217;s a lot there. Um, you know, for, for WordPress itself, [00:33:00] you know, you, you essentially have, you know, two creator economies. You have those that are creating the software and those that are creating the content.</p>\n\n\n\n<p>So it&#8217;s actually a, you know, a, a a really a double pronged creator economy, um, within the WordPress world itself. You know, for, for something like. You know, TikTok or Instagram or, or you know, Twitter, um, you know, as probably less so, you know, Twitter to a degree. Cuz I feel like, you know, primarily folks are, you know, following people that they&#8217;ve chosen to follow.</p>\n\n\n\n<p>And, and if they&#8217;re getting exposed to other accounts, it&#8217;s usually through retweets, you know, um, it&#8217;s, it&#8217;s a little less algorithmic than I would say, you know, especially TikTok, which is entirely algorithmic. . But, but the point is, you know, those are little, little snippets of information. Um, you know, there&#8217;s, there&#8217;s a lot of discovery, um, that&#8217;s inherent to that.</p>\n\n\n\n<p>You know, you, you end up finding [00:34:00] people to follow through others that you&#8217;re following through, through algorithmic recommendations depending on, on the platform. Um, and, you know, they&#8217;re little. Snippets of entertainment, you know, that don&#8217;t require a ton of engagement. You know, your, your average engagement there is, is measured in seconds, not minutes.</p>\n\n\n\n<p>And it&#8217;s really just an endless stream of stuff that&#8217;s, that&#8217;s triggering your dopamine receptors, and, and, mm-hmm. , um, you know, making you entertained and abused. And look, there are creators that are creating like some really. Interesting, thoughtful, you know, content, whether it&#8217;s, you know, stuff that is pertinent to my industry, um, you know, historical content stuff that&#8217;s, you know, extremely socially aware.</p>\n\n\n\n<p>Um, there&#8217;s a lot of stuff that you can get exposed to on this, on those platforms that&#8217;s, um, meaningful and interesting. And there&#8217;s a lot that&#8217;s just, you know, purely entertainment. It doesn&#8217;t have a lot of depth to it, but it makes you laugh or, you know, whatever. You [00:35:00] know, WordPress, I mean WordPress is a platform.</p>\n\n\n\n<p>It&#8217;s a tool. Um, it lets people create a different type of content. Um, you know, typically, typically written content, uh, which requires a longer engagement time. And of course there are plenty of people who would rather, you know, engaged with, with a creator, um, you know, through written content, um, that has more depth to it, you know, that that takes longer to read and digest.</p>\n\n\n\n<p>You&#8217;re certainly gonna. You know, probably retain something better and get something more, you know, rich and meaningful out, out of that type of engagement. Um, but, you know, it&#8217;s, but again, WordPress is an open source distributed platform. It&#8217;s not just like Instagram or, or TikTok or Twitter, which has an app that you install on your phone and everyone&#8217;s using the same app.</p>\n\n\n\n<p>You know, a word WordPress sites are hosted across the internet in, in a million different places. , you know, and, and there are certainly some big, um, consolidated hosting platforms like wordpress.com, but, [00:36:00] um, you know, you&#8217;re not, it&#8217;s not like every WordPress creator in the world is being merged into this like, you know, central funnel where it&#8217;s just piped into, you know, a single place that everyone&#8217;s engaging with those creators.</p>\n\n\n\n<p>So, I think it&#8217;s a lot more challenging for, for the WordPress creator in general to find their market. You know, some of them will, can leverage those other platforms, you know, to bring them back to their blog and or, you know, to their site to continue to engage with them. But, um, you know, it&#8217;s not like we&#8217;re all collaborating together and, and feeding into an algorithm in, in the creator economy of WordPress.</p>\n\n\n\n<p>Um, it&#8217;s an entirely different beast. Um, you know, I would say that the. WordPress software creators, those that are building plugins through the, you know, wordpress.org, you know, plugin directory. Prob probably have something closer to that than, than the creators who actually created the content. Do you know, just by virtue of using WordPress, of course, right?</p>\n\n\n\n<p>Cory Miller: Yeah, yeah. The repo is the central [00:37:00] community in a sense, in a way to launch a market, for sure. Okay. Thank you for that. I wanted to, I wanted to segue for a moment cuz I th this is a topic I think we continue to be talking about in the WordPress ecosystem, um, because it&#8217;s how I got started in millions and millions of other people.</p>\n\n\n\n<p>Um, being able to click publish on your dream, use the software to do something cool and build a business, whether it&#8217;s like you said, the software or the content. Okay. Next topic real quick as we kind of wind down. I want to ask about is what you&#8217;re seeing on WordPress and the enterprise.</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Um, again, again, a topic suitable for an entire podcast episode, maybe even a podcast series, you know?</p>\n\n\n\n<p>I agree. Well, I mean, look, word, word Press has been, You know, enterprise software now for, you know, I would say at least 10 years, probably a little bit longer than that. Um, you know, to me the real dividing line was when [00:38:00] WordPress b i p spun up, you know, that that was when, uh, I start, started to see the really big sites came on.</p>\n\n\n\n<p>That&#8217;s when we, that&#8217;s when we started to really, you know, work on the really big sites. You know, our, our first, our first enterprise WordPress launches were the Kaiser Family Foundation and New York Post on, on a very early version of, of, you know, WordPress VIP, um, And you know, back then it was, um, you know, there, there were, those were, they were the early adopters.</p>\n\n\n\n<p>They were the ones that saw the, not just the value of WordPress software, but the value of using open source in the enterprise. You know, the having real control over, uh, , um, their software, you know, the, the, the software behind the site was portable. If they decided they didn&#8217;t like their hosting company, they, they could move, they could change anything that they wanted.</p>\n\n\n\n<p>Um, but the thing that they were starting with WordPress was already pretty good out of the box. So, you know, that was actually pretty minimal. Um, You know, then, you know, a [00:39:00] few years later you had the really, the next big group of, of publishers that we worked with that, um, you know, saw the early adopters were having success.</p>\n\n\n\n<p>They wanted to be on board. Um, you know, now, uh, I&#8217;m seeing a lot of competition in the market for. You know, from other platforms, um, platforms that are closed source, um, that are, you know, in the long term, more expensive in, in cost of ownership. Um, but you know, the challenge when I&#8217;m talking to, you know, a, a potential client about a project, you know, whether it&#8217;s a nonprofit or a media publisher, it doesn&#8217;t matter. It ends up being a, a similar conversation. Um, you know, I&#8217;m not ever competing against another WordPress agency. I&#8217;m almost always competing against another platform. And, you know, that, and, and it could be something like Arc, bright Spot, um, you know, and even I even see, you know, rebel Mouse every now and then, [00:40:00] um, in, in those sorts of things.</p>\n\n\n\n<p>But like the difference between WordPress. Pretty much any other platform is it, you know, not everything is, is included out of the box. Um, you know, with many other platforms you&#8217;re seeing, you know, A A C M S that has analytics included, um, you know, probably more, uh, workflow tools for a large newsroom. Um, especially in, you know, in the case of arc, um, you know, video tools.</p>\n\n\n\n<p>Um, You know, uh, lots of, lots of other integrations that you know, you, which WordPress is perfectly capable of handling. You know, there are excellent enter enterprise plugins that connect to pretty much any advertising analytics video provider. Um, you know, uh, third, you know, third party authentication provider.</p>\n\n\n\n<p>Take, take your pick of like what enterprise software, you know, you need to integrate with WordPress. Um, there, there&#8217;s probably a plugin for it and. It&#8217;s probably [00:41:00] an enterprise plugin and it probably works really well and gets you, you know, 90% of the way to, to where you need to go. Um, and you know, to me more importantly, You know, you have a choice.</p>\n\n\n\n<p>Like, you know, if you, if you buy an off, if you, if you sign up with a large, you know, platform that does everything, all in one, um, and you don&#8217;t like their video solution, you&#8217;re stuck. Um, you know, you don&#8217;t have the choice of switching from, you know, Brightcove, the JW player. You know, if, if you think that, that, you know, it meets the needs of your product better, you, you don&#8217;t have that option.</p>\n\n\n\n<p>Where the problem, you know, comes into play is, you know, when you get to the point of, you know, negotiating business terms and sending a proposal and talking to people in the, you know, in, in procurement, you know, who&#8217;re trying to compare apples to apples to make the, the best decision for their organization.</p>\n\n\n\n<p>And they have, you know, platforms A and B that have all these things built in. Um, you know, this is, this is a [00:42:00] startup cost, this is the monthly fee, and that&#8217;s it. And although WordPress, you know, you&#8217;re getting all the software for free, um, you know, you&#8217;re probably going to hire someone like us to at least help with the initial build and, and, you know, do some integration work.</p>\n\n\n\n<p>Um, you, you have to pick your hosting provider. Um, so, and then there&#8217;s gonna be an, a monthly cost for that, you know, maybe a startup cost for, for us, and then maybe a monthly cost for us. In the end result, you know, it&#8217;s not gonna take probably any longer to migrate all your content and get set up with WordPress, um, you know, through that method than than signing up for one of these other platforms.</p>\n\n\n\n<p>You&#8217;re gonna have a better experience because you know, you have so much more optionality and. Where you host, who you work with and, and what you integrate with. Um, you&#8217;re not paying any licensing fees. You know, you&#8217;re not beholden to a single provider and their business model and their pricing model, um, to run the most critical aspect of your [00:43:00] business.</p>\n\n\n\n<p>You know, you can control all of that on your own, but that moment when you&#8217;re making the decision. and comparing it for some, for some of the folks that we talked to, I think that it does, it does seem more complex, um, because it sounds like there&#8217;s more work to do. Um, there are more choices to make, um, you know, versus just deciding and picking, you know, one thing versus the other.</p>\n\n\n\n<p>And, and I think that that&#8217;s a challenge, you know, in, in the, in the enterprise market, which is like, That initial, you know, quote unquote out of the box demo of, of enterprise WordPress, um, you know, isn&#8217;t necessarily as, as well formed as it is for, for some of its competitors. Um, you know, for folks that really understand the.</p>\n\n\n\n<p>The benefits of open source folks that, especially that have used the WordPress before. Um, it, it&#8217;s, it&#8217;s not a challenge, but, you know, for, for, for organizations that are coming into this really, [00:44:00] um, you know, cold maybe from a proprietary platform trying to make that, that decision, I think it can be, it can be somewhat confusing.</p>\n\n\n\n<p>Um, so the, I mean, I think that&#8217;s, that&#8217;s one of the, the big challenges that I think, you know, enterprise WordPress faces, but, You know, how do you solve it? You know, I think that&#8217;s, that&#8217;s the hard part because solving for that would mean, you know, being a bit more, um, being a bit more opinionated about, you know, things that are included in, in WordPress or, you know, for one of the big enterprise hosting platforms to, to pick a direction, um, and, and build bundle more stuff into the platform.</p>\n\n\n\n<p>And that all of a sudden, you know, immediately, immediately becomes the antithesis of open. Um, so there&#8217;s a middle ground there somewhere. I, I don&#8217;t think that we found it yet. Um, and, and, and also if you read some of the stuff that, like, you know, Tom from Human Made and, and Magda from decode have written, you know, and, and talked about your podcast recently, um, you know, [00:45:00] It&#8217;s, it&#8217;s very much related to, you know, how we are all solving the, the same problems, you know, in different ways across all of our organizations.</p>\n\n\n\n<p>I mean, hell, even in the early days of Guten Gutenberg, um, you know, years ago until we standardized, I saw different teams with an alley solving things in different ways. So, um, you know, there. There&#8217;s something to it because, you know, at least for increased collaboration, I think, you know, within our, within our enterprise community, because.</p>\n\n\n\n<p>It&#8217;s to all of our benefit, I think that enterprise WordPress continues to succeed and thrive. Um, not just because, you know, I want my company to exist and, and to make money, but, um, if not us, then, then who? Because the, the other options that I see enterprise publishers going to are you. Big closed source platforms and, and that&#8217;s not something that I [00:46:00] believe in.</p>\n\n\n\n<p>You know, I, I, I don&#8217;t think you should have to pay for software. If you&#8217;re spending money, you should be hiring people to write content, or you should be paying people, you know, to build the really custom aspects of your product that differentiate you, the things that make your business sustainable. The other stuff should be free, you know, and, and open source software is great.</p>\n\n\n\n<p>You know, it, it&#8217;s foundational to what the internet is so, . Um, yeah, I really hope absolutely that we can all get together and find a path forward.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, that&#8217;s one of the reasons I created our, um, enterprise leaders group on post Slack, is I think the conversation needs to be had on multiple levels within the ecosystem.</p>\n\n\n\n<p>Um, but I, I&#8217;ve not. Personally been in enterprise work, ever have friends members, uh, that do this, and I go, I love work. What I hear WordPress is doing on that level, you, you know, from all the media organizations you represent. For instance, at Ali, I go, that&#8217;s [00:47:00] cool because when in my daily, I go out and like, what do you doing?</p>\n\n\n\n<p>Well, I kind work around WordPress. What&#8217;s WordPress? Okay. But I go, it&#8217;s powering this percentage of the web, or you know, it&#8217;s the dominant thing on the web, uh, for publishing. Um, but also I get to hit those highlights. You&#8217;ve probably been on a WordPress hat and didn&#8217;t necessarily know it. These cool organizations are doing, using this open source tool and continuing to, I think it&#8217;s healthy for the open web to continue to fly the banner of freedom.</p>\n\n\n\n<p>Uh, that open source and WordPress in particular, um, champion and to keep that going. I think it&#8217;s healthy for us as a a planet society business ecosystem. It, it seems like it&#8217;s all. Gonna be better when you have these great options, one of which is WordPress. Well, thank you Brad for, um, sharing the story, snippets of your join journey, the things that you&#8217;re doing [00:48:00] with WordPress.</p>\n\n\n\n<p>It&#8217;s all inspiring, and I know it&#8217;ll inspire the members here and those that are looking at click and publish with WordPress or using it in some way, shape, or form. Um, where can we find more about you?</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Of course. Yeah. If, if you want to, you know, learn more about Ali, uh, if you want to apply to work at Allie, we are still hiring developers currently and, and occasionally other positions.</p>\n\n\n\n<p>Um, just check out ali.com, uh, a l l e y.com. So nice and straightforward and uh, yeah, yeah, I&#8217;d be happy to chat with, you know, anybody else is interested in learning more about us. And your</p>\n\n\n\n<p><strong>Cory Miller:</strong> inward and post Slack, so well, thanks again Brad, so much for taking the time. Love what you&#8217;re doing, keep it up, and thanks for being a part of Post</p>\n\n\n\n<p><strong>Bradford Campeau-Laurion:</strong> Status.</p>\n\n\n\n<p>Well, thanks for having me, Corey. I appreciate it.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 10:10:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: New Proposal Calls for Automated Performance Monitoring for WordPress Core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/new-proposal-calls-for-automated-performance-monitoring-for-wordpress-core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4358:\"<p>WordPress Core Committer Adam Silverstein has published a <a href=\"https://make.wordpress.org/core/2023/02/02/automated-performance-monitoring-in-wordpress-core/\">proposal for adding automated performance tooling</a> that would offer continuous monitoring for performance issues so they can be resolved before major regressions are committed to core. </p>\n\n\n\n<p>&#8220;Similar to our unit test suite, automated performance testing would help protect core from introducing large performance regressions by catching problems immediately and tracking performance over time,&#8221; Silverstein said. &#8220;Automating testing also means saving contributor effort by replacing a time consuming manual process.&#8221;</p>\n\n\n\n<p>As the Performance team is focused on introducing new features with measurable gains, as well as testing new WordPress releases before they ship, they have haphazardly uncovered what Silverstein described as &#8220;significant performance regressions.&#8221; A few examples include <a href=\"https://github.com/WordPress/gutenberg/issues/44772\">a regression found before WP 6.1 in theme.json processing</a> and another <a href=\"https://core.trac.wordpress.org/ticket/39210#comment:66\">issue</a> with changes for loading the textdomain.</p>\n\n\n\n<p>&#8220;Automated testing would catch this type of regression as soon as it was introduced, making it much easier to resolve,&#8221; he said.</p>\n\n\n\n<p>Silverstein highlighted the Gutenberg project as a good example of <a href=\"https://make.wordpress.org/core/2021/03/23/core-editor-improvement-performance-matters/\">performance tracking</a>, as each release publishes metrics for changes in loading time, typing time, and block selection time. The team has also begun tracking TTFB (time to first byte) for classic versus block themes in their code health dashboard, which is helping them see the immediate impact of the latest commits.</p>\n\n\n\n<p>&#8220;It’s making visible the performance regression in block theme rendering when compared with classic themes for a simple &#8216;hello world&#8217; page,&#8221; WordPress Performance team contributor Emily Clarke <a href=\"https://make.wordpress.org/core/2023/01/31/performance-team-meeting-summary-31-january-2023/\">said</a> in the team&#8217;s most recent meeting. &#8220;As a team, we would like to make sure we’re properly prioritizing the tickets we have for 6.2 that would positively impact this metric—particularly anything that we need to land before the beta 1 milestone next week.&#8221; </p>\n\n\n\n<img />\n\n\n\n<p>A few contributors have already been working on improving the server response times for block themes, with PRs that should be landing in 6.2.</p>\n\n\n\n<p>&#8220;Similar to Gutenberg, WordPress core would gather a set of automated performance metrics along with the existing test runs (e.g. unit tests, coding standards) we already have for each new commit,&#8221; Silverstein said. &#8220;These metrics can be used to identify the exact point a performance regression is introduced into core. At milestones like a major release, the metrics can be compared against the previous release to gauge progress.&#8221;</p>\n\n\n\n<p>Silverstein proposes WordPress start small with by simply running a set of automated tests on each core commit for things like load time and total query time for classic and block themes. In the future, the team could capture additional server timing metrics and metrics for other contexts beyond the home page, such as the admin and single post post.</p>\n\n\n\n<p>Response to the proposal so far has been positive, as the only alternative is relying on individuals to manually uncover new performance bottlenecks and report them. Better tools will help pinpoint these issues faster, before they get rolled out to millions of people. </p>\n\n\n\n<p>&#8220;Given how much emphasis peer CMS platforms place on &#8216;advertising&#8217; their performance and benchmarking it against the industry leaders, investing in tools to ensure WordPress continues to perform optimally makes a lot of sense,&#8221; WordPress marketing contributor Dan Soschin said. &#8220;And, given how many sites are powered by WordPress, even minor gains in performance (including those unnoticeable to most people) add a lot of value to web hosts and lowering overall internet traffic burdens/bandwidth.&#8221; </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 02:50:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: WordPress Training Team Seeks Feedback with Individual Learner Survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141596\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/wordpress-training-team-seeks-feedback-with-individual-learner-survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2181:\"<p>In 2020, WordPress began prioritizing education as critical to the project&#8217;s future, <a href=\"https://wptavern.com/learn-wordpress-platform-launches-with-free-courses-workshops-and-lesson-plans\">launching Learn.WordPress</a> to support beginners to advanced learners with free educational content. Over the past two years, WordPress&#8217; Training team has been instrumental in building and expanding this resource with synchronous and asynchronous learning opportunities, as well as downloadable lesson plans for instructors to use in live environments.</p>\n\n\n\n<p>In 2022, there were 12,000 people who took a course on <a href=\"https://learn.wordpress.org/\">Learn.WordPress.org</a>. The course catalogue has grown to include everything from <a href=\"https://learn.wordpress.org/course/getting-started-with-wordpress-get-setup/\">getting started with WordPress</a> to <a href=\"https://learn.wordpress.org/course/introduction-to-block-development-build-your-first-custom-block/\">building custom blocks</a>, in addition to 140 shorter <a href=\"https://learn.wordpress.org/tutorials/\">tutorials,</a> and a nearly continuous stream of live <a href=\"https://learn.wordpress.org/online-workshops/\">online workshops</a>.</p>\n\n\n\n<p>WordPress&#8217; Training team has published an <a href=\"https://learn.wordpress.org/individual-learner-survey/\">Individual Learner Survey</a> as part of a needs analysis for the free resources available on Learn WordPress. It is the first phase in the project which aims to expand and improve the materials produced by contributors. It takes approximately five minutes to complete and will cover a few basic demographic questions, <a href=\"https://www.viewsonic.com/library/education/the-8-learning-styles/\">learning styles</a>, and also gauges respondents&#8217; interest in the possibility of a WordPress certification program.</p>\n\n\n\n<p>The survey is open to all who have used Learn WordPress resources as well as those who have not yet explored them. If you have a few minutes, <a href=\"https://learn.wordpress.org/individual-learner-survey/\">take the survey and send some feedback</a> to help make the resources more useful in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Feb 2023 18:04:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WordPress.com Introduces Browse Mode, Style Book, and Push to Global Styles Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141599\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/wordpress-com-introduces-browse-mode-style-book-and-push-to-global-styles-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2260:\"<p>WordPress.com users are getting early access to some of the major new features that are shipping with the upcoming WordPress 6.2 release. The platform <a href=\"https://wordpress.com/blog/2023/02/01/whats-new-on-wordpress-com-tools-to-make-designing-your-site-easier-than-ever/\">rolled out Browse Mode today</a>, describing it as &#8220;an easier way to navigate the Site Editor.&#8221; This is one of the most impactful changes coming to customization, as it unifies the design and makes it less confusing to navigate than previous iterations.</p>\n\n\n\n<p>The Gutenberg plugin shipped Browse Mode in <a href=\"https://wptavern.com/gutenberg-14-8-overhauls-site-editor-interface-adds-style-book\">version 14.8</a>, released in December 2022, and the feature is on deck to be rolled into the upcoming WordPress release.</p>\n\n\n\n\n\n\n\n<p>WordPress.com also introduced users to split block settings, along with the ability to preview style options with the Style Book and apply design changes sitewide with the &#8220;Apply Globally&#8221; feature. One thing the platform did well in this announcement was to answer the user question, &#8220;Why would I need this?&#8221; for each new feature: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p><em><strong>When to use this feature:</strong> You’re curious about switching up the colors or typography on your site, but you want to know what it’ll look like, especially within specific blocks, before committing. </em></p>\n</blockquote>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>video source: <a href=\"https://wordpress.com/blog/2023/02/01/whats-new-on-wordpress-com-tools-to-make-designing-your-site-easier-than-ever/\">WordPress.com</a>\n\n\n\n<p>WordPress.com launching these features to millions of users demonstrates high confidence in their readiness for use in production on the platform. </p>\n\n\n\n<p>Self-hosted WordPress users will get this update in a couple months. Beta 1 is expected on February 7, with RC1 planned for a month later, and the official release scheduled for March 28, 2023. Those who want these features now can  get them today by installing the <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg plugin</a>, where they have been tested for months by more than 300,000 users.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Feb 2023 03:36:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"Post Status: When Gutenberg Phases End • Priorities in Onboarding Contributors • Redesign Roll Outs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146925\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://poststatus.com/when-gutenberg-phases-end-priorities-in-onboarding-contributors-redesign-roll-outs/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20087:\"<h2 id=\"h-this-week-at-wordpress-org-january-30-2023\">This Week at WordPress.org (January 30, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">What happens when we reach the end of a <a href=\"https://wordpress.org/about/roadmap/\">phase in Gutenberg</a>? Josepha shares what this means for additional features and requests in the WP Briefing.  Josepha also posed a few questions at how we prioritize doing the work of contributing while onboarding new contributors and ways to simplify the experience new contributors have. Finally, get an early look at the design changes coming for Hosting, Jobs, About, and Dev Blog.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_94d1bd-77\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_aperture\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Gutenberg Phases End, Redesign Roll Outs, and Simplifying Onboarding </h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2753.png\" alt=\"❓\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">What Does Concluding a Gutenberg Phase Really Mean?</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a8.png\" alt=\"🎨\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/design/2023/01/30/design-share-jan-16-jan-27/\">Redesigning Hosting, Jobs, About, and Dev Blog</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3af.png\" alt=\"🎯\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Creating Clear, Skilled, and Prioritized Contribution Efforts</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9d1-1f3fd-200d-1f4bb.png\" alt=\"🧑🏽‍💻\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">Considering Slack Alternatives</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3cb-1f3ff.png\" alt=\"🏋🏿\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/02/automated-performance-monitoring-in-wordpress-core/\">Automated performance monitoring in WordPress core</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/26a0.png\" alt=\"⚠\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">Plugin Devs: Twitter API Changes</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\">People of WordPress: Daniel Kossmann</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">WP Briefing: Episode 48: What Does Concluding a Gutenberg Phase Really Mean?</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-17 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/01/28/a11y-meeting-notes-0120-2023/\">Accessibility Team Meeting Notes: January 20, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/02/03/update-apac-meetup-reactivation-project/\">Update: APAC Meetup Reactivation Project</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/01/community-team-meeting-agenda-for-2-february-2023/\">Community Team Meeting Agenda for 2 February 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/01/wordcamp-mentors-february-check-in/\">WordCamp Mentors’ February check-in!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/31/updates-to-the-regional-wordcamps-handbook-page/\">Updates to the Regional WordCamps Handbook Page</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/30/wc-asia-contributor-day-what-should-we-work-on/\">WC Asia Contributor Day: What should we work on?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-january-25-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on January 25, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">WordPress Community Support &amp; WordPress Foundation Entity Structure</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Proposal: Dedicated communication place for WordCamp mentors</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">Proposal: [Experiment] Adopt Standardised Team-wide Project Management Tools – already utilised by other Make Teams for a Quarter.</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/02/automated-performance-monitoring-in-wordpress-core/\">Automated performance monitoring in WordPress core</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/30/a-week-in-core-january-30-2022/\">A Week in Core – January 30, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Proposal: Old Tickets Trac Triage Sessions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">What’s new in Gutenberg 15.0? (18 January)</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\">Hallway Hangout: Performance Improvements for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/02/developer-blog-editorial-meeting-february-2-2023/\">Developer Blog – Editorial meeting: February 2, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/31/dev-chat-agenda-february-1-2023/\">Dev Chat Agenda: February 1, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/30/editor-chat-agenda-february-1st-2023/\">Editor Chat Agenda: February 1st 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/30/core-editor-chat-summary-25th-january-2023/\">Core Editor chat summary: 25th January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/27/dev-chat-summary-january-25-2023/\">Dev Chat summary, January 25, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-dev-blog\"><a href=\"https://developer.wordpress.org/news/\">Dev Blog</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/02/creating-custom-block-styles-in-wordpress-themes/\">Creating custom block styles in WordPress themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/01/30/design-share-jan-16-jan-27/\">Design Share: Jan 16-Jan 27</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/02/03/onboarding-session-for-github-related-roles/\">Onboarding session for GitHub-related roles</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/31/summary-for-docs-team-meeting-january-24-2023/\">Summary for docs team meeting, January 24, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/01/31/notes-global-marketing-team-meeting-jan-24-2023/\">Notes: Global Marketing Team meeting, Jan 24, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/01/26/wordpress-org-redesign-recent-launches/\">WordPress.org Redesign Recent Launches</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">A Meta subproject for evaluating Matrix</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/meta/2022/12/22/two-factor-auth-progress-for-wordpress-org/\">Two-Factor Auth progress for WordPress.org</a></li>\n</ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/updates/2023/01/30/mobile-team-update-january-30th/\">Mobile Team Update – January 30th</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/03/openverse-is-moving/\">Openverse is Moving!</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/performance/2023/02/01/core-performance-team-rep-updates/\">Core Performance Team Rep Updates</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/31/performance-team-meeting-summary-31-january-2023/\">Performance Chat Summary: 31 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/01/agenda-weekly-polyglots-chat-february-01-2023-1300-utc/\">Agenda: Weekly Polyglots Chat – February 01, 2023 (13:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">Twitter API Changes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/31/plugin-review-team-30-jan-2023/\">Plugin Review Team: 30 Jan 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Discussion: Ending the Eternal September</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">Big Picture Goals 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\">Block Editor Live in Most Forums&nbsp;</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/support/2023/02/agenda-for-february-2nd-support-meeting-2/\">Agenda for February 2nd Support Meeting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/01/support-team-meeting-updates-for-january-26th-2/\">Support Team Meeting Updates for January 26th</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/25/hallway-hangout-themer-goodies-edition/\">Hallway Hangout: Themer Goodies Edition</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/31/test-team-update-30-january-2023/\">Test Team Update: 30 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/updates/2023/01/31/themes-team-update-january-31-2023/\">Themes team update January 31, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/03/proposal-training-faculty-developer-squad/\">Proposal: Training Faculty Developer Squad</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/03/new-learn-wordpress-github-project-view-updates/\">New Learn WordPress GitHub Project View Updates</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/02/training-team-values-exercise-recap/\">Training Team Values Exercise Recap</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/30/meeting-agenda-for-january-31-2023/\">Meeting Agenda for January 31, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/30/training-team-meeting-recap-for-january-17th-2023/\">Training Team Meeting Recap for January, 17th 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/24/brainstorm-wordcamp-asia-2023-contributor-day/\">Brainstorm – WordCamp Asia 2023 Contributor Day</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-wp-rest-api-custom-routes-and-endpoints\">Let’s code: WP REST API – custom routes and endpoints</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=27869\">WP dev livestream: WP REST API – custom routes and endpoints</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=explore-with-me-whats-new-in-gutenberg-session-2\">Explore with Me: What’s New In Gutenberg? Session 2</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=explore-with-me-whats-new-in-gutenberg-session-1\">Explore with Me: What’s New In Gutenberg? Session 1</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep12-block-pattern-create-and-submit-bangla\">EP12: Block Pattern : Create and Submit | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep11-block-editor-gutenberg-settings-bangla\">EP11: Block Editor (Gutenberg) : Settings | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep10-block-editor-gutenberg-what-and-how-bangla\">EP10: Block Editor (Gutenberg) : What and How | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-reviewing-developer-focused-features-in-gutenberg-15-1\">Live stream: Reviewing developer-focused features in Gutenberg 15.1</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-integrating-openai-with-a-custom-block-2\">Live stream: Integrating OpenAI with a custom block</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-integrating-openai-with-a-custom-block\">Live stream: Integrating OpenAI with a custom block</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=thessaloniki-wordpress-meetup-block-theme-workshop-part-3\">Thessaloniki WordPress Meetup: Block Theme Workshop – Part 3</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-5\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-dev-livestream-extending-the-wp-rest-api-modifying-responses\">WordPress dev livestream: Extending the WP REST API – modifying responses</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-extending-the-wp-rest-api-modifying-responses\">Let’s code: extending the WP REST API – modifying responses</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=a-deep-dive-into-wordpress-loops\">A Deep Dive into WordPress Loops</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=apac-using-the-columns-block\">APAC: Using the Columns Block</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=using-the-columns-block\">Using the Columns Block</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/using-theme-json-with-classic-themes/\">Using theme.json with classic&nbsp;themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/ChangeLog-8.php#8.2.1\">PHP 8.2.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://getcomposer.org/changelog/2.5.1\">Composer 2.5.1 Changelog</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Feb 2023 20:29:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: #61 – Robert Rowley on Securing Your WordPress Website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=141591\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/podcast/61-robert-rowley-on-securing-your-wordpress-website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:66653:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case security on the internet.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or go to WPTavern.com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you or your idea featured in the show. Head to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Robert Rowley. Robert is Patchedstack&#8217;s security advocate, where his time is spent interacting with open source communities to share the word about security best practices. Given his background, the podcast today is all about internet security.</p>\n\n\n\n<p>We start off with a topic which is very much in the news at the moment, the LastPass security breach.</p>\n\n\n\n<p>If you&#8217;re a user of LastPass then you&#8217;ll know what their service is. But if you&#8217;re not, here&#8217;s a quick introduction. LastPass is a password manager. It will lock up your passwords and any other data for that matter, in a secure vault which can only be read if you decrypt it with the correct password.</p>\n\n\n\n<p>Towards the end of 2022 LastPass announced in a series of blog posts that their customer vaults had been taken from their cloud storage. The way that this was communicated, left, many of their customers questioning their use of the service and whether they could now trust LastPass with their data.</p>\n\n\n\n<p>Robert&#8217;s explains how the incident occurred and if you should be concerned. The answer is, as you might expect, it depends. There are situations in which the settings that you had in your LastPass account might mean that you need to act sooner rather than later. The length and complexity of your master password is also a key factor.</p>\n\n\n\n<p>This then leads to a conversation about the broader issue of website security and the security of WordPress websites in particular. What are some of the considerations that you need to think about when protecting your website, and how can you communicate these considerations to your clients?</p>\n\n\n\n<p>Towards the end of the podcast, we chat about a project that Robert&#8217;s been involved in during 2022. He&#8217;s been patching plugins which are no longer being maintained, but are still being used, so that they present less of a security threat to their users.</p>\n\n\n\n<p>If you&#8217;re curious about website security, then this is a podcast for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast. And you&#8217;ll find all of the other episodes there as well.</p>\n\n\n\n<p>And so, without further delay, I bring you Robert Rowley.</p>\n\n\n\n<p>I am joined on the podcast today by Robert Rowley. Hello Robert.</p>\n\n\n\n<p>[00:03:54] Robert Rowley: Hello Nathan. How are you?</p>\n\n\n\n<p>[00:03:55] Nathan Wrigley: Good, thank you. Lovely to have you on. Robert and I have actually met in person. We&#8217;ve done a variety of different podcast episodes before and, he&#8217;s here today to talk to the wheelhouse that he&#8217;s in, which is internet security.</p>\n\n\n\n<p>Given that very brief introduction, Robert, I wonder if you wouldn&#8217;t mind just painting a picture for our audience of who you are, what company you currently work for, and what your background is in internet security. And if there&#8217;s a reference there to WordPress, include that as well.</p>\n\n\n\n<p>[00:04:24] Robert Rowley: No problem, yeah. So I&#8217;m Robert Rowley and I am currently working as the security advocate for Patchstack. Patchstack is a WordPress plugin security company. We have a plugin and we have a bunch of services offered for the WordPress and open source communities right now.</p>\n\n\n\n<p>I got started in the information security industry, I guess, in open source community, probably 20 years ago using Linux. I was using WordPress, one of the first releases. Not the first, but once it started to become popular in the early mid aughts, I guess is what they&#8217;re called. And yeah, I&#8217;ve worked professionally for hosting providers, securing and protecting the customer websites. That was my focus when I was working at hosting providers. I was doing a ton of hacked site cleanups.</p>\n\n\n\n<p>And, I&#8217;ve also worked in the opposite end, instead of defending and protecting, I&#8217;ve worked in the attack arena, where I&#8217;ve worked for pen testing companies, PCI auditing companies and things like that. Where we were validating, doing security tests, to validate that our customers had a reasonable amount of security for their websites and their businesses.</p>\n\n\n\n<p>So with Patchstack and my role as a security advocate, I like to blend the two. Patchstack is focused on protecting and securing the customer&#8217;s environment, and my role as an advocate, I really get to speak to people about how corporate or enterprise level security, a higher level security, really works. Which the WordPress ecosystem could really benefit from I would say. There&#8217;s a whole lot of security hygiene and best practices that are kind of skipped over or glossed over. Mostly because people aren&#8217;t asking for them. That&#8217;s basically the word that I try to spread.</p>\n\n\n\n<p>[00:05:54] Nathan Wrigley: Thank you so much. We&#8217;re going to start our conversation in a somewhat unexpected and slightly time-bound way. We are recording this at the beginning of 2023. It may well air a few weeks after the recording. But over the Christmas period some news came to light, which is going to begin our conversation, and then we&#8217;ll go off in all sorts =of different tangents.</p>\n\n\n\n<p>But the news is surrounding a, a very popular password manager called LastPass. And LastPass really holds whatever data you wish to throw at it. And the promise is that it will hold that data in an encrypted form, which is only readable by you. Now that&#8217;s great, except just prior to Christmas, just prior to the Christmas holidays, there was an announcement on the LastPass website, which indicated that their data had been breached.</p>\n\n\n\n<p>Now, that isn&#8217;t to say that the data had been decrypted, or at least we don&#8217;t know the status of that decryption. But the blob of data which holds your encrypted information has been taken, and there&#8217;s been a real ground swell of concern around this issue. And so the conversation that we&#8217;re going to have is going to be beginning all about password sanity checking, and hygiene and all of those kind of things.</p>\n\n\n\n<p>Do you just want to give us a bit of a backstory on what&#8217;s been going on over at LastPass? Obviously important to anybody managing passwords in LastPass, but it also might be interesting more broadly for audience members.</p>\n\n\n\n<p>[00:07:26] Robert Rowley: Yeah, I&#8217;ll try to hit it from multiple angles. So LastPass had this breach that they announced in December, but it wasn&#8217;t initially first announced in December. It started in the summer. They had announced the first indicators that they had signs of a breach had happened to their systems, back in August or earlier than that maybe. But, I think it was somewhere in the summer of 2022.</p>\n\n\n\n<p>Well, the big worry is with LastPass, what is it that they have that is of value or of risk to an individual who is a user? And the whole purpose of LastPass is that you have all your secrets, right? Your passwords, your credit card numbers, SSL certificates, all these really highly sensitive things. LastPass was offering a service that said, you can store those with us, we are a cloud service provider, and we will encrypt those using zero trust systems. Zero trust means is that they are not going to be able to decrypt it unless they know what your password is. And they&#8217;re going to store all of your stuff in an encrypted way that nobody there at LastPass should ever be able to decrypt it.</p>\n\n\n\n<p>However, as we are now aware since the story began in the summer and ended in the winter, to this day, or at least to this point. That there was a breach. They had access to the source code. At first, the attackers had access to the source code. Then we learned later the attackers had access to a developer&#8217;s machine and that developer&#8217;s machine had access to these cloud storage drives. But nothing, you know, no customer data yet.</p>\n\n\n\n<p>And it wasn&#8217;t until it was December 22nd, that is when LastPass updated. So just three days before Christmas, they said, oh, by the way, also all of our customers stored encrypted vaults were also exfiltrated by the attackers. I shouldn&#8217;t say all, they just said the customer vaults were exfiltrated by these attackers.</p>\n\n\n\n<p>Now that&#8217;s going to be a lot of data to move, and it&#8217;s not useful to the attackers until they can get people&#8217;s master passwords. But since the attackers have access to the source code and they have access to the encrypted vaults, it&#8217;s just a matter of brute forcing these passwords.</p>\n\n\n\n<p>So if you use LastPass and you have a very weak password, maybe your master password with something like the word password, uh, which is a terrible idea, that&#8217;s a really bad security hygiene. That would be brute forced in probably a matter of seconds.</p>\n\n\n\n<p>If you had a strong master password, which I&#8217;m sure LastPass encouraged users to do, then it may take years for that master password to be bruteforce, to unlock the encrypted vault that contains all of your passwords. Which puts everybody at a weird position. If you&#8217;re a LastPass user, you&#8217;re now aware as of December 22nd that the encrypted vault that stored your passwords, but really a lot of LastPass user&#8217;s passwords has been leaked and could be, at any point in time the attackers could be beginning to do the work to attempt to brute force these vaults.</p>\n\n\n\n<p>And as they become successful, they&#8217;ll have access. They&#8217;ll know the url, right? They&#8217;ll know your username very likely. They&#8217;ll know everything that was stored in your vault. So it puts people at a high risk. But there&#8217;s this big thing of a matter of time. And it&#8217;s going to take a good amount of time, depending on the strength of your password versus the strength of the computers the attackers can use to attempt to brute force these vaults.</p>\n\n\n\n<p>[00:10:30] Nathan Wrigley: I&#8217;m just going to add a little bit of context and forgive me, Robert, if I say something which is factually incorrect, please alert me and I will backtrack. But my understanding is that LastPass in effect rolls up all of your data into one giant blob. I&#8217;m imagining it in my mind as like a football.</p>\n\n\n\n<p>So all of the passwords, all of the credit card details are, if you like, poured into this football and the football is encrypted. But the point is everything is inside that one blob. And so if the attackers decrypt one thing they have decrypted all the things. So it&#8217;s not like there&#8217;s a password connected to this website over here and this credit card number over here.</p>\n\n\n\n<p>As soon as they&#8217;ve bruteforced it, and figured out way to get in, every single item inside that vault is now available in plain text. Is that, for a start, is that true? Once they&#8217;ve got something they&#8217;ve got everything?</p>\n\n\n\n<p>[00:11:29] Robert Rowley: I believe that&#8217;s true because that one thing that the attackers need to get is your master password. Your master password is the secret that LastPass is not aware of on their end, which they used to hold true for their marketing spiel which is zero knowledge, right? Like they can&#8217;t decrypt your passwords unless they have your master password.</p>\n\n\n\n<p>So that football or that blob of encrypted data, once the attackers are able to brute force, and that blob is unique to every user, because every blob is encrypted with each user&#8217;s master password. But the only secret that needs to be gotten, you know, brute forced is that master password.</p>\n\n\n\n<p>[00:12:02] Nathan Wrigley: I suppose it raises all sorts of really interesting concerns because the promise was that it was encrypted and there&#8217;s zero insight from LastPass. If you lose your master password, there&#8217;s no point in going to Lastpass support and saying, well I&#8217;ve lost my password. Can you please send it in an email, and I&#8217;ll be trouble free. If you lose that, that&#8217;s tough.</p>\n\n\n\n<p>But it&#8217;s the nature of what&#8217;s inside that vault. So, if it was just a handful of passwords. If you were a user of the internet fairly infrequently, and you were just logging onto a, couple of websites, your email and what have you. Then you could quickly go around and sweep up all of those websites and change the passwords and you know that you&#8217;re fine.</p>\n\n\n\n<p>But I think a lot of people using services like LastPass have gone all in. And so, as we said, credit card numbers, mortgage details, pension details, bank account details, credit card numbers, all of these things have gone in there. And so the worry now is that if that is retrieved, then all of that is available.</p>\n\n\n\n<p>And the problem is you can&#8217;t go to LastPass and simply change your password. All you are doing is changing the current blob&#8217;s password. The ship has already sailed there. The hackers who&#8217;ve got this, they have it, and if they figure out your password, no matter how many times you change it, what settings you fiddle within in LastPass. If they get through your password the day it was stolen, then everything is up for grabs.</p>\n\n\n\n<p>It&#8217;s just the wealth of things that must be in there. So in my case, I&#8217;m a LastPass user, I have a paid account. There&#8217;s an awful lot of things that I would really wish didn&#8217;t escape. So, financial things and so on and so forth. But imagine across the population of the, I don&#8217;t know how many users they had, let&#8217;s imagine it&#8217;s hundreds of thousands, possibly millions, I don&#8217;t know. There&#8217;s a trove of information. So there must be a giant incentive for the hackers to get to work and figure out these passwords, one at a time. Even if that&#8217;s what it takes.</p>\n\n\n\n<p>[00:14:07] Robert Rowley: You&#8217;re absolutely right There&#8217;s a difference in the data that was stored in LastPass. You made a great point there where, a password can be changed. A password can be updated and it&#8217;s no longer a threat if the old password is leaked, or compromised. But information like privately or personally identifying information, privacy things that were stored in LastPass, those are going to be a much harder thing, right?</p>\n\n\n\n<p>It&#8217;s hard to change your mortgage information, right? It&#8217;s hard to change your, your address. If your address is stored somewhere in there. But there will be certainly things that are extraordinarily difficult for people to get rotated or changed out. Here in the US, right a social security number, things like that. If that gets leaked, then it&#8217;s really a big pain to deal with identity theft the rest of your life.</p>\n\n\n\n<p>[00:14:47] Nathan Wrigley: Yeah, and I guess to be fair, we did realize, I mean the technology was explained. There is this blob, we don&#8217;t know the password. If the blob were to be stolen then the level of complexity that that password had will be crucial to whether it&#8217;s decrypted or not. As you say, if the password is the word password, a few seconds will pass.</p>\n\n\n\n<p>Do you have any insight from a technological point of view in terms of the power that computers can bring to bear trying to decrypt these? I&#8217;m guessing it&#8217;s brute force. It&#8217;s literally just trying a password. No, move on. Try another one. Trying it over and over and over again.</p>\n\n\n\n<p>Let&#8217;s imagine that we had a, let&#8217;s say it was a ten digit password of just pseudo random nonsense. You know, just some characters and some strange punctuation. It&#8217;s unintelligible, it&#8217;s not a dictionary word. Can we be fairly sanguine that we&#8217;re still talking decades, possibly hundreds of years for computers to be able to brute force this, or do we need to be concerned?</p>\n\n\n\n<p>[00:15:48] Robert Rowley: You should always be concerned, but not overly concerned. This isn&#8217;t an emergency. You know, unless your password was password, then it&#8217;s an emergency. But you shouldn&#8217;t be too concerned if you have a decent password hygiene, right? Do you choose decently strong passwords? They&#8217;re gibberish or they&#8217;re things that, you know, don&#8217;t use things like your name or a birth date that&#8217;s important to you, like the year numbers. Things like that.</p>\n\n\n\n<p>As long as you&#8217;re not using something that&#8217;s very common and you are using a properly gibberish one, it works. And part of this thing is, and I&#8217;ll steel man LastPass a bit, because they did the technology right, they did it to the best they could do.</p>\n\n\n\n<p>They tell people that your master password was hashed over 100,000 times, in newer versions after certain releases. Which means that a computer to try to guess that password would have to run this hashing algorithm over 100,000 times.</p>\n\n\n\n<p>It&#8217;s 100,100 times exactly. And that just takes time. That means they did something intentionally that slows down the process if you are randomly trying to guess the password. Which buys the user&#8217;s time to rotate out their passwords and take appropriate action in response to the incident.</p>\n\n\n\n<p>And as far as it goes for enter, even enterprise level security, that&#8217;s the best you can offer in relation to stored secrets that get leaked. You say you&#8217;ve provided sufficient time for the reaction to, uh, take place before the attackers are able to decrypt the vaults.</p>\n\n\n\n<p>[00:17:09] Nathan Wrigley: So given Moore&#8217;s law, I should probably explain. Moore&#8217;s Law basically says computers only ever get better, they never get worse, and they get better quite rapidly. If we were to look at a computer from 20 years ago and ask it to sort of hash passwords, or rather brute force passwords. It would be able to do that at a significantly slower rate than computers of today can.</p>\n\n\n\n<p>And my understanding is that things like GPUs have been repurposed, and essentially those pieces of hardware can do this work significantly quicker. So given Moore&#8217;s law, and the fact that this trove, this vault, this football is in somebody&#8217;s possession probably for the rest of time. Do you think that there is going to be concern enough that you should now be really, at breakneck speed, starting to change the passwords that you had in the LastPass vault?</p>\n\n\n\n<p>Because that&#8217;s really the only mitigation here. If your blob is accessed and the, the information leaks out, and the hackers get inside. If you&#8217;ve changed all the passwords, well it didn&#8217;t matter anyway. But from what you are saying the grade of security that was applied by LastPass, at the minute, still holds up. But do you have any insight into how long we can be quite so cavalier?</p>\n\n\n\n<p>[00:18:27] Robert Rowley: I&#8217;ll go back. I&#8217;ve been working in security and security related fields for, oh for about 20 years now, and I do remember 20 years ago they were talking about certain encryption algorithms being unbreakable. And they would do these mathematical calculations and they&#8217;d say if you encrypt it using this size key, using this algorithm, it will take you 20 or 50 or a hundred years, right, depending on the length of your password to decrypt the vault.</p>\n\n\n\n<p>This wasn&#8217;t specific to LastPass, but this was just like back then what we were talking about. And then five years later, well, it stops being 5, 10, 100 years. It starts being 1, 3, 10 years. And then five years after that, in 2010 or so, that same algorithm with the same size key is decryptable within one year. It&#8217;s always this thing, as computers get faster, and you&#8217;re right, GPUs change the game. GPUs are able to fire off multiple concurrent threads to attempt the same brute force in quick succession. And that basically changes the whole game in certain algorithms where it will reduce over time.</p>\n\n\n\n<p>So today&#8217;s numbers, and I&#8217;ve seen some posted around online, if you have like an eight character password that&#8217;s properly gibberish, it might take 20 or 30 years, but that&#8217;s just today&#8217;s numbers. And the tactics used, you mentioned GPUs. I have a GPU system at my house that I&#8217;ve turned on. Hashcat is the application. It works really quick to attack passwords, and break down passwords.</p>\n\n\n\n<p>What you need to know is again, yeah, knowing the time you have. The lead time you have is useful for that moment, and it really is helpful towards how fast you should respond. So a lot of that is, in the enterprise security world, it&#8217;s the time to response, right? How much time do you have to take action in response to a threat or a compromise?</p>\n\n\n\n<p>And what we&#8217;re talking about right now with LastPass, assuming you had a decent password as your master password, it&#8217;s a number of years, most likely. And also assuming that there are no, how to say, exotic computer systems that the attackers have access to that can crack these passwords much faster than what the current knowledge is.</p>\n\n\n\n<p>As long as they don&#8217;t have exotic systems and as long as your password was sufficiently strong, you probably have some time to rotate your passwords. But really we should be talking about, hygiene, general hygiene. You should be rotating your passwords anyways. LastPass, like again to steel man them a bit, even though I don&#8217;t use them anymore. They have a feature within the app that will rotate the passwords for you. And you can set it on a schedule and just say, hey, rotate the password for this web app every six months. And they&#8217;ll just handle that for you. Doing this rotation of passwords is very useful.</p>\n\n\n\n<p>[00:20:54] Nathan Wrigley: I&#8217;m confused by how that would work in the sense that, so let&#8217;s say for example Gmail or some sort of Google property. If it&#8217;s going to rotate the passwords for me, presumably it is mimicking my login. It goes to the website, it puts in the username and passwords, and they&#8217;ve got some mechanism for navigating to the page where the password is changed and they&#8217;ll substitute in the. How would that work, for example, if I&#8217;ve got 2FA, so let&#8217;s say I&#8217;ve got an authenticator app or something. Presumably at that point it&#8217;s going to be stifled and it won&#8217;t work.</p>\n\n\n\n<p>[00:21:25] Robert Rowley: Well, you&#8217;re thinking that it&#8217;s going to log in for you, but this was a feature of the browser extension, as I remember it. It was something you&#8217;d go into the browser extension and set to change passwords for certain web apps. And I&#8217;ve said enough nice things about LastPass that I should say something bad.</p>\n\n\n\n<p>This feature rarely worked correctly for me. It wouldn&#8217;t update very often. Sometimes it would update and then it would have the wrong information in LastPass. Like the password they updated in LastPass did not match what was on the website, so it would lock me out of it, and I&#8217;d have to go through my password history to find the correct one.</p>\n\n\n\n<p>But the idea is there is that they knew rotation of passwords is a, it&#8217;s a security best practice. It&#8217;s a hygiene thing. You should be doing it every so often any ways. Just like not reusing passwords is something that is also very much good security hygiene, and good security best practice.</p>\n\n\n\n<p>And again, the reason why, how it would work is it would basically, while your browser is currently logged into that web app, it just hijacks your browser and makes a request, to send the update password.</p>\n\n\n\n<p>[00:22:17] Nathan Wrigley: Got it, okay. Given everything that we&#8217;ve talked about, the bottom line with all of this is the password hygiene. And so we&#8217;re recording this, like I said, beginning of 2022. Caveat emptor, if you listen to this in six months time or a year&#8217;s time, everything that we&#8217;re talking about could have changed.</p>\n\n\n\n<p>Maybe the news has been updated. Maybe there&#8217;s been some miracle of hacking and they&#8217;ve managed to brute force all the passwords. Who knows? But given where we are now, could you just talk us through, so this is nothing to do with LastPass, this is just general website, internet password hygiene. What are your sort of recommendations in terms of how long they should be, how dictionary based they should be. Whether you&#8217;ve got a technique for coming up with passwords by appending things to the beginning or the end.</p>\n\n\n\n<p>In other words, making it more memorable to you. Just lay out what your best advice is for a typical user. Not somebody who&#8217;s really obsessing about all this, all the time.</p>\n\n\n\n<p>[00:23:13] Robert Rowley: I&#8217;ll try to step it up slowly. The average user, right? The person who doesn&#8217;t want to be bothered too much by security best practices, they find them annoying and difficult. I know this because I&#8217;ve interacted with a lot of these people in my career. For you, and I have somebody in my mind right now. Just use a unique password on every website that you visit. And ideally, if you&#8217;re repeating the same password like I love pancakes, right, every account you have. When one of those accounts gets compromised, then all of your accounts will end up getting compromised.</p>\n\n\n\n<p>It&#8217;s not a good thing. And it should be something strong. It should not be your last name. It shouldn&#8217;t be the year you were born. It shouldn&#8217;t it be anything that&#8217;s guessable or even your address of your business or your location, because that information is semi-public and an attacker could start guessing, right? They can feed in this information into a bot that&#8217;ll try to rebuild the dictionaries against you. So it should be unique for every website and strong.</p>\n\n\n\n<p>Now, if that&#8217;s a little bit too hard for you, this is what I used to say, then use a password generating tool like LastPass. That would create new passwords for you, you know, at least 12 or 16 characters long, and it&#8217;ll store the password for you. So you never need to really remember it yourself. Now, of course, LastPass is kind of confusing if we should recommend it anymore, but there are other options. There is 1Password. There is Bitwarden. There&#8217;s a bunch of options.</p>\n\n\n\n<p>[00:24:37] Nathan Wrigley: There&#8217;s one called Dashlane if memory serves.</p>\n\n\n\n<p>[00:24:39] Robert Rowley: Yes. Dashlane is another one. They vary in price. Some are free, some are open source. I believe Bitwarden is a great example of a free or very affordable option, which is really similar to LastPass, especially how LastPass used to be. You store your data in the cloud, so yes, the same risk is present. Whereas they could get their cloud services compromised, and then you&#8217;re going to have to go through the same, rotate all your passwords process.</p>\n\n\n\n<p>Or you could go a little bit more hardcore and start storing your passwords locally. This means it&#8217;s going to be stored on your laptop or your PC, maybe on a USB drive, but you&#8217;re going to have to choose a piece of software that does that. A good option for that would be KeyPass or KeyPass SX. They&#8217;ve got a few versions of it. They all use the same underlying technology. It&#8217;s mostly an interface to access this vault. But the vault always exists on systems you own and you control. That&#8217;s the only way you can get outside of that, the realm of risk. Or you can alleviate and reduce the risk of somebody breaking into a cloud service provider and stealing all the passwords.</p>\n\n\n\n<p>With all that said, that&#8217;s the basics, right? And if you&#8217;re a basics user and you&#8217;re a little, but you&#8217;re a little bit more than a basics user, right? And you got a more serious account, maybe it&#8217;s your banking account or your Amazon EC2 accounts. Well then you need to use something more like a two factor authentication, like a second factor. It could be your email or sms, like your cell phone number. Or it could be something stronger like a Fido key, which is like Yubikey. There&#8217;s a few other vendors that make these physical hardware keys that punch out random gibberish.</p>\n\n\n\n<p>Or it could be what we&#8217;re really familiar with is this Google Authenticator. This is a time-based token, and it&#8217;s a one-time token for this little 30 second period of time, and it&#8217;s about a six, sometimes eight character pin. And those things, those require you to have physical access to a phone, right? That you run the Google app on or the Google Authenticator app on, or there are alternatives.</p>\n\n\n\n<p>LastPass has an alternative for it. Authy is another very popular one. The big difference between, I&#8217;ll compare Authy to Google Authenticator, is that Google Authenticator, if your phone dies, there&#8217;s really no way to restore those secret tokens, right? Or if you upgrade your phone and delete, get rid of the old one. It&#8217;s really hard to upgrade and move it to the new phone. You have to do an intentional process where you do it an export first, and then you later import it.</p>\n\n\n\n<p>Authy on the on the other hand, does cloud-based storage, and one of those benefits of cloud-based storage is it&#8217;s easy to share between devices. So with Authy, you&#8217;re able to set up one device or one account. And then if you lose your phone or the phone gets destroyed, you can easily reset up and get all your old two-factor authentication tokens, working easily and quickly.</p>\n\n\n\n<p>[00:27:12] Nathan Wrigley: In the case of this breach that we&#8217;re talking about, the two factor authentication, if you have that enabled or quickly go and enable that, that really does put a bit of a roadblock in the hackers path. Because even if they get your password, username and all of that good stuff, they&#8217;re going to be hitting this barrier of being asked to perform another action.</p>\n\n\n\n<p>So they&#8217;ll be able to successfully partially log in, but then they&#8217;ll be required to, I don&#8217;t know, either push a button on a mobile phone or press a button on a Yubikey or a Fido key or whatever. And that&#8217;s going stop them in their tracks. And also commonly with that, you get an email alert, assuming they haven&#8217;t got into your email, which is probably the first thing to shore up. You&#8217;ll get an email saying, look, something peculiar is going on. You need to be looking at your whatever, I don&#8217;t know, Dropbox or whatever account it is. So that&#8217;s another layer of security, which really would help.</p>\n\n\n\n<p>[00:28:08] Robert Rowley: Yeah, absolutely, yeah. There&#8217;s a great point there on why two factor authentication may protect. And you should have two factor authentication on, even if you&#8217;re a basic user. You should have that set up for some of your more important accounts. If your password gets leaked, they&#8217;re still not going to be able to get into your, to your systems.</p>\n\n\n\n<p>[00:28:23] Nathan Wrigley: In the case of the listenership to this podcast, I would imagine there&#8217;s quite a lot of people who are using password managers, and they are using it for their client websites. So I don&#8217;t know, you&#8217;ve got a hundred client websites. And all of a sudden you are facing this jeopardy that your business, not just your personal details, but your business is in some kind of danger, because the last thing you want is for the hackers to gain access to one, two, a hundred of your client websites.</p>\n\n\n\n<p>Would you, if you were in the business of building WordPress websites for clients, would you rank that as a fairly good priority? Should people be going out and informing their clients that, look, I actually held this in a LastPass vault. That vault has been breached. Do you know if we have any obligations for our clients? And would you recommend that they, being circumspect essentially? Go out there and start changing these things pronto.</p>\n\n\n\n<p>[00:29:21] Robert Rowley: Yeah, oh absolutely. I believe they should definitely get ahead. The best way you can react to any sort of security incident is to get ahead of anything else bad happening. You have to say the bad news, right? That starts with it. You have to tell that your customer&#8217;s, I store, I was storing your website account passwords in LastPass and as you may know, LastPass had a breach. All you have to do, if the next sentence is, I have changed the password. That&#8217;s it, and then you can say very confidently that there is no longer any risk associated with the fact that I used to store the WordPress password, WordPress access website access passwords in LastPass.</p>\n\n\n\n<p>That&#8217;s how you get ahead of a security incident. And that&#8217;s a, that&#8217;s another great way to approach security as well as security hygiene thing. If you do experience a, let&#8217;s say LastPass aside, we&#8217;ll just put that as not the issue here at all, you experience a compromise on one of your customer&#8217;s websites. If you try to go in and manually clean it up yourself and you don&#8217;t know what you&#8217;re doing. And, you know, the hacks persists. If you inform the customer, hey, we saw this, it looks like it&#8217;s hacked, here&#8217;s what we did.</p>\n\n\n\n<p>And it gets hacked again, say, oh, we&#8217;re going to do more this second time, right? We&#8217;re going to do more. We&#8217;re going to hire an outside party now because obviously our services didn&#8217;t meet the needs. And that&#8217;s how you get ahead of the problem. Whereas if your customer&#8217;s site experienced a hack and you try to clean it up and you don&#8217;t tell the customer anything, you just hope they never notice, and then they get hacked again. What are you going to do that second time, right? Are you going to keep trying to clean it up? You&#8217;re going to keep going through this process? Or you&#8217;re probably going to create a little lie saying, oh, you got a hacked site and now we&#8217;re going to hire this third party.</p>\n\n\n\n<p>But, what I&#8217;ve seen in my experience, in my career, the sooner anybody&#8217;s ever transparent and upfront with the incident as it happens, and they are as clear as possible, including having a recourse, basically, here&#8217;s the next steps we&#8217;re going to take. That&#8217;s the clearest sign that somebody&#8217;s taking security responsibly, right?</p>\n\n\n\n<p>They have a mature security model. They understand that breaches happened. These things you know, they didn&#8217;t cause it, some hacker caused it somewhere. Some nefarious person is doing something nefarious. But here&#8217;s the things that we did to address the issue. We&#8217;re aware of the issues. Here&#8217;s what we do to fix the issues in the future. You look at it as a learning experience for everybody involved. We could reflect back on LastPass and say, well, why was it that they saw the compromise start in the summer, yet it wasn&#8217;t until the very dead of winter that they announced the worst part.</p>\n\n\n\n<p>The one thing that everybody was most concerned about. Had they done that at a different time, it may be different. The PR, right. How it would look to people would be different.</p>\n\n\n\n<p>[00:31:48] Nathan Wrigley: The recommendation, I&#8217;m guessing, that you would have is that, you said a moment ago that 2FA ,two factor authentication, really you should be using that where it&#8217;s available. And I know that in WordPress there&#8217;s a whole slew of different ways of doing that. For example, the company that you work for, Patchstack, they offer a 2FA option, as do a whole bunch of security vendors.</p>\n\n\n\n<p>But there&#8217;s also plugins which just simply do that one thing. Would you be recommending that for every username and password on any WordPress website, or are you kind of limiting this to the administrator roles and the other ones perhaps less of a concern? I&#8217;m just trying to get an idea of how judicious you think you would need to be if you were a website agency at this point informing your clients that there&#8217;s possibly a breach, and trying to guide them towards better solutions, more robust things like 2FA.</p>\n\n\n\n<p>[00:32:43] Robert Rowley: Yeah, it&#8217;s a good question. I would agree administrator users make the most sense for these stronger, or higher requirements for authentication. What you can think of it is, it&#8217;s not just the administrator user necessarily. It&#8217;s any user that can upload a plugin, upload a theme, edit PHP files. Any of those key roles or capabilities within the user are what are important. Those would directly connect to compromise the website, right. If a user is compromised and they have ability to upload a plugin, that plugin they upload could just be a backdoor.</p>\n\n\n\n<p>So you should start with that, understanding the capabilities, if you have unique capabilities and unique custom roles built into your WordPress website. If you don&#8217;t, then it&#8217;s easier. Yes, admin users are the ones that can upload plugins and such. So those are the ones that you need to make sure have stronger authentication requirements.</p>\n\n\n\n<p>As for the remainder of the users, that&#8217;s really up to the organization of the website owners. Their ability to understand risk, right? It may not be that bad if a, well, it&#8217;s not necessarily bad at all if a subscriber account gets compromised. It&#8217;s not good, but more concerning if an author account, right?</p>\n\n\n\n<p>They could start editing posts that were published by that author or things like that. But if you prevent the authors publishing new posts by having an editor role who needs to approve things, then you&#8217;ve got a good little safeguard there, right? An author getting compromised isn&#8217;t the worst thing either. However, they should have been using strong, unique passwords, because that&#8217;s the basics.</p>\n\n\n\n<p>Do they need 2FA? Maybe, maybe not. And then you kind of go up, as you go up the roles and capabilities of every user group in your WordPress website, maybe you&#8217;re thinking, yeah, this person can do this thing, and that would be horrible for our business, right? Maybe you have a role that&#8217;s specific for handling your shipping items, right? Or your coupons for your WooCommerce site, or something like that. Those roles, those custom roles, would be a very high effect if they were to be compromised. So maybe on those, those accounts, right?</p>\n\n\n\n<p>If they handle your customer data, shipping information, coupon codes, right? You don&#8217;t want somebody creating a 99% off coupon code. So you want to lock those accounts down too, with a higher level of requirement. And I&#8217;ll be honest, that after you get used to the process of 2FA or some of the other options, right?</p>\n\n\n\n<p>Instead of a password, a pass key, or IP address limitations. People can only log in from certain zones or certain areas. Once you start doing that and just becomes part of the process of logging into the website, it really becomes not a big issue. It&#8217;s that initial, that initial adoption period that you&#8217;ll have the most pushback and then people get used to it.</p>\n\n\n\n<p>And most people find that 2FA, well, it can be annoying if you can&#8217;t find your phone, or if you can&#8217;t find the physical key. Generally you remember to pack it. So you, you&#8217;d end up not ever going anywhere. You don&#8217;t take your laptop to go work on your WordPress website without also bringing your 2FA token with you, so it just becomes a habit.</p>\n\n\n\n<p>[00:35:25] Nathan Wrigley: I confess in my case, I began using 2FA, almost as soon as it was an option. And I remember really disliking it to the point where I disabled it and I did another six months, and then I thought, actually, do you know what, there&#8217;s a lot of sense in this. So I switched it back on. So this is going back quite a number of years. And it really has become part of the muscle memory of logging into a site. You know, I go there, I type in the username and the password, or in my case, the password manager handles that.</p>\n\n\n\n<p>And then I get this additional prompt. And all in all the whole thing is an additional possibly 10 seconds. And whilst it&#8217;s irritating, that 10 seconds probably could be better spent. On the grand scheme of things, it&#8217;s really not that amount of time. And I always thinking that if something is inconvenient, then it&#8217;s probably a good idea. With greater inconvenience, probably lies greater security.</p>\n\n\n\n<p>[00:36:20] Robert Rowley: I don&#8217;t know if I&#8217;d fully agree, cause I can think of some greatly inconvenient things, but you have the right idea. I remember, yeah, many years ago, I was working at DreamHost and we rolled out 2FA for access to the DreamHost panel. So this is access authentication where somebody could take over all your websites. They could migrate your domains elsewhere, right? Like it&#8217;s your whole business.</p>\n\n\n\n<p>And there was pushback. There was genuine pushback and it was an option too. It was quite funny. But, there was genuine pushback from our customers saying, I would never enable this because what a waste of time it takes to type in this code. But I think over the years people have simply adopted how to use it. I&#8217;m sure, I&#8217;m not this old yet, but I&#8217;m sure back when passwords were first created, right? The idea of having to log in with both your username and some sort of password caused some uproar at some university&#8217;s on old Unix systems. They&#8217;re like my login should be just my login. We should trust everybody. And then of course, you know, they learn that, yeah, you need to do a, some form of challenge response to verify authentication, who the user is, who they claim they are.</p>\n\n\n\n<p>[00:37:23] Nathan Wrigley: It&#8217;s not only something that you know, your password and username, but it&#8217;s also something that you have, a physical possession, in this case, a phone or a Fido key or whatever it may be. It really adds that extra layer.</p>\n\n\n\n<p>One of the things that we keep talking about, I guess it&#8217;s par for the course really, given the nature of the conversation, is passwords. The fact that we have to memorize a combined thing. There&#8217;s a username and a password. I don&#8217;t quite know how that came to be, the way that we logged onto more or less everything, but there&#8217;s these two fields. Username, typically an email or some kind of thing that you&#8217;ve decided to use. Might be a, a shortened version of your own name or something like that. And then there&#8217;s the password which sits alongside of it. Given that that system, should it be discovered, allows complete access to whatever is in that service, Google, Dropbox, whatever it may be.</p>\n\n\n\n<p>I&#8217;m . Wondering if that system is broken. I wonder if it&#8217;s time to get away from, or slowly start to move away from, the username and password combination, which allows access to everything once successfully done. Even though it can be married with 2FA, like we&#8217;ve described. And I&#8217;m wondering if any new and emergent technologies have passed your radar that may be replacements for things like usernames and passwords. I&#8217;m sure there must be some ingenious cryptographers out there somewhere trying to get rid of this devilish thing, the username and password, but I don&#8217;t really know much about them. So I&#8217;m just going to hand it to you and see if you do.</p>\n\n\n\n<p>[00:38:55] Robert Rowley: Well, I&#8217;m going to first start off saying I do not understand enough about cryptography. And so you&#8217;re absolutely right to call them genius cryptographers. They&#8217;re phenomenal at math. I&#8217;ve read their papers and I, my eyes still gloss over. But I understand their high concepts, which is why they&#8217;re truly geniuses, is that they&#8217;re able to understand the big concepts of this very convoluted math to more lay people.</p>\n\n\n\n<p>It is true. What we&#8217;re dealing with is a lot to do with cryptography. This is a matter of a secret which is known to an individual, which is then stored somewhere and then verified so that we can be decrypted in a way that we confirm that the individual is the only one who we assume has the knowledge of that secret to decrypt this vault or password cache or things like that.</p>\n\n\n\n<p>So what we&#8217;re dealing with is secrets and cryptography. Oh boy, I don&#8217;t even want to get into the whole cryptography thing, but like, public-private pairs. Where you can store them. How you can store a public key, and the public key is not a big deal if it&#8217;s been stored or shared publicly because it&#8217;s only your private key that can decrypt data that&#8217;s been encrypted using the public key.</p>\n\n\n\n<p>Basically this two key system. When you really kind of like, understand how it all works, you&#8217;re like, oh, okay, cool, this makes sense. But really in the end of the day a password is just a key. It&#8217;s something you know. A good analogy maybe is when you were using LastPass, you and I were both using LastPass, probably for a number of years. Did you have a knowledge of your passwords?</p>\n\n\n\n<p>[00:40:17] Nathan Wrigley: No. None whatsoever. I always go for a very long gibberish password. And even if you forced me to read it out, I wouldn&#8217;t be able to memorize even one of them. They were so ridiculously long, yeah.</p>\n\n\n\n<p>[00:40:30] Robert Rowley: Exactly, so that&#8217;s how I was using LastPass as well. LastPass, I knew my master password, which was being used to decrypt these gibberish long passwords, which were all stored in LastPass. And I was using LastPass as this storage device for these long gibberish passwords. But they&#8217;re not words, they&#8217;re not pass phrases, right?</p>\n\n\n\n<p>Let&#8217;s define a few terms. Passwords sound like a word, which is a secret word, like, open sesame, to enter a, get authentication to enter a system. Passphrase is another terminology that the security community pushed out there for a while. And this is more like, horse, battery, banana, stable. Something like that. You&#8217;re creating a phrase, a whole sentence, which makes a longer word. It&#8217;s not really a word anymore, it&#8217;s a phrase. They&#8217;re trying to encourage people to use sentences. I used an example earlier. I love pancakes, right? That&#8217;s something I encountered in my life, for bad pass phrases.</p>\n\n\n\n<p>But, now we can get into a new world where we can define this as a pass key. And now a pass key is kind of what that thing that we&#8217;re using LastPass to do. We&#8217;re storing this large gibberish, basically a little blob that we don&#8217;t know, we can&#8217;t even pronounce if we wanted to. And that is the secret that is being stored and saved with the server, or basically not saved with the server, but as a challenge in authentication step within the server.</p>\n\n\n\n<p>And we&#8217;ve extended what started as a password and as the common term would be password to passphrase. And now we have this new thing called a pass key. And how we were using it in LastPass is bastardized version of what a pass key should be. And there are new technologies now, being the thing that on the internet. Because web browsers make web applications accessible to the whole wide world, we&#8217;re starting to see that pass keys, this high level of entropy. This long amount of gibberish. This inability for an attacker to brute force the authentication step is what we&#8217;re needing in order to protect ourselves against attackers.</p>\n\n\n\n<p>And in that case, in that sense, pass keys are actually a real thing. You don&#8217;t have to implement them using LastPass, using long gibberish things that you can never remember yourself. But you can use them by storing them locally, or having a system that can unlock that key only when you basically, like we were using with LastPass. It could unlock the key, which then is being sent to the web server, web application to pass that challenge for authentication.</p>\n\n\n\n<p>There are plugins for WordPress, which are already available, and they will utilize a system that&#8217;s more of a pass key system. They&#8217;re not always how we were explaining with LastPass. Some of them will use your phone, it&#8217;ll scan a QR code, and when your phone can decrypt the QR code correctly, it will pass the challenge, the authentication challenge that the plugin, or the web application, has presented. So it verifies you as authenticated. I hope I&#8217;ve explained that right?</p>\n\n\n\n<p>[00:43:08] Nathan Wrigley: Yeah, let me just outline whether or not I&#8217;m confused about that. So with passwords and pass phrases, essentially both parties need to know what they are. So the website, let&#8217;s take the example of Google, Google needs to know what my password is. I need to know what my password is. And in order to keep that secure, I encrypt it inside my password vault and Google encrypt it on their servers with whatever technology they have available. Hopefully, Decent and strong.</p>\n\n\n\n<p>But the point is there&#8217;s two secrets held in two different locations. The same would be true for pass phrases because it&#8217;s just another, it&#8217;s just a really, it&#8217;s more or less exactly the same thing. But is a pass key in any way different to that? Is it being stored in both locations. Do I need to store a copy of the pass key and does the website need to store a copy of the pass key? Or is there something going on which is slightly different where only one of us knows? That&#8217;s the bit that I haven&#8217;t quite worked out.</p>\n\n\n\n<p>[00:44:05] Robert Rowley: What you were explaining is what&#8217;s called a two-way or symmetrical encryption. Both parties know a secret and they both use that same secret to confirm a identity, right.</p>\n\n\n\n<p>[00:44:15] Nathan Wrigley: Yeah, thank you.</p>\n\n\n\n<p>[00:44:16] Robert Rowley: If the bouncer on the other side of the door knows the secret password to enter the club is open sesame, then they wait for people to say it on the outside. Both parties need to know this. There&#8217;s another way with encryption. This is why cryptologists are geniuses, which is called one way encryption. One way says that the bouncer on the other side of the door actually does not know what the passphrase is.</p>\n\n\n\n<p>What they know though is for your user, some mathematical equation, right? I&#8217;m going to simplify this. That will embarrass myself, because I&#8217;m going to go to junior high level maths. And this is a terrible example, but like one plus x is equal to seven. Solve four x, right. It&#8217;s that sort of thing.</p>\n\n\n\n<p>But they&#8217;re doing mathematics, which are like multiplication charts, an elliptical curve. They go way out there. So it&#8217;s very hard to do this, you can&#8217;t do &#8217;em in your head. But they do, and actually they&#8217;re using prime, I believe. They&#8217;re using prime numbers, which are hard to, it&#8217;s hard to calculate in the reverse direction.</p>\n\n\n\n<p>It&#8217;s that sort of idea is that the bouncer on the other side knows the maths to do, right? They know the algorithm, or not the algorithm, they know the equation. And on the other side, you just simply say the word six, and then the bouncer on the other side puts six into this math equation. They run this math equation, which depending on the speed of the bouncer&#8217;s CPU in his head, he has one plus six is equal to seven, is that true? And that&#8217;s how they work.</p>\n\n\n\n<p>So the bouncer does not know at any point in time what the secret is until you give it to him. And then that, basically then he uses the math behind the algorithm to verify that the secret is true. Does that make sense? That&#8217;s a one way.</p>\n\n\n\n<p>So you have a application, we&#8217;ll see this with GPG or PGP, which is a public-private key system, where your private key is what you need to keep secret. And then the public key is what&#8217;s shared publicly. So anybody could know your public key and then they can compare it. And then you would basically, they would use the public key to encrypt data to you, and then you would use your private key to decrypt the data or vice versa.</p>\n\n\n\n<p>[00:46:06] Nathan Wrigley: Yeah, I understand. I think I&#8217;m hoping for an era in which the knowledge that I have doesn&#8217;t need to be known at all by them. So I could display something to a website or a SaaS app or whatever it may be, and the mere fact that I possess it combined with something that they possess. But the two never need to collide, if you know what I mean.</p>\n\n\n\n<p>I can constantly keep my thing secret. They can keep their bits and pieces secret. And I believe there are endeavors to do things like that. I think in my case that the LastPass data breach has made me realize that having trust for all the things in a third party service, that&#8217;s been shaken a little bit for me, over the last few weeks. And I would like to hope that things, I don&#8217;t know, inside the browser or inside the Mac or inside the iPhone or whatever it may be, will make this easier over time.</p>\n\n\n\n<p>[00:46:59] Robert Rowley: Yeah, definitely. It&#8217;s a thing that&#8217;s always going to change, but we have to remember, we&#8217;re using computers and they&#8217;re reliant on math. And unfortunately it&#8217;s going to be up to some really, really, and this is why I&#8217;m so nice to cryptographers, I think they are all geniuses. It&#8217;s going to take some really smart guys and girls as cryptographers, to figure out the algorithms that are going to work and be resilient against attacks like bruteforce attacks.</p>\n\n\n\n<p>That&#8217;s what LastPass was doing, was hashing your password. So one over 100,000 times because if you hash, that makes it 100,000 times harder, or slower, for the process of hashing, right? So hashing it once might take a millisecond, but hashing it a hundred thousand times, now that takes a second or so. And that&#8217;s what they did based on the technology and the cryptography as we understand it today, the applied cryptography, I should say. That was their best option to slow things down.</p>\n\n\n\n<p>And doing that, choosing the algorithms they chose, choosing the bit sizes for the keys that they chose, choosing the number of iterations of hashing that they chose, all gave us some time. And that&#8217;s the time that we needed to update and rotate out our passwords and our secrets that unfortunately were lost.</p>\n\n\n\n<p>[00:48:08] Nathan Wrigley: Well that was a good segue. You mentioned time and time is slowly running out for us. But I just want to give you an opportunity to mention a couple of the things that you are doing in the WordPress space, which are nothing to do with LastPass, even though the name of it may be, with retrospect, may collide very closely.</p>\n\n\n\n<p>Tell us about Last Patch, which is a project that you&#8217;ve been involved in, don&#8217;t know for how long, but tell us what you&#8217;re doing over there. It&#8217;s wonderful actually. It&#8217;s such a nice, almost philanthropic thing.</p>\n\n\n\n<p>[00:48:37] Robert Rowley: Just a bit, yeah. Unrelated to LastPass, I&#8217;ve been writing a series of blog posts that I&#8217;ve been calling Last Patch. The concept here is that, I wanted to write about vulnerabilities and exploits on WordPress plugins for some time, but I&#8217;ve found it, it&#8217;s not very nice to talk accidents and mistakes other peoples have made, especially when they&#8217;re still writing actively to the project, right?</p>\n\n\n\n<p>Like, I don&#8217;t want to take a, somebody patch this bug, this security bug, which is a more sensitive bug than a normal one. And I don&#8217;t want to just put &#8217;em on blast saying, hey everybody, here&#8217;s how you attack this bug in case nobody updated yet. So instead, what I did is I found out, and this happened last year, we were writing a white paper, which basically was explaining about a 2021&#8217;s, a year in WordPress security retrospective.</p>\n\n\n\n<p>And we found out that a good handful, I think it was seven or eight plugins were disabled and they had, out of 30 critical vulnerabilities that were reported in WordPress plugins in 2021, about seven or eight plugins received no patch. So a critical vulnerability received no patch, and sites were still simply running an insecure version of these plugins.</p>\n\n\n\n<p>And that&#8217;s not good either. So a solution oriented towards fixing things instead of just pointing out mistakes, was that I wanted to start writing patches for these abandoned plugins that had security bugs in them. So in quarter four of 2022, I was given some time and I wrote up a few blog posts about six in total explaining for six, each blog post is its own plugin that has its own vulnerability in it, and none of those plugins got patched in 2022. So what I went through and I went ahead and just wrote the patches. I explained how the vulnerabilities worked. The target audience for this could be really anybody.</p>\n\n\n\n<p>If you&#8217;re a site owner, and you&#8217;re running one of these plugins and you want to patch it yourself, I don&#8217;t recommend running my patches, because these are abandoned projects. If it&#8217;s an abandoned plugin, I recommend you find a new alternative. But if you absolutely need to run it, yeah, you can use the example that I&#8217;ve given you.</p>\n\n\n\n<p>But it&#8217;s even better for a developer. If you&#8217;re a WordPress developer or even a new developer, and you&#8217;re kind of curious how about how security bugs work and what to do when you encounter them, these series of blog posts will walk you through how these security bugs work and how to basically write a patch.</p>\n\n\n\n<p>Most security bug patches are pretty rudimentary. You&#8217;re going to be looking at writing an allow list, verifying authorization, or sanitizing or escaping data correctly. So that&#8217;s the series of blog posts that I&#8217;ve released, and they&#8217;re all available on the, LastPass, last sorry, Patchstack blog.</p>\n\n\n\n<p>[00:51:03] Nathan Wrigley: Too many patches and lasts in this episode. Pass, patch, last. There&#8217;s lots going on. Yeah. That&#8217;s amazing. What a nice endeavor. Do you intend, funding and time permitting, is this something that you would wish to continue? Are you going to try to do this through 2023?</p>\n\n\n\n<p>[00:51:20] Robert Rowley: I would hope so. I genuinely had fun writing these patches. Reviewing the code. I&#8217;m an awkward person in the head, I guess because I like looking at other people&#8217;s source code, figuring out what went wrong, and adding, because I, I&#8217;ve done that in my career for the past 15, 20 years.</p>\n\n\n\n<p>I&#8217;ve reported security vulnerabilities to developers. I&#8217;ve become empathetic enough to understand their position of not wanting to see the report, not enjoying that process. But I genuinely enjoyed this process and I like sharing with other people, especially developers. The idea that a mistake, mistakes can be made, right?</p>\n\n\n\n<p>Mistakes were made. It&#8217;s okay. It doesn&#8217;t matter what happened. What matters is how you respond to it. And you should be responding to security breaches like LastPass. Or you should be responding to security bugs, like open source developers. The majority of them, I&#8217;ll have to share here, the majority open source developers are very receptive to security bug reports.</p>\n\n\n\n<p>It should be considered a contribution to the project. It&#8217;s a way to make the project better, more secure. And as a developer for the developers, it&#8217;s a way to improve your skill sets. You know how to identify, like if you take it seriously, you&#8217;ll learn how to identify security bugs, how to program defensively so that security bugs don&#8217;t affect your application, and so on and so forth.</p>\n\n\n\n<p>[00:52:34] Nathan Wrigley: What a great endeavor, yeah. Thank you for doing that on everybody&#8217;s behalf. That&#8217;s really wonderful. Robert, because we&#8217;re close, closing in on an hour, I&#8217;m going to knock it on the head. But before that, I&#8217;m going to ask you to tell us where we can find you online. If anybody&#8217;s listened and wants to reach out. Do you have any publicly available Twitter handles or email addresses or contact forms that you want to mention?</p>\n\n\n\n<p>[00:52:57] Robert Rowley: Sure. A great way to follow me online nowadays is Mastodon. There&#8217;s been this wonderful guy who created a wpbuilds.social Mastodon account. I&#8217;m on that as well as rawrly, r a w r l y. I am apologizing for such a weird name, but that&#8217;s also my wordpress.org username.</p>\n\n\n\n<p>So if you follow me there, you can see what I&#8217;ve done on wordpress.org and you can find me on the wpbuilds.social Mastodon account. You can also, if you want to keep up to date and you don&#8217;t need to talk with me, but you just want to hear more about security topics and information, you can go to the Patchstack blog. I write articles there on occasion.</p>\n\n\n\n<p>And every week I do a Patchstack Weekly, I think it&#8217;s episode 53 right now. And for the beginning of this year, all I&#8217;m going to be talking about a security hygiene best practices. All those things that you maybe should be doing about once a year. That&#8217;s my New Year&#8217;s resolution, to get a handful of these things shared with the public so that they can take, especially the WordPress public, this community can take security more seriously. Just knowing what to do is really what most people need. So again, Patchstack.com, or wpbuilds.social.</p>\n\n\n\n<p>[00:53:59] Nathan Wrigley: Robert Rowley, thank you for chatting to us today on the podcast. I really appreciate it.</p>\n\n\n\n<p>[00:54:03] Robert Rowley: Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://wpbuilds.social/@rawrly\">Robert Rowley</a>.</p>\n\n\n\n<p>Robert is <a href=\"https://patchstack.com/\">Patchstack&#8217;s</a> security advocate, where his time is spent interacting with open source communities to share the word about security best practices. Given his background, the podcast today is all about internet security.</p>\n\n\n\n<p>We start off with a topic which is very much in the news at the moment, the LastPass security breach.</p>\n\n\n\n<p>If you’re a LastPass user, then you’ll know what their service is, but if you’re not, here’s a quick introduction. LastPass is a password manager. It will lock up your passwords, and any other data for that matter, in a secure vault, which can only be read if you decrypt it with the correct password.</p>\n\n\n\n<p>Towards the end of 2022, LastPass announced in a series of blog posts that customer vaults had been taken from their cloud storage. The way that this was communicated left many of their customers questioning their use of the service, and whether they now could trust LastPass with their data.</p>\n\n\n\n<p>Robert explains how the incident occurred, and if you should be concerned. The answer is, as you might expect, it depends. There are situations in which the settings that you had in your LastPass account might mean that you need to act sooner rather than later. The length and complexity of your master password is also a key factor.</p>\n\n\n\n<p>This then leads to a conversation about the broader issue of website security and the security of WordPress websites in particular.</p>\n\n\n\n<p>What are some considerations that you need to think about when protecting your website and how can you communicate these considerations to your clients?</p>\n\n\n\n<p>Towards the end of the podcast, we chat about a project that Robert’s been involved in during 2022. He’s been patching plugins which are no longer being maintained, but are still being used, so that they present less of a security threat to their users.</p>\n\n\n\n<p>If you’re curious about website security, then this is a podcast for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://patchstack.com/\">Patchstack</a></p>\n\n\n\n<p><a href=\"https://hashcat.net/hashcat/\">Hashcat</a></p>\n\n\n\n<p><a href=\"https://www.lastpass.com/\">LastPass</a></p>\n\n\n\n<p><a href=\"https://1password.com/\">1Password</a></p>\n\n\n\n<p><a href=\"https://bitwarden.com/\">Bitwarden</a></p>\n\n\n\n<p><a href=\"https://www.dashlane.com/\">Dashlane</a></p>\n\n\n\n<p><a href=\"https://keepass.info/\">KeePass</a></p>\n\n\n\n<p><a href=\"https://keepassxc.org/\">KeePassXC</a></p>\n\n\n\n<p><a href=\"https://fidoalliance.org/\">FIDO Alliance</a></p>\n\n\n\n<p><a href=\"https://www.yubico.com/\">Yubikey</a></p>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Google_Authenticator\">Google Authenticator</a></p>\n\n\n\n<p><a href=\"https://authy.com/\">Authy</a></p>\n\n\n\n<p><a href=\"https://patchstack.com/category/last-patch/\">Last Patch</a></p>\n\n\n\n<p><a href=\"https://patchstack.com/articles/\">Patchstanck blog</a></p>\n\n\n\n<p><a href=\"https://wpbuilds.social/@rawrly\">Robert&#8217;s Mastodon account</a></p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/rawrly/\">Robert&#8217;s WordPress.org account</a></p>\n\n\n\n<p><a href=\"https://patchstack.com/category/weekly/\">Patchstack Weekly podcast</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"HeroPress: Giving up the good for the great\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5130\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"https://heropress.com/essays/giving-up-the-good-for-the-great/#utm_source=rss&utm_medium=rss&utm_campaign=giving-up-the-good-for-the-great\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11973:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/02/013123-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull quote: I have built some great relationships through WordPress and I am extremely grateful to be a part of such an awesome community.\" /><p>If you didn’t already know, HeroPress is all about writing to your peers. When Topher asked who I will be writing to, I wasn’t sure at first. I had to think about this for a couple of days before I went back to him.</p>\n\n\n\n<p>I found this question difficult because I couldn’t think of how I fitted into a certain bracket or who my peers actually were. I’m just a thirty two year old man from the UK who’s going grey way too early and likes building things with WordPress.</p>\n\n\n\n<p>After some thought and thinking about my journey through life so far, the only thing that stuck out was my change of career around eleven years ago. For me this was a big decision and not one I took lightly.</p>\n\n\n\n<p>Therefore, I’m writing this essay for anyone who feels stuck in their current job and can’t see a way out. I want people to realise it’s never too late to make a change in your life, you just need to want it strongly enough. I’m not claiming to have done anything extraordinary, it’s just my story and I hope it will give some people the inspiration to change their future.</p>\n\n\n\n<h2 id=\"h-how-it-began\">How It Began</h2>\n\n\n\n<p>I don’t want to be that person who tells you their life story from the day they were born, but I will set the scene from when I first discovered my love for design at a fairly young age.</p>\n\n\n\n<p>When I was nine years old, I got my first computer which came with Disney’s Magic Artist Studio. I would spend hours using this to “design” things like t-shirts, trainers and logos. I had no idea at the time that this was going to set me on a journey that I am still on today.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/disneys-magic-artist-studio.jpg\"><img /></a>\n\n\n\n<p>When I left school at eighteen years old, I went to university to do a foundation in graphic design. During this time I was also working part time at a tattoo studio, drawing customer’s tattoos and manning the reception desk. The excitement of it led me to abandon my journey in graphic design once I completed my foundation year. Instead of doing a BA, I started an apprenticeship in Tattooing and one year later I was tattooing paying customers.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/tattooing.jpg\"><img /></a>\n\n\n\n<p>This was an exciting time of my life. I did this for around two years and up until that point I was very happy. However, I started to feel like there was something missing in my life, like there was an itch that I couldn’t scratch. I wondered what this was for a while but couldn’t quite get to the root of it. After a few more months of feeling like this I eventually realised that my love for graphic design hadn’t gone away and this was where my true passion lied.</p>\n\n\n\n<h2 id=\"h-shifting-gears\">Shifting Gears</h2>\n\n\n\n<p>Soon enough, the feeling that I was not on the right career path had become too strong for me to ignore. I knew I wanted to get back into the digital world, so I started looking for jobs online. Most positions required a degree but I really didn’t want to go back to university for three years. I quickly came to the conclusion that my best option would be to do an internship or an apprenticeship to gain experience quickly.</p>\n\n\n\n<p>As it had been a few years since university, I was completely out of touch with the current technology and design trends. I knew the only way I could switch careers was if I had a good portfolio and was up to speed with current design tools and best practices.</p>\n\n\n\n<p>So, over the next three months, I dedicated most evenings to improving my design skills, working on my portfolio and learning HTML &amp; CSS. I watched YouTube tutorials, read articles, read books, practised on Codecademy and built basic websites that I had designed. It was quite difficult to work my day job and upskill in my spare time, but my determination to follow my passion kept me going.</p>\n\n\n\n<h2 id=\"h-starting-again\">Starting Again</h2>\n\n\n\n<p>Once I felt like I had a good foundation of design skills and a good understanding of HTML &amp; CSS, I applied for a junior graphic designer role. I didn’t get the job which wasn’t a huge surprise to me but it gave me valuable interview experience which helped me know what I needed to improve on for next time.</p>\n\n\n\n<p>I went for my second interview soon after. It was for a web design apprenticeship at a Digital Marketing agency. To my surprise, I actually got the job! </p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/starting-new-job.jpg\"><img /></a>\n\n\n\n<p>I couldn’t believe that the hard work I had put in over the last three months had actually paid off. I was back on the path I was supposed to be on. Compared to my previous job the pay wasn’t great and it was definitely a huge life adjustment. However, I was committed to making this work, whatever it took.</p>\n\n\n\n<p>I started that job back in 2012 and guess what, I am still working for the same company today! During my time working for this agency, I have had lots of job titles as I worked my way up. I am now Director of Web Services, leading a team of Graphic Designers and Web Developers who design and build WordPress websites for a wide variety of clients. The company recently threw me a ten year work anniversary party!</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/10-years.jpg\"><img /></a>\n\n\n\n<p>Over the past couple of years, my role has become predominantly remote based, I have the flexibility to choose whether I go into the office or not. This gives me a great sense of freedom because I can now work from anywhere in the world if I choose to. To be honest though, I work in my garage 99% of the time which I’ve converted into an office. However, it’s nice to know that I have the choice and I’m not tied to any location.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/remote-working.jpg\"><img /></a>\n\n\n\n<p>Remote working suits me perfectly because when I pop into the house throughout the day to make a cup of tea or have lunch, I get to spend some time with my one year old daughter. This is the most amazing benefit of working from home. Without having a job that can be done remotely, I’d miss out on these priceless moments.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/snowman.jpg\"><img /></a>\n\n\n\n<h2 id=\"h-where-wordpress-fits\">Where WordPress Fits</h2>\n\n\n\n<p>WordPress has always been a big part of my role at the agency I work at. Even though I am now managing a team, I am still getting my hands dirty building and supporting WordPress websites on a daily basis. I think it’s important for managers to stay up to date with the tools and technology their team is using to effectively mentor and support them. I also think it’s important to take time to have fun with your team and don’t be afraid to show vulnerability.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/team.jpg\"><img /></a>\n\n\n\n<p>Besides playing a big part in my career, WordPress has also allowed me to explore some of my own ideas. The ability to be able to execute them fairly easily with WordPress is one of the reasons why I love it. You can completely take control of your future with WordPress, if you’re willing to put in the work.</p>\n\n\n\n<p>What is also really exciting, is the fact that WordPress shook things up in version 5.0, by introducing the Gutenberg project. This brought the block editor to WordPress and at first a lot of people were very sceptical about it. Some still are today. However, a lot of people, including myself, can see the potential it has and are embracing the changes.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/gutenberg-5.jpg\"><img /></a>\n\n\n\n<p>Before Gutenberg, the market was saturated with plugins and themes that catered for every possible thing you could think of. It felt like there was nothing left for new developers to build. However, now with blocks, the playing fields have been levelled and everything is up for grabs again. Plugins and themes that were built before Gutenberg, can now be built again to be compatible with blocks. Suffice to say, this is an extremely exciting time to be a WordPress developer.</p>\n\n\n\n<h2 id=\"h-building-new-things\">Building New Things</h2>\n\n\n\n<p>To help developers take advantage of the new demand for Gutenberg compatible products, I decided to create <a href=\"https://gutenbergmarket.com\">Gutenberg Market</a>, the first marketplace exclusively for premium block plugins, block themes and block components. I did this because I spotted a gap in the market and also because I wanted to help others earn fairly from their hard work. Most other marketplaces take a very large percentage of the sale, usually more than the author receives, so I wanted to create a marketplace where the commission was always in favour of the authors.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/gutenberg-market.jpg\"><img /></a>\n\n\n\n<p>I also host a YouTube channel called <a href=\"https://youtube.com/@wpBros.\">wpBros</a> with my friend Phil Sola, where we provide Gutenberg Block Development tutorials. People seem to like the informal chatty style of our videos and we’ve received some great feedback so far. We don’t profess to be experts in this subject, as we are still learning ourselves. We found it difficult to find good resources at the beginning of our journey, so our main reason for starting the channel was to simply help people get started with block development. If you are thinking about building blocks but don’t know where to start, you might find our videos very helpful.</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/wpbros-academy.png\"><img /></a>\n\n\n\n<h2 id=\"h-powerful-community\">Powerful Community</h2>\n\n\n\n<p>I want to also mention how amazing the WordPress community is, which is another compelling reason to make the switch to WordPress. There is a thriving community of WordPress advocates on Twitter who offer their wisdom freely and help out when you’re in need. There are regular WordPress meet-ups planned all over the world and lots of other events online and offline you can get involved with. I have built some great relationships through WordPress and I am extremely grateful to be a part of such an awesome community.</p>\n\n\n\n<p>So, to close, my advice to anyone who is thinking about making the switch to WordPress or another career, is just go for it! There is so much potential in the WordPress space right now and there is a high demand for developers. You will almost certainly land a job as long as you have the skills and are committed to learning. It’s also so easy to get started with all of the free resources available online. If you’re willing to invest some money into your training there are also some fantastic paid tutorials on Udemy and other course providers too.</p>\n\n\n\n<p>I wish you all the best in your endeavours and please feel free to reach out to me on Twitter if you need any help transitioning to WordPress.</p>\n\n\n\n<p>Finally, I want to leave you with one quote that I really like…</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“I can&#8217;t change the direction of the wind, but I can adjust my sails to always reach my destination.”&nbsp;</p>\n<cite>Jimmy Dean</cite></blockquote>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/adjust-my-sails.jpg\"><img /></a>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/giving-up-the-good-for-the-great/\">Giving up the good for the great</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Feb 2023 08:00:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"James Koussertari\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WordPress.org blog: People of WordPress: Daniel Kossmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14226\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13149:\"<p><strong>This month we feature Daniel Kossmann, a software engineer from South America who shares his enthusiasm for WordPress at every opportunity.</strong></p>\n\n\n\n<p><strong>The <em>People of WordPress</em> series features inspiring stories of how people&#8217;s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<img width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=1014%2C627&ssl=1\" alt=\"\" class=\"wp-image-14222\" />\n\n\n\n<p>Daniel&#8217;s adventure into WordPress began in 2009 when he needed a way to publish and share articles on films. From that small spark, he now enjoys an interesting and varied career in Brazil and beyond, and an ever-expanding community network. </p>\n\n\n\n<p>Following WordPress and its new features fascinates Daniel and he is always looking for ways to share what it has to offer with others. His initial focus on WordPress for content publishing soon became a wider appreciation of the platform’s capacity for building communities and careers.&nbsp; </p>\n\n\n\n<p>Daniel has served as a community organizer for seven years in Curitiba, Brazil and co-organized four annual <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> events in the city. Community building initiatives, like these, bring in new volunteers and help spur on local user groups.<br /><br />Now working as a software engineer manager, Daniel maintains his interest in supporting the WordPress community through a newsletter in Brazilian Portuguese.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Finding WordPress to publish content can be life-changing</h2>\n\n\n\n<p>Daniel&#8217;s web development skills were initially self-taught, and built on his interest in technology and from his earlier interest in video games. He developed systems in ASP and PHP, and created online resources to teach others how to create websites. </p>\n\n\n\n<p>When the time came to choose his academic path, he had no doubt that it would be something related to computers and picked Computer Science at the Federal University of Paraná.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“In order to focus more on content rather than coding, I ended up getting to know WordPress. It was love at first sight!” </p>\n</blockquote>\n\n\n\n<p>In 2009, he launched a public blog about films that became a hub for cultural content related to cinema, literature, and comics. The blog had collaborators from several cities in the country. He found WordPress an easy tool for publishing articles. It allowed him to spend more time on writing content rather than having to use his software engineering skills to write code.</p>\n\n\n\n<p>However, once he discovered the range and versatility of the software, he wanted to build themes and features to customize websites.</p>\n\n\n\n<p>As he searched for learning materials, he came across a WordPress event happening in his own city. This event, <a href=\"https://curitiba.wordcamp.org/2010/\">WordCamp Curitiba 2010</a>, had a deep impact on Daniel.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“Other tech events I attended charged more than double this WordCamp, but hadn’t offered half of the things it did.” </p>\n</blockquote>\n\n\n\n<p>Daniel was inspired not only by the talks but also the kindness shown by others at the event. His inherent shyness meant he had to step out of his comfort zone to socialize. However, the friendliness of attendees and the welcome he received made this less foreboding. He was hooked by the community he met, and he pledged to volunteer at the next WordCamp and even apply as a speaker.</p>\n\n\n\n<img width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=1024%2C683&ssl=1\" alt=\"Daniel giving a talk at WordCamp São Paulo 2018 \n\" class=\"wp-image-14223\" /><em>Daniel giving a talk at WordCamp São Paulo 2018 about Gutenberg</em>\n\n\n\n<p>Less than two years later, Daniel helped to organize <a href=\"https://curitiba.wordcamp.org/2012/\">WordCamp in Curitiba 2012</a>, and this was where he gave his first public talk. It was an important moment in his journey. He is determined to keep improving his public speaking skills each time he presents, and help others to do so too. </p>\n\n\n\n<h2 class=\"wp-block-heading\">From WordPress user to entrepreneur</h2>\n\n\n\n<p>Daniel had dreamed of starting his own company since childhood. Following his university graduation in 2011, he decided to fulfil that dream. He started a web development company, envisioning it as a creative project lab.</p>\n\n\n\n<p>Initially, he worked with a variety of systems and programming languages. Soon, he realized that maintaining multiple solutions took considerable time and effort. So he opted to use a single platform, WordPress. It offered ease of use for his clients and the possibility of offering various types of websites. </p>\n\n\n\n<p>“This decision allowed me to dive even deeper into the system, making better and faster-to-deliver solutions for my clients,” said Daniel.&nbsp;&nbsp;</p>\n\n\n\n<p>As the company grew, he expanded the services it offered to include support, maintenance, courses, consulting, and optimized hosting for WordPress. This gave Daniel access to a wider range of clients and greater specialization in the WordPress platform.</p>\n\n\n\n<p>Even as a small company, Daniel wanted to give back to the WordPress community. Through using this open source software, the business had not faced the costs of using commercial platforms. He felt he should invest back into the software and its community it as much as he could, from sponsorship of events to collaborating in the Contributor Teams.</p>\n\n\n\n<img width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=1024%2C768&ssl=1\" alt=\"\" class=\"wp-image-14221\" />\n\n\n\n<p>His community contributions include speaking at meetups and WordCamps to share what what he has learned in his day-to-day work. “It was always and still is a big pleasure to be able to make these contributions,” he affirmed.</p>\n\n\n\n<p>In 2019, he decided to close his company after eight years and start a new chapter in Development Coordination. His focus continues to be on WordPress, both professionally and in the community.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Supporting local: re-energising the Curitiba’s WordPress community</h2>\n\n\n\n<img src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=680%2C510&ssl=1\" alt=\"Daniel speaking at a meetup in Curitiba in 2016.\" class=\"wp-image-14241\" width=\"680\" height=\"510\" /><em>Daniel speaking at a meetup in Curitiba in 2016</em>\n\n\n\n<p>After WordCamp in Curitiba in 2012, the community there took a break from organizing events. Three years later, Daniel was eager to help restart meetups in Curitiba. He connected with others in the Brazilian community to find a way forward to support both end users of WordPress and firms using the platform. Through instant messaging tool Slack, a rebooted meetup was organized in August 2015. All the planning was done virtually and they only met for the first time in person on the day of the event.</p>\n\n\n\n<p>Although they did not have much initial experience in event planning, the meetup organizers were determined attendees should have fun and enjoy a relaxed atmosphere. They wanted people to feel comfortable socializing and to chat before and after the talks. The tips that attendees shared at every meeting were one of the most successful elements of these user-focused meetups.</p>\n\n\n\n<p>For Daniel, getting up in front of people to introduce the meetup was still not easy. However, he knew continuing to practice and improve his self-confidence was the only way to overcome his shyness. This determination and sense of achievement inspires him to encourage others to present talks and share the tips he uses when presenting.</p>\n\n\n\n<p>The <a href=\"https://www.meetup.com/wpcuritiba/\">Curitiba meetup</a> continues to flourish. Though Daniel has moved to supporting the community in new ways, he has a lasting fondness for it. It has made him an advocate for local groups at the heart of the WordPress community. He believes the shared interest and enthusiasm for learning at meetups helps to increase attendees&#8217; interest in both the software and its community, and their willingness to participate .</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sharing the benefit of WordPress across Brazil</h2>\n\n\n\n<img src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=680%2C411&ssl=1\" alt=\"Daniel presenting at a Curitiba meetup in 2019.\" class=\"wp-image-14242\" width=\"680\" height=\"411\" /><em>Daniel presenting at a Curitiba meetup in 2019</em>\n\n\n\n<p>In June 2019, Daniel created a newsletter to spread content about WordPress in Brazilian Portuguese and inspire others to create content in the language. Translating, Daniel believes is a powerful way to make WordPress more accessible to people who do not speak English, which is the case for a lot of people in Brazil. In 2021, Daniel started writing regularly about WordPress on his blog too. He continues to publish weekly news, tutorials, tips, and share events. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Advice to future WordPress contributors</h2>\n\n\n\n<p>Daniel believes that the WordPress community is a key strength of the platform. It attracts people with a range of technical skills and backgrounds, and strives to have a diverse and open space for exchange. </p>\n\n\n\n<p>There are so many ways to contribute to WordPress without working with the code. He said: “I&#8217;m a big evangelizer of learning in public. A great way to collaborate is to create your blog in WordPress itself and share your journey of using it, and to write about tips and useful resources. This will eventually lead you to the official WordPress documentation and, the more you use it, the more opportunities for improvements you will see. Then you can start contributing to improving it. Besides this, you can pick a plugin or theme that you use and help with its translation.&#8221;<br /><br />He added: “My biggest advice for those who are starting to contribute to WordPress is to start with a small step, maybe solving an easy bug or fixing a typo, and create a routine to consistently work on it, like an hour every weekend.&#8221;</p>\n\n\n\n<p>Daniel has made several lasting friendships, received professional referrals through his participation in community events, and enjoys a career that continues to have variety and new things to learn. </p>\n\n\n\n<p>His final message is to join WordPress <a href=\"https://www.meetup.com/topics/wordpress/\">meetups locally</a> or online in other cities, and be inspired like he has been for 14 years and still counting. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thank you to <a href=\"https://profiles.wordpress.org/kossmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kossmann</a> for sharing his adventures in WordPress.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>), Larissa Murillo (<a href=\"https://profiles.wordpress.org/lmurillom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lmurillom</a>), Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>), Chloe Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>) for research, interviews, and writing this feature article.</p>\n\n\n\n<p>The <em>People of WordPress</em> series thanks Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\"><img width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Feb 2023 02:30:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: A Look Under the Hood at Engine Awesome, a Laravel-based SaaS App Using Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=140882\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/a-look-under-the-hood-at-engine-awesome-a-laravel-based-saas-app-using-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5926:\"<p>During the <a href=\"https://wptavern.com/state-of-the-word-2022-matt-mullenweg-highlights-gutenbergs-progress-announces-new-community-tools\">2022 State of the Word</a>, Matt Mullenweg highlighted a few examples of how Gutenberg adoption is growing beyond WordPress and how he believed it could become “bigger than WordPress itself.” <a href=\"https://engineawesome.com/\">Engine Awesome</a>, a Laravel-based SaaS application, is one example he cited that is using the block editor to allow customers to build their own custom applications.</p>\n\n\n\n<p>Steve Bruner, SlipFire agency owner and former CEO of <a href=\"https://wptavern.com/piklist-is-shutting-down\">Piklist</a>, and WordPress developer and core committer Timothy Jacobs, joined forces in 2022 to create Engine Awesome.</p>\n\n\n\n<p>&#8220;All companies use unique processes and workflows to run their businesses,&#8221; Bruner said in the company&#8217;s launch post. &#8220;Even those in the same industry do things differently from their competitors. Unfortunately, today’s software does not allow for this flexibility. Instead, they feature defined rules, often forcing us to put square pegs in round holes. We want to change that.&#8221;</p>\n\n\n\n<p>Engine Awesome is a no-code application builder where users can create object types (similar to custom post types) to store and organize their data. Here is an example from the dashboard of a demo application for cleaning jobs. </p>\n\n\n\n<img />\n\n\n\n<p>It offers a user-friendly interface for team members or others involved in managing the business to schedule and edit entries as work is completed. </p>\n\n\n\n<img />\n\n\n\n<p>On the application building side, users can easily add, edit, or delete object types and add a theme for the layouts.</p>\n\n\n\n<img />\n\n\n\n<p>Editing an object type looks very similar to the WordPress block editor. App creators can easily add fields that will be part of that object and drag and drop to rearrange them. Users can create relationships between object types for smart ways of organizing the app&#8217;s data. Engine Awesome is also set up to connect apps to more than 5,000 services via Zapier integration.</p>\n\n\n\n<img />\n\n\n\n<p>If the interface looks similar to WordPress, it&#8217;s because the front-end uses the same theme.json system as WordPress core to provide different themes and appearance options. In the future, Bruner said the apps created could automatically inherit the styles of a WordPress site by consuming its theme.json file.</p>\n\n\n\n<p>&#8220;Engine Awesome is a SaaS application with a Laravel and Postgres backend,&#8221; Bruner said. &#8220;We chose MongoDB to store customer data because its document-oriented design allows our customers flexibility when choosing their fields.</p>\n\n\n\n<p>&#8220;The front-end is a headless React application built primarily using the Gutenberg JavaScript packages. We use the Gutenberg packages directly instead of the Isolated Editor project as it affords us a higher degree of control and customization.&#8221; </p>\n\n\n\n<p>Engine Awesome provides a user-friendly UI for tracking information that might otherwise be added to a spreadsheet. It gives users a more flexible way to manage their business data via an application designed for their needs, at a fraction of the cost of having a custom app created by a development company.</p>\n\n\n\n<p>Engine Awesome is currently manually onboarding new customers as the company works on its pricing and signup process. Prices start at $10/month following a 30-day free trial which includes an initial Zoom call to help customers get up and running. </p>\n\n\n\n<p>Bruner shared a few applications that customers have created using Engine Awesome:</p>\n\n\n\n<ul>\n<li>Shelly’s Organic Home Cleaning has four teams of three cleaners each. Each morning teams will log into Engine Awesome to see their upcoming jobs. Once at the location, they place the job in “cleaning” status and being. Upon completion, the job is placed in a “Done” status. Homeowners are automatically emailed when the job has started and when it ends. Once the cleaning service moves to credit cards, we will email a Stripe payment link upon completion.</li>\n\n\n\n<li>A Marketing company that builds interactive in-store displays is creating an application to manage them. Engine Awesome will hold product and store information, and the displays will update via our API.</li>\n\n\n\n<li>Homeowners Hub, a home repair concierge, is testing an application where their vendors create a quote in their own Engine Awesome account, which gets updated in the Homeowners Hub account—providing a direct integration between the two companies.</li>\n</ul>\n\n\n\n<p>Bruner said the most popular feature is building a CRM with an activity feed. All of the applications these customers have created have various Zapier integrations that provide further automation.</p>\n\n\n\n<p>The app builder is fairly simple right now but there are many possibilities the Engine Awesome team plans to explore in the future. The current roadmap includes the following planned features:</p>\n\n\n\n<ul>\n<li>Direct eCommerce functionality</li>\n\n\n\n<li>Integrated scheduling and booking</li>\n\n\n\n<li>Templates so users can get up and running quickly</li>\n\n\n\n<li>Front-end forms</li>\n\n\n\n<li>Enterprise features</li>\n</ul>\n\n\n\n<p>It is exciting to see the block editor being used outside of WordPress but Bruner said Engine Awesome also plans on having a WordPress plugin that would deliver some of its functionality. The plugin specifics have not yet been nailed down, but the team is considering connecting WordPress sites to Engine Awesome to sync data. For example, WooCommerce customers could automatically be added to an Engine Awesome CRM. </p>\n\n\n\n<p>&#8220;Down the road, we may include a version of the application builder in WordPress itself,&#8221; Bruner said. &#8220;Right now our focus is on making the SaaS product the best it can be.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Jan 2023 22:53:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordPress Contributors Work Towards Removing Site Editor Beta Label for 6.2 Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141527\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wptavern.com/wordpress-contributors-work-towards-removing-site-editor-beta-label-for-6-2-release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3130:\"<img />\n\n\n\n<p>Will WordPress be ready to remove the Beta label from the Site Editor in the upcoming 6.2 release? The project&#8217;s Executive Director Josepha Haden Chomphosy addressed this question in her latest WP Briefing podcast episode titled &#8220;<a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">What Does Concluding a Gutenberg Phase Really Mean?</a>&#8220;</p>\n\n\n\n<p>&#8220;All of the projects, with the exception of two, I believe, in the <a href=\"https://github.com/WordPress/gutenberg/issues/33094\">Phase 2 scoping ticket</a>, will be shipped in the Gutenberg plugin before [the] WordPress 6.2 release comes out,&#8221; Haden Chomphosy said. &#8220;Barring any major breaking issues, those will then land in that major release in WordPress 6.2. So 99% of the features we considered in scope for Phase 2 will be in core by April.&#8221;</p>\n\n\n\n<p>Haden Chomphosy also mentioned the possibility of removing the Beta label from the Site Editor, if a specific set of conditions are met. She referenced the <a href=\"https://github.com/WordPress/gutenberg/issues/39293\">tracking issue</a> created in March 2022, that outlines the most critical remaining items in Phase 2 that must be completed before removing the label, as well as a few other follow-up items that are related but less critical to resolve before taking it out of Beta.</p>\n\n\n\n<p>&#8220;We’ve been discussing that possibility with the input of the community over the course of the last few major releases, and we’ll do the same as we get ready for the 6.2 release as well,&#8221; she said.</p>\n\n\n\n<p>&#8220;Fingers crossed that we get to remove that label this time around, but also, the acceptance criteria on it are pretty clear. So it’s really a matter of yes or no on all of the columns all the way down.&#8221;</p>\n\n\n\n<p>Contributors have been aiming to get the Beta label removed since 6.1 but the criteria had not yet been met. The current blockers include a <a href=\"https://github.com/WordPress/gutenberg/issues/35503\">ticket to improve the Site Editor loading state</a> so that everything is fully loaded before users start interacting, removing the jumpiness of half-rendered states. This item was added to the Todo column of the remaining <a href=\"https://github.com/orgs/WordPress/projects/63\">WordPress 6.2 Editor Tasks</a> project board.</p>\n\n\n\n<p>Haden Chomphosy assured podcast listeners that the conclusion of Phase 2 does not mean that WordPress will stop accepting user feedback or bug reports on customization features. </p>\n\n\n\n<p>&#8220;It definitely does not mean that we will stop shipping refinements to the user experience,&#8221; she said. &#8220;As much as I’d like to say this isn’t true, I think all open source contributors know that no matter how much you test a solution, you can’t actually account for all possible use cases when you work on a project this size.</p>\n\n\n\n<p>&#8220;So as we find things that we didn’t realize were a little rough to use, we will, of course, make the effort to smooth those workflows as quickly as possible.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jan 2023 22:50:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: WordPress Launches Old Tickets Trac Triage Sessions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/wordpress-launches-old-tickets-trac-triage-sessions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3212:\"<p>As part of the <a href=\"https://wptavern.com/wordpress-project-aims-to-complete-customization-phase-and-begin-exploring-collaboration-in-2023\">big picture goals for WordPress in 2023</a>, the project is embarking on an effort to work through old tickets that are stuck due to no consensus, missing decisions, or multiple possible solutions. WordPress Core Committer Jb Audras has organized <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Trac triage sessions</a> dedicated to moving these tickets forward or closing the ones that are no longer relevant.</p>\n\n\n\n<p>Audras&#8217; audit shows that there are <a href=\"https://core.trac.wordpress.org/query?status=accepted&status=assigned&status=new&status=reopened&status=reviewing&time=05%2F06%2F2003..01%2F01%2F2008&col=id&col=summary&col=status&col=owner&col=type&col=priority&col=milestone&order=priority\">19 tickets</a> that are more than 15 years old, <a href=\"https://core.trac.wordpress.org/query?status=accepted&status=assigned&status=new&status=reopened&status=reviewing&time=05%2F06%2F2003..01%2F01%2F2013&col=id&col=summary&col=status&col=owner&col=type&col=priority&col=milestone&order=priority\">688</a> that are 10 years old, but the largest chunk of <a href=\"https://core.trac.wordpress.org/query?status=accepted&status=assigned&status=new&status=reopened&status=reviewing&time=05%2F06%2F2003..01%2F01%2F2018&col=id&col=summary&col=status&col=owner&col=type&col=priority&col=milestone&order=priority\">3,484</a> tickets falls into the 5-10 year old category.</p>\n\n\n\n<p>The first kickoff session was held on January 26 in the #core Slack channel. Contributors started with a small selection of very old tickets with the goal of identifying a path towards resolution and an owner for the ticket. This generated some renewed discussion, for example, on a 17-year-old ticket where “<a href=\"https://core.trac.wordpress.org/ticket/2691\">HTML comments in posts aren’t handled properly</a>&#8221; and another of the same age regarding an <a href=\"https://core.trac.wordpress.org/ticket/2877\">unwanted slash in&nbsp;<code>get_pagenum_link()</code></a>.&nbsp; </p>\n\n\n\n<p>In some cases tickets were closed and in others contributors are working on reproducing the issue, testing, and refreshing patches where possible. One 13-year-old ticket, which <a href=\"https://core.trac.wordpress.org/ticket/14148\">fixes the wp_get_attachment_url() function not returning a valid URL if the filename contains unescaped URL characters</a>, was added to the 6.2 milestone with a PR awaiting review. Some tickets require deep historical knowledge of WordPress and will benefit from having participation from veteran contributors.</p>\n\n\n\n<p>The next “Classic” triage session will happen in the #core Slack channel on <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?iso=20230209T1500\">Thursday, February 9, 2023 at 10:00 AM EST</a>. Anyone who wants to be part of finding a resolution for some of these old tickets is invited to join. Participants in the kickoff session also discussed alternating between very old and very new tickets, which are often easier for getting newer contributors involved.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jan 2023 18:06:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WordPress.org blog: WP Briefing: Episode 48: What Does Concluding a Gutenberg Phase Really Mean?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8724:\"<p>On episode forty-eight of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy reflects on the closing of Gutenberg phase two, and what that means in the larger context of the project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"https://www.google.com/url?q=https://github.com/WordPress/gutenberg/issues/39293&sa=D&source=docs&ust=1674835876639227&usg=AOvVaw3p5tCc9THqs-s4oFT7aXL8\">Removing Block Editor Beta Label GitHub Issue</a><br /><a href=\"https://www.google.com/url?q=https://make.wordpress.org/core/handbook/testing/reporting-bugs/&sa=D&source=docs&ust=1674835876639741&usg=AOvVaw26y93yfwo7kmKoajxvyYQC\">Reporting Bugs</a><br /><a href=\"https://www.make.wordpress.org/design\">make.wordpress.org/design</a><br /><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Contribution Conversations: Improving the Contributor Journey</a><br /><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Contribution Conversations: Ending the Eternal September</a><br /><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Contribution Conversations: WordCamp Mentorship</a><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\"><br /></a><a href=\"https://www.google.com/url?q=https://asia.wordcamp.org/2023/schedule/livestream/&sa=D&source=docs&ust=1674835876640083&usg=AOvVaw1ew_7Sux2HngWq8FSO__kW\">WordCamp Asia Livestream Info</a><br /></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14213\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Jospeha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ve barely gotten moving here in 2023, but even so, WordPress is already working toward its next major release– coming to us at the end of March. You&#8217;ve probably heard by now that with this release comes the “end of Phase 2.” But for a lot of folks, that&#8217;s raising some questions about what to expect.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>So I&#8217;m gonna spend a little time today sharing what I currently know. Let&#8217;s start with what that phrase does mean. Firstly, all of the projects, with the exception of two, I believe, in the Phase 2 scoping ticket, will be shipped in the Gutenberg plugin before WordPress 6.2 release comes out. Barring any major breaking issues, those will then land in that major release in WordPress 6.2.</p>\n\n\n\n<p>So, like, 99% of the features we considered in scope for Phase 2 will be in core by April. It also means the block editor may finally shed its beta label. We&#8217;ve been discussing that possibility with the input of the community over the course of the last few major releases, and we&#8217;ll do the same as we get ready for the 6.2 release as well. That discussion is tracked over in GitHub, and I can share a link to that in the show notes. For anyone who is a little super nerd, like me, the ticket number is 39293.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>So not only if you&#8217;re going to memorize it and be one of those cool WordPressers who can call tickets to mind based on the numbers. This is a good one because not only is it an important topic, to be able to recall, but also it&#8217;s a palindrome, so you get to be fancy and know that forever.&nbsp;</p>\n\n\n\n<p>But anyway, I&#8217;ll put a link to it in the show notes for all the rest of us. Fingers crossed that we get to remove that label this time around, but also, the acceptance criteria on it are pretty clear. So it&#8217;s really a matter of yes or no on all of the columns all the way down.</p>\n\n\n\n<p>So what does that phase <em>not</em> mean? Firstly, it does not mean that we will stop accepting user feedback or bug reports on any features up to this point. It is always encouraged to file a ticket on track or GitHub detailing any bugs that you&#8217;ve encountered. If you&#8217;ve never reported a bug before, don&#8217;t worry. We have all been there. I&#8217;ll gather a link or two with some information for first-timers.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;</strong></p>\n\n\n\n<p>If you ever run into me at a WordCamp, feel free to ask me about my first bug-reporting experience. And after you&#8217;ve heard that, you will immediately go and file that bug that has been sitting screenshotted on your desk for six months because it honestly cannot get any worse than my first one.</p>\n\n\n\n<p>Secondly, it definitely does not mean that we will stop shipping refinements to the user experience. As much as I&#8217;d like to say this isn&#8217;t true, I think all open source contributors know that no matter how much you test a solution, you can&#8217;t actually account for all possible use cases when you work on a project this size.</p>\n\n\n\n<p>So as we find things that we didn&#8217;t realize were a little rough to use, we will, of course, make the effort to smooth those workflows as quickly as possible. So that&#8217;s my little reassuring tl;dr for what that phrase means. If you are listening to this and haven&#8217;t spent much time in the block editor as it exists today, I encourage you to do so.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>It has really changed substantially since it was first merged in 2018, and it represents thousands of hours of research and problem-solving and creation, and outreach. If you know someone who has contributed to the project or whose content helped you make sense of some inscrutable part of it, also maybe, drop them a line and let them know you appreciate their hard work.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:26]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. Firstly, we are thinking a lot right now about the paths to contribution. Both at the start of your contribution journey and as you grow into a long-term, seasoned contributor. There are a couple of different discussions related to that right now. So there are actually two project-wide discussions that are on make.wordpress.org/project.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>And then there&#8217;s one that is specific to WordCamp membership, and that is on make.wordpress.org/community. You can head over to any of those and share your experiences, thoughts, and any wild ideas that you have.&nbsp;</p>\n\n\n\n<p>The second thing on my small list is that there are a lot of pages across wordpress.org that are getting shiny new designs.</p>\n\n\n\n<p>If you want to get involved in those discussions, or you just wanna catch early previews of what&#8217;s coming to the site, you can hop over to make.wordpress.org/design or join the design team meetings in Slack.&nbsp;</p>\n\n\n\n<p>And the last thing is that WordCamp Asia is coming quickly, my friends. This event is near and dear to my heart. I hope to see a lot of you in person, but if you won&#8217;t be able to make it in person, we still have you covered. There will be a live stream, and the schedule for that is already on the site. It shows the times for each session in your local time zone so you can easily decide which presentations you absolutely must see right in the moment.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Gutenberg Times: Advanced Query Loop , WordPress 6.2, Find Your Style and Gutenberg 15.0—Weekend Edition 242\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23234\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"https://gutenbergtimes.com/advanced-query-loop-wordpress-6-2-find-your-style-and-gutenberg-15-0-weekend-edition-242/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20773:\"<p>Howdy, </p>\n\n\n\n<p>The Winter came to Bavaria just in time for me to enjoy it. Or Not. It took me week, to not be cold all the time. How are you doing with Winter in your area? </p>\n\n\n\n<p>Today&#8217;s round-up includes the schedule and the release squad for the next major WordPress release, planned for March 28, version 6.2. Beta 1 and Feature Freeze is next week (Feb 7th) with Gutenberg plugin release version 15.1. </p>\n\n\n\n<p>Next Friday, February 3rd, Nick Diego and I will record episode 79 of the Gutenberg Changelog. We will chat about the latest two releases of the Gutenberg plugin and also what&#8217;s in-store for WordPress 6.2 in broader strokes. If you have questions, send them to us at <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a> and we will answer them in the show, and if you are ok with it, we&#8217;ll mention you by name, too. </p>\n\n\n\n<p>And now without further Ado, the news around the block editor from the last two weeks. </p>\n\n\n\n<p>Have a wonderful weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-s\">Upcoming WordPress events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-l\">Learn WordPress Online Meetups</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p>In her article: <a href=\"https://wptavern.com/wordpress-project-aims-to-complete-customization-phase-and-begin-exploring-collaboration-in-2023\"><strong>WordPress Project Aims to Complete Customization Phase and Begin Exploring Collaboration in 2023</strong></a>, <strong>Sarah Gooding</strong> discusses the Big Goals for 2023, Josepha Haden Chomsphosy posted on the Make Blog earlier this month. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/michaelburridge\">Michael Burridge</a></strong> was the lead for the Gutenberg 15.0 plugin release. He highlighted in the release post <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\"><strong>What’s new in Gutenberg 15.0? (18 January)</strong></a></p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/#tabs-experiment-stabilized\">The Block inspector tabs experiment has been stabilized</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/#paste-styles\">The “Paste styles” option was added to the block settings</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/#block-style-variations\">Edit block style variations from global styles</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/#images-constrained\">Images constrained to their containers</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/#sticky-position\">New “Sticky” Position block support</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> wrote <strong><a href=\"https://wptavern.com/gutenberg-15-0-introduces-sticky-position-block-support-adds-paste-styles-option\">Gutenberg 15.0 Introduces “Sticky” Position Block Support, Adds “Paste Styles” Option</a>.</strong> The release also marks the end of the block inspector tabs experiment, which is now stabilized in the plugin.</p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-79-wordpress-6-2-gutenberg-plugin-versions-15-0-and-15-1/\">Gutenberg Changelog #79 – WordPress 6.2, Gutenberg plugin versions 15.0 and 15.1</a> with Birgit Pauli-Haack and special guest Nick Diego </p>\n</div></div>\n\n\n\n<p><strong>Anne McCarthy</strong> published <a href=\"https://make.wordpress.org/test/2023/01/16/fse-program-running-through-refinements-summary/\"><strong>FSE Program Running Through Refinements Summary</strong></a>, with the outcomes from the 19th call for testing. &#8220;Feedback for all the tested features was generally positive with folks able to see how what’s being worked on unites and moves forward the Site Editor experience. As always, there were also noted bugs, feature requests, and areas of refinement that mostly matched either current priorities or previously reported items, underscoring where the experience needs to move towards. &#8221; she wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Hector Prieto</strong> finalized the schedule and the release squad for WordPress 6.2 in his post <a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\"><strong>WordPress 6.2 Planning Roundup</strong></a>. </p>\n\n\n\n<ul>\n<li>Beta 1 is scheduled to be released February 7th, 2023</li>\n\n\n\n<li>Release candidate 1 will escape into the world on March 7, 2023</li>\n\n\n\n<li>Final release is scheduled of March 28, 2023. </li>\n</ul>\n\n\n\n<p>if you want to follow along on the release squad communication you can lurk in their public channel on the WordPress Make Slack <a href=\"https://wordpress.slack.com/archives/C04JZ199XPG\"><strong>#6-2-release-leads</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Dave Smith</strong> published a behind-the-scenes view on the new editing experience for the Navigation block. Watch how this all came about and how the list view experience will solve previous problems. <a href=\"https://www.youtube.com/watch?v=VAxn8AhFcLs\"><strong>Easier Nav block Editing for WordPress 6.2</strong></a>. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Munir Kamal </strong>wrote a tutorial on <a href=\"https://gutenberghub.com/how-to-create-google-web-stories-on-wordpress-website/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>How to Create Google Web Stories on WordPress Website</strong></a>. AMP Stories were <a href=\"https://www.youtube.com/watch?v=CiQ0Uyvem_c\">all the rave in 2019. </a>Three year&#8217;s later AMP is no more, but you can still take advantage of the incredible mobile  interface for Web stories. Kamal showed you how using the <a href=\"https://wordpress.org/plugins/web-stories/\">Google Web stories plugin</a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://wordpress.tv/2023/01/24/patterns-reusable-blocks-and-block-locking/\"><strong>Patterns, Reusable Blocks and Block Locking </strong></a>is the title of <strong>Wes Theron</strong>&#8216;s workshop to Learn WordPress. He explored using block patterns, creating and editing reusable blocks and utilizing the block locking features. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://torquemag.io/2023/01/best-wordpress-gutenberg-blocks/\"><strong>8 Best WordPress Gutenberg Blocks (And How to Use Them)</strong></a>, <strong><a href=\"https://twitter.com/nschaeferhoff\">Nick Schäferhoff</a></strong>, show you first how to add blocks to your post pages and work with the Inserter. Then he takes a deeper dive on eight powerful WordPress core blocks, the query loop block and the fairly new post template blocks. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Carolina Nymark</strong> shows you the tutorial <a href=\"https://fullsiteediting.com/background-image/\"><strong>How to add a background image or background video with full site editing</strong></a> in 4 steps. &#8220;Adding a background image using the Customizer was a single step process. In the Site Editor you have more options to choose from, for example duotone and opacity.&#8221; Nymark wrote. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\"><strong>20th Call for testing via the FSE Outreach program</strong></a> takes you through the latest features of the Gutenberg plugin (15.0). This time you come from a classic theme and switch to Twenty-Twenty Three theme, and test the migration of widgets and menus with the new features. <strong>Anne McCarthy</strong> will collect all your feedback and summarize the outcome. Deadline is<strong> February 1st, 2023.</strong></p>\n\n\n\n<p>If you are a bit unsure if you can do it, follow along with <strong>Courtney Robertson</strong> and <strong>Sarah Snow</strong>, who did a walk through the call for testing in this video: <a href=\"https://wordpress.tv/2023/01/27/courtney-robertson-sarah-snow-call-for-testing-find-your-style/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Courtney Robertson, Sarah Snow: Call For Testing: Find Your Style</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/wpebuilders\"><strong>WPEngine Builders</strong></a> tweeted: The <a href=\"https://developer.wordpress.org/news/\">WordPress Developer Blog</a> is a treasure chest of knowledge for those who want to build block themes and leverage new settings for the editor. Here’s an example that’s super useful and can result in beautiful things. <a href=\"https://developer.wordpress.org/news/2023/01/using-the-box-shadow-feature-for-themes/\"><strong>Using the box shadow feature for themes</strong></a> by <strong>Justin Tadlock.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<p><strong>Nick Schäferhoff </strong>took the latest WordPress default theme for a spin and published his review in <a href=\"https://torquemag.io/2023/01/twenty-twenty-three-theme-review-flexible-and-community-driven/\"><strong>Twenty Twenty-Three Theme Review: Flexible and Community Driven</strong></a>. The difference between previous default themes and Twenty-Twenty Three is &#8216;an intense focus on community involvement.&#8217; Schäferhoff took a closer look at some key features of this theme. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this video, <strong>Jonathan Bossenger</strong> talks you through <a href=\"https://wordpress.tv/2023/01/27/using-theme-json-with-classic-themes/\"><strong>using theme.json with classic&nbsp;themes</strong></a>.  The theme.json is a file that allows block theme developers to control the settings and styles of the blocks in the Editor. In this video, you’re going to learn what happens when you add a theme.json file to a classic theme.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>During this week&#8217;s Twitch livestream, <strong>Daisy Olsen</strong> covered the fourth part of <strong>Building a Starter Block Theme</strong> series: <a href=\"https://www.youtube.com/watch?v=q-GhY6R4AQE\"><strong>Presets in theme.json</strong></a>.  &#8220;In this video, we have many technical difficulties and a look at how to add Theme Supports to control which block style controls are available for content creators and site editors.&#8221; Olsen wrote. Hey it&#8217;s a live stream! </p>\n\n\n\n<p>The previous parts of the series &#8220;<strong>Building a Starter Block Theme</strong>&#8221; are: </p>\n\n\n\n<ul>\n<li>Part 3: <a href=\"https://www.youtube.com/watch?v=WJZtaVViuBw\"><strong>Theme Supports in theme.json</strong></a></li>\n\n\n\n<li>Part 2: <a href=\"https://www.youtube.com/watch?v=tld0hTINPPk\"><strong>Index template, singular template, Header and Footer parts</strong></a></li>\n\n\n\n<li>Part 1:  <a href=\"https://www.youtube.com/watch?v=JZslURB8tos\"><strong>Local Development, Create Block Theme Plugin, Code Review</strong></a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Ryan Welcher</strong> covered a myriad of topics in his latest livestream recording. <a href=\"https://www.youtube.com/watch?v=6xZgpngqslc\"><strong>Gutenberg 14.9 | Advanced Query Loop | WordPress Tutorial</strong></a>. He looked at some WordPress developer-focused changes in the Gutenberg 14.9 release. Welcher also added the ability to query multiple post types in his <a href=\"https://wordpress.org/plugins/advanced-query-loop/\"><em>Advance Query Loop plugin</em></a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/carlodaniele\"><strong>Carlo Daniele</strong></a> wrote a tutorial to teach developers <strong><a href=\"https://kinsta.com/blog/wordpress-add-meta-box-to-post/\">How To Add Meta Boxes and Custom Fields To Posts in Gutenberg</a>.</strong> &#8220;If you’re a developer and want to get more out of WordPress custom fields, integrate them seamlessly into the block editor, and display them on the frontend of your WordPress website using a custom Gutenberg block, then you’re in the right place.&#8221; Daniele wrote. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Dean Sas</strong>, JavaScript wrangler at Automattic, invites developers to learn about  &#8220;<a href=\"https://developer.wordpress.org/news/2023/01/some-very-cool-things-can-happen-when-you-hit-enter-in-a-block/\"><strong>Some very cool things can happen when you hit Enter in a block</strong></a>. You’re writing a list in the editor, and you hit Enter and automatically, you get another bullet point! If you&#8217;d like to make your own blocks to do something like that, Sas&#8217;  article helps you with. It will probably make more sense to you if you’ve written some blocks before. </p>\n\n\n\n<p><em>To get started developing with blocks, see the Learn WordPress course: <a href=\"https://learn.wordpress.org/course/introduction-to-block-development-build-your-first-custom-block/\">Introduction to Block Development: Build your first custom block</a></em></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>WordPress blocks have come a long way since Gutenberg was first released as part of WordPress 5.0 in 2018. Special guest: <strong>Nick Diego</strong> fills you in on the latest episode of Delicious Brain Waves <a href=\"https://podcast.deliciousbrains.com/podcasts/49745/episodes/episode-16-unlocking-the-power-of-wordpress-blocks\"><strong>Episode 16 &#8211; Unlocking the Power of WordPress Blocks</strong></a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/KristinCodesWP\">Kristin Falkne</a>r</strong> is a freelance web developer specializing in fully custom WordPress sites. In her article, <a href=\"https://wpfieldwork.com/utilizing-patterns-vs-building-custom-acf-blocks/\"><strong>Utilizing Patterns vs. Building Custom ACF Blocks</strong></a>, Falkner describes her journey from ACF blocks to creating block patterns with WordPress core blocks. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"5-s\">Upcoming WordPress events</h2>\n\n\n\n<p><strong>February 4 + 5, 2023</strong><br /><a href=\"https://birmingham.wordcamp.org/\"><strong>WordCamp Birmingham, AL</strong></a></p>\n\n\n\n<p><strong>February 17 – 19, 2023</strong><br /><a href=\"https://asia.wordcamp.org/2023/\"><strong>WordCamp Asia 2023</strong></a>&nbsp;</p>\n\n\n\n<p>March 21, 2023<br /><a href=\"https://events.wpengine.com/event/b1c1e30f-2c73-4abb-a609-52afaed68717/websitePage:efdb2b4b-9c33-43ea-8831-a841975fef2c\"><strong>WP Engine is hosting DE{CODE}</strong></a></p>\n\n\n\n<p class=\"has-light-background-background-color has-background\"><em><a href=\"https://central.wordcamp.org/schedule/\"><strong>Check the schedule of WordCamp Central</strong></a>&nbsp;of upcoming WordCamps near you.</em></p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"1-l\">Learn WordPress Online Meetups</h3>\n\n\n\n<p>January 31, 2023 – 3pm ET / 20:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290414181/\"><strong>Creating a photography website with the block editor</strong></a></p>\n\n\n\n<p>February 3, 2023 &#8211; 3 am ET / 8am UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290971392/\"><strong>Let’s make custom templates in the Site Editor!</strong></a></p>\n\n\n\n<p>February 3, 2023 &#8211;  10:30 ET / 15:30 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/fhqnbtyfcdbfb/\"><strong>Block Themes and WordPress: Live Stream</strong></a></p>\n\n\n\n<p>February 7, 2023  &#8211; 22:00 ET / 3 am UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290414689/\"><strong>APAC: Creating a photography website with the block editor</strong></a></p>\n\n\n\n<p>February 7, 2023 &#8211; 15:00 ET / 20:00 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/291094663/\"><strong>Builder Basics: Adding Custom CSS to Block Themes</strong></a></p>\n\n\n\n<p class=\"has-text-align-left has-light-background-background-color has-background\"><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/\"><strong>More events are scheduled via the Meetup group</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: <a href=\"https://wordpress.org/photos/photo/363c5fcac7/\">Colorful Candy Dispensers</a> by Chris Edwards found on WordPress.org/photos</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 28 Jan 2023 08:08:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Open Source Initiative and OpenLogic Release 2023 State of Open Source Report\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141467\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/open-source-initiative-and-openlogic-release-2023-state-of-open-source-report\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2931:\"<p><a href=\"https://www.openlogic.com/\">OpenLogic</a>, a company that provides technical support for enterprise open source infrastructure, and the <a href=\"https://opensource.org/\">Open Source Initiative</a> (OSI), the nonprofit stewards of the <a href=\"https://opensource.org/docs/osd\">Open Source Definition (OSD)</a> have published the <a href=\"https://www.openlogic.com/resources/2023-state-open-source-report\">2023 State of Open Source Report</a>.</p>\n\n\n\n<p>The annual vender-neutral survey received 872 qualified responses from people in more than 20 major industries. Responses indicate that open source adoption continues to grow, as 80% of organizations reported increasing the use of OSS over the past year. The industries where open source adoption increased significantly include oil and gas, telecommunications, and energy.</p>\n\n\n\n<p>When asked which categories of open source are being used or evaluated in their organizations, more  than 32% of respondents said they are using open source software development life cycle tools, containers and container orchestration tech, and databases. Open source content management systems, a new category this year, have been adopted by more than 21% of respondents. One interesting finding is that usage of open source security tools has declined from 22% last year to 15.94%.</p>\n\n\n\n<p>One question of the survey aimed to identify the reasons why organizations choose open source software and respondents could select more than one answer. The variety of reasons with no particular standouts indicates that organizations have many diverse and important factors that drive them to using open source software, which may not be easy to predict based on industry or organization size.</p>\n\n\n\n<img />\n\n\n\n<p>The top four challenges organizations reported in supporting open source software include maintaining security policies or compliance (41.97%), lack of skills, experience, or proficiency (37.50%), keeping up with updates and patches (36.70%), and lack of low level technical support (36.47%).</p>\n\n\n\n<p><a href=\"https://www.openlogic.com/success/2023-state-open-source-report\">Download the free report</a> to get a more detailed look at the top open source infrastructure technologies, frameworks, and data technologies. </p>\n\n\n\n<p>Perforce OSS Evangelist Javier Perez and OSI Executive Director Stefano Maffulli will be discussing the findings on February 16th in a live webinar. They will be highlighting the most popular OSS used today, key challenges, how it varies by industry, region, and company size, and the latest trends for this year. <a href=\"https://www.openlogic.com/resources/events/2023-open-source-report-analysis?region=north-america&utm_medium=content&utm_source=press-release&utm_campaign=OPL-GLB-2023Q1-CON-StateofOpenSource&utm_content=resource&utm_term=false&utm_adgroup=false&utm_leadsource=false#north-america\">Registration</a> is free. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 Jan 2023 04:12:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Post Status: The WP Agency Journey With Mario Peshev Of DevriX  — Post Status Draft 138\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146731\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://poststatus.com/the-wp-agency-journey-with-mario-peshev-of-devrix-post-status-draft-138/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:57798:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/no_fear_inc\">Mario Peshev</a>, founder of <a href=\"https://devrix.com/\">DevriX,</a> joins Cory Miller to discuss WordPress retainers, entrepreneurship, and the future of WordPress. Mario encourages agency owners to chase recurring revenue to build in the freedom to do quality work with the capacity to lead into your future vision for your business. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">40</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p><a href=\"https://twitter.com/no_fear_inc\">Mario Peshev</a> had an interest in technology from childhood. After working as a software developer, he transitioned into WordPress and founded his own agency, <a href=\"https://devrix.com/\">DevriX</a>. They coined the term “WordPress retainer.” It is the mantra fueling their operations and one they hope other agencies will adopt. He joins Cory Miller to dive deep into the how and why of WordPress retainers, sharing his experience and his hopes for the future of WordPress.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>WordPress Retainers:</strong> Business doesn’t have to be feast or famine. Several other industries utilize retainers because they provide consistent revenue and secure client commitment for ongoing work. The entire world is living around monthly costs. Not aligning your service-based business with that model is counterintuitive. Essentially it is just selling hours in bulk, turning services into products. Allotting 10% for project management while using the rest to prioritize and execute projects. The longevity and security enable you to plan, diversify, hire well and grow.</li>\n\n\n\n<li><strong>Learn How the Sausage is Made:</strong> If you want to start your own business, work in a similar business for a few years. Learn what it takes to operate, what roles are needed, and how the pipeline works. Work with bosses, teams, and clients to learn how you want to build and operate once you’re on your own.</li>\n\n\n\n<li><strong>Increase Adoption by Building Simplification</strong>: Many of us started in WordPress because of the famous 5-minute install, and any design could become a theme. It was easy, but now building on other platforms is actually easier. WP needs to create tools to solve for this in order to increase adoption by younger generations.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"is-layout-flex wp-container-24 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"StellarWP\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 class=\"StellarWP has-theme-palette-1-color has-text-color\" id=\"Sponsor\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <span><a href=\"https://poststat.us/elementor\" rel=\"sponsored nofollow\">Elementor</a></span></h3>\n\n\n\n<p><strong>Elementor </strong>enables web creators to build professional, pixel-perfect websites with an intuitive visual builder. Quickly create amazing websites for your clients or your business with complete control over every piece, without writing a single line of code. Join <a href=\"https://elementor.com/community/\">a vast community of web creators</a> from all around the world who deliver exceptional websites using Elementor.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-top\"><div class=\"wp-block-image elementor-logo\">\n<img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/08/Elementor-Logo-Symbol-Blue-150x150.png\" alt=\"Elementor\" class=\"wp-image-104033\" width=\"150\" height=\"150\" title=\"Elementor Logo\" />Elementor</div></div>\n</div>\n</div></div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://mariopeshev.com/\">Mario Peshev</a></li>\n\n\n\n<li><a href=\"https://devrix.com/\">DevriX</a></li>\n\n\n\n<li><a href=\"https://www.oracle.com/\">Oracle</a></li>\n\n\n\n<li><a href=\"https://www.java.com/en/\">Java</a></li>\n\n\n\n<li><a href=\"https://www.blogger.com/about/?bpli=1\">Blogger</a></li>\n\n\n\n<li><a href=\"https://www.livejournal.com/\">Live Journal</a></li>\n\n\n\n<li><a href=\"https://www.hubspot.com/\">HubSpot</a></li>\n\n\n\n<li><a href=\"https://reactjs.org/\">React</a></li>\n\n\n\n<li><a href=\"https://nitropack.io/\">NitroPack</a></li>\n\n\n\n<li><a href=\"https://angel.co/\">Angel List</a></li>\n\n\n\n<li><a href=\"https://www.envato.com/\">Envato</a></li>\n\n\n\n<li><a href=\"https://www.sap.com/index.html\">SAP</a></li>\n\n\n\n<li><a href=\"https://www.vmware.com/\">VMware</a></li>\n\n\n\n<li><a href=\"https://www.home.cern/\">Cern</a></li>\n\n\n\n<li><a href=\"https://www.home.cern/\">Hadron Collider Company</a></li>\n\n\n\n<li><a href=\"https://www.unicef.org/\">Unicef</a></li>\n\n\n\n<li><a href=\"https://www.jango.com/\">Jango</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://www.python.org/\">Python</a></li>\n\n\n\n<li><a href=\"https://www.figma.com/\">Figma</a></li>\n\n\n\n<li><a href=\"https://elementor.com/\">Elementor</a></li>\n\n\n\n<li><a href=\"https://ghost.org/\">Ghost</a></li>\n\n\n\n<li><a href=\"https://fediverse.info/\">Fediverse</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/no_fear_inc\">Mario Peshev</a> (CEO, <a href=\"https://twitter.com/WPDevriX\">DevriX</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p>Hey everybody. Welcome back to Post Tennis Draft. This is another interview in our series of agency journeys, and I&#8217;m talking to my friend Mario, uh, who lives over in Europe. I&#8217;ve got to meet him a couple times in person, but you probably have seen his work online. He&#8217;s very active and vocal and does great work in the WordPress land.</p>\n\n\n\n<p>Um, passionate contributor. Um, and Ward Preser. So, Mario, thanks for coming on and, and, uh, sharing your journey of, uh, Debs and your personal journey related to that. Hey, Corey, thanks for having me. Anto, uh, you know, having a great time joining you and everyone else on post status. Um, okay. So tell us, tell us, uh, who, how you got started with WordPress.</p>\n\n\n\n<p>Tell us a little bit about your work, not just your agency, but like your work and your start with WordPress. Yeah, absolutely. So I&#8217;ve been, I&#8217;ve been toying with computers ever since I was probably nine. I actually built, [00:01:00] well, maybe since I was six. I built my first website, uh, back in 1999. It was still a static website.</p>\n\n\n\n<p>I was a fan of Pokemon, so I built a Pocket X, which was kind of the, the main thing that kept me busy with H C Ss. Uh, then fast forward, it spent a few just trying to kind of, you know, freelance as a kid, pretty much just in my teen years or so. Uh, and. And I&#8217;m kind of just moving towards this digital, uh, field of like software development and web development and everything else.</p>\n\n\n\n<p>It was kind of back on the market, my trajectory and kind of my, uh, you know, background and career in college and so forth were also related to software engineering, like high school and college. Like university were kind of in that same realm of informatics. Uh, so it wasn&#8217;t, it didn&#8217;t come as, uh, surprise to me that WordPress is pretty aligned with kind of what I want to do.</p>\n\n\n\n<p>It was still a cms. We&#8217;re kind of a. Web application framework or anything along those lines. Uh, so unlike other people that I&#8217;ve, I&#8217;ve been working with back in the day, most of them were, uh, either writers using [00:02:00] WordPress just as kind of bloggers, uh, you know, uh, or let&#8217;s say designers who needed kind of a software infrastructure to start building websites on.</p>\n\n\n\n<p>And kind of the reason I got passionate about WordPress was I was actually coming from the other side of the fence. I was coming from the perspective of, uh, enterprise grade software. Right back in the day, I was already spending, uh, you know, several years building Java software and.net. I was certified, uh, son afterwards, Oracle, Java, uh, software developer.</p>\n\n\n\n<p>And, and kind of most of what I was doing, uh, at my day job was actually building enterprise projects for, uh, telecoms, for banks, for kind of multinational stores like, you know, the Walmart of the world, uh, which. Pretty hardcore, pretty complicated, but at the same time, things were moving really, really, really slow, right?</p>\n\n\n\n<p>To build a feature, you need four months and a team of 40 people, usually in kind of three different offices, just kind of building specifications and nowy and stuff, and, and honestly, I was getting bored, [00:03:00] right? It, it, it just didn&#8217;t move fast enough. I&#8217;m more of a startup person. It&#8217;s about velocity. It&#8217;s about moving fast, uh, and, and kind of, WordPress was a software I stumbled upon that was pretty, pretty quick to get started with and, and then start building on top of that.</p>\n\n\n\n<p>So, uh, kind of to sum it up, it&#8217;s probably moving from the enterprise world to how can we build rapid applications? How can we stop reinventing the wheel and going through several different phases of that. Like, I, you know, moved from Java to P H P, then from different frameworks like Coding Nire and K P H P and other frameworks in different languages.</p>\n\n\n\n<p>Two, WordPress as kind of a side builder. Again, application framework and then building on top of that, uh, this kind of went through different iterations, right? It was more like, Hey, you have a touchpoint to, for press ones like a couple months later, another one, a couple months later, another one. And then at some point it just starts pulling you in, like due to the community, the flexibility, the, the, the promise of better platform, [00:04:00] uh, and everything else.</p>\n\n\n\n<p>So, um, yeah, that&#8217;s, that&#8217;s probably more or less kind of how I got put in, in terms of a timeline. Um, backing maybe. 2006, I was working in a media group and they were building their own blogging network. Um, and, and I was also part of the research team of other alternatives like, um, you know, blogger and WordPress of course, and live journal.</p>\n\n\n\n<p>And there were a few other platforms living out there. And WordPress has always been standing as the kind of, the two that was most promising, had. Famous, uh, five Minute in Install. And, uh, the, the massive flexibility compared to say, Jumo and dpo, other competitors on the market, the ability to, to turn ev any single design into a living breeding website, uh, winning lots of awards like c s s awards and so forth due to all of that flexibility.</p>\n\n\n\n<p>So just, just kind of the system that&#8217;s really headed. All right. Uh, and, you know, starting with that, spending some time as a boger and. [00:05:00] Couple websites for clients as a, you know, freelancer. Uh, then, you know, working for myself and using different systems until eventually I decided to drop everything else I was doing and just, uh, spend a hundred percent of my time and effort into WordPress itself.</p>\n\n\n\n<p>Excellent. So thank you for that background. That&#8217;s awesome. Going through enterprise software and then I love the stories I hear all the time about. Being six years old, 10 years old, whatever it is, you know, and doing cool stuff. Um, okay, so that brought us to WordPress and, um, so today, where are you, uh, at Devex?</p>\n\n\n\n<p>Tell us a little bit about devex, the agency, um, and your work there. And then after that we&#8217;re gonna talk about your journey to get, to get where you are today. But right now I just wanna talk about where are you at today with DevX and what are you doing with WordPress and. Yeah, absolutely. So first off, as disclaimer, I do run [00:06:00] different initiatives right now and you know, dev is the main one, but I also kind of participate in other businesses which do acquire media website to work on SaaS solutions and so forth.</p>\n\n\n\n<p>So it&#8217;s kind of a broader suite in itself. Uh, but it started Dev, I think 13 years ago, and it was kind of the natural continuation of my, uh, first of. Career as a software engineer, then full-time freelancing, then growing full-time freelancing into the type of business that, that actually makes sense as an agency business.</p>\n\n\n\n<p>Right? Uh, so we started right at the beginning of the recession, by the way, which is another, uh, probably interesting fact simply, To the time we are living in right now. Uh, and for, for anyone who happens to be just starting right now, I actually think the translations are the best possible time to start a business, right?</p>\n\n\n\n<p>It&#8217;s the crappiest possible moment. You get no support, no funding, no clients. Everyone else is like, nobody&#8217;s opening your door. Nobody has free cash and stuff. If you, if you can survive. [00:07:00] For the next like six to eight to 10 years. Uh, it, it&#8217;s only going to get easier. Like there&#8217;s no harder moment than starting your recession.</p>\n\n\n\n<p>So like literally the best possible time to start right now if you just wanna survive the next 10 years. Uh, so again, right now we are around, I dunno, 50 people or so. Our main focus is, uh, WordPress retainers, which we completely turned to in 20 14, 20 15. We actually coined the term WordPress retainers, and this is kind of our main, uh, mantra.</p>\n\n\n\n<p>My, our main, our main way of living, this is what we believe in this, is we believe that we provide the highest possible quality as retainers has possible attention to detail and, and everything else for our clients. Um, I&#8217;ve, you know, spent a lot of. You know, talking about retainers, even at Word camps and other events, I&#8217;m more than happy to just, you know, offload that model to everyone else in the market because I believe that this model in itself is the future and everyone else has to adopt retainers.</p>\n\n\n\n<p>So that&#8217;s kind of just, uh, more or less a side [00:08:00] note. So yeah, we are about 50 people right now. Uh, we have our portfolio retainer clients. Some of them started back when we initially launched retainers 20 14, 20 15, like seven, eight years with. Uh, pretty happy. We are growing with them. They&#8217;re growing with us.</p>\n\n\n\n<p>Uh, so, so it&#8217;s a pretty sustainable way for us to keep learning more and keep investing in growing existing businesses, not just providing development services, but helping them, uh, scale and accelerate and go through different business challenges. So, okay, let&#8217;s talk about the retainers. What kind of work and what kind of.</p>\n\n\n\n<p>Uh, are we talking about with this? So I get the, uh, idea of a retainer, um, being able to retain your services on an ongoing basis. I think there&#8217;s a bunch of benefits obviously around that, but what kinda work are you doing with those re retainers? Well, and that&#8217;s a great question, and our retain. Vary due to the fact that different clients look for [00:09:00] different things.</p>\n\n\n\n<p>And interestingly enough, even though development like design development is kind of the main thing that we do, uh, we do provide a broader range of services and we have added or evolved some of them over time due to client needs. For instance, we do have a marketing department in-house. We have writers, we have people helping out with seo.</p>\n\n\n\n<p>We do have a design team. Uh, we were offering adopt services for several years for publishers, scaling their ad stacks and so forth. Um, speaking of marketing, we used to be a HubSpot agency partner for a while, simply because we had that much demand for marketing, uh, solutions. And kind of when you take a look at the broader suit of this, we keep adding on different things, right?</p>\n\n\n\n<p>Either on the technical side, like let&#8217;s say. React, which we don&#8217;t actively sell, but we still do. Or, uh, you know, DevOps or kind of other activities in terms of monitoring, alerting, integration with third party systems, uh, you know, building with earpieces or anything else on the market or the, the pure.</p>\n\n\n\n<p>Business, uh, side of [00:10:00] things, which is, um, uh, again, marketing, building funnels, helping out with business models, even kind of price gauging or, or kind of other activities from the marketing segment. And then there&#8217;s purely business where in some cases we literally just get inside of a business and, and help out with, uh, the, the actual kind of product line.</p>\n\n\n\n<p>The, the, the production line from, hey, like for example, your e-commerce, let&#8217;s build out. Uh, let&#8217;s make sure you have the right dashboards. Let&#8217;s set up the right KPIs. Let&#8217;s build out your OKRs, right? Like, just make sure we participate in your quarter planning. Let&#8217;s make sure we build out scorecards and then, you know, try to evolve with them.</p>\n\n\n\n<p>Let&#8217;s try to, you know, do some data and analytics, data engineering, which we do for some of our plans, right? Uh, to, to make sure we identify needs to, uh, identify new markets, new opportunities, new target audiences, or anything like that. So, so it&#8217;s more of a consultancy than, you know. You know, offloading a one-off offer development due to the fact that we keep working with our [00:11:00] clients for years, years to come, and we spend enough time to understand their business models and just say, Hey, let&#8217;s try to be as helpful as possible in as many areas of work as possible.</p>\n\n\n\n<p>And, and this oftentimes it just explores different ways to be helpful for, for our. Excellent. What&#8217;s a wide range of op of services, which is incredible. To really come alongside business or an organization, you can help out in a ton of ways. Um, so how does, how does it work? A new client comes to you all, um, and you, you&#8217;re talking through h how does it they present, okay.</p>\n\n\n\n<p>They&#8217;re coming to you for something and then how, how does it work? You, you, you&#8217;re talking about, okay, this is how we work. We&#8217;re breast retainers. Can you. You know, just that. Mm-hmm. , how that works. Yeah. Uh, to, to oversimplify that, you know, our retainers come at a price tag, right? So, uh, you know, public one is 180 per hour, and to go, of course we have discounts depending on how many [00:12:00] kind of monthly package and so forth.</p>\n\n\n\n<p>But at the end of the day, we say, Hey, like, based on your budget, we can offer a bulk of ours. And then make sure, like, let&#8217;s say you, you, you buy a 50 hour retainer or a hundred hour retainer, let&#8217;s say 50 hour, right? 10% is project management. You end up with, uh, 45 hours, which is a little bit over 10 hours a week, right?</p>\n\n\n\n<p>So we make sure we develop our sprints on a week-to-week basis. Uh, we work with you. We try to have flexibility for stuff that comes up last moment. Uh, and based on kind of your long-term goal, we try to split it into, again, milestones, split that into sprints, and then just work on this one, uh, one piece at a time.</p>\n\n\n\n<p>So this is kind of a K D R essentially. You know, depending on how much you&#8217;re willing to pay ahead of time, that&#8217;s how much time we can invest. And, you know, depending on that, we can figure out what sort of resources are suitable for kind of what you need. Uh, again, that&#8217;s not how we sell it , but this is the simplified explanation of kind of how it works.</p>\n\n\n\n<p>Uh, and, and then it really depends on kind of what sort, what sort of plan, what sort of project and kind of what sort of initiative, uh, for. [00:13:00] Part due, due to kind of the way we&#8217;re working and we structure our, uh, kind of business. Most clients coming to us are existing businesses generating like 7, 8, 9 figures.</p>\n\n\n\n<p>We have Fortune one thousands and kind of larger businesses as well. We work with Meta, uh, and so forth. But, uh, in most cases it&#8217;s like at least, you know, seven figure business, uh, with an existing business. That&#8217;s kind of based on digital, right? They&#8217;re, uh, a publisher, a SaaS, uh, B2B leg, a website, a e-commerce, anything that&#8217;s actually making money off of, off of the business is built out, uh, with a kind of crappy code base.</p>\n\n\n\n<p>You know, let&#8217;s say, um, I know, uh, DV plus five sliders plus something crappy on a, you know, $10 per month host or something like that. You know, just, just, uh, several non-ideal compromise. Bundle up together and, and, and, and they understand that they&#8217;re losing money, right? They have a pain point in place. So they started themselves, or they started a freelancer, then they went to a kind of mid tier [00:14:00] agency, uh, that didn&#8217;t really quite help them.</p>\n\n\n\n<p>And then they know they have to pay premium and go to. Really people who profile in that solving complex problems are willing to just retain them for a bunch of different things. And oftentimes while we are doing kind of the initial reviews, assessment, d conversations, whatever it is, we just end up identifying lots of different things that need attention as kind of separate swim lanes, separate verticals, right?</p>\n\n\n\n<p>User experience. We see that, you know, like, uh, in terms of accessibility, in terms of user experience, in terms of conversion rate optimization, there&#8217;s a lot of work needed. Performance for various reasons. You know, again, US usability or a c or anything else, it is a problem. We do profiling, you know, improving core web vitals.</p>\n\n\n\n<p>We do partner up with vendors like Nitro Pack, which are kind of turnkey. Uh, get your core web vitals fixed. We have the, the quick solution to stop the bleeding, and we have the, the permanent solution to, to fix the underlying cause, right? Uh, then it goes, you know, uh, Just functional development, then we have design, then we have, [00:15:00] could be different things sometimes against EO analysis.</p>\n\n\n\n<p>It&#8217;s restricting content, lots of different areas. So we try to analyze this segment, then figure out what&#8217;s the pain point that the client&#8217;s willing to, or has prioritized, figure out if there are other vendors in the field, like an SEO agency, creative branch agency, anything else. And we try to play in the same kind of playing field, um, in a fair and consistent manner.</p>\n\n\n\n<p>Love it, you know. With all that you do and your technical expertise in your team, it, you know, it&#8217;s such a, to me it&#8217;s a risk and it&#8217;s a hard thing to hire somebody full-time to come in to do any of the things that you mentioned. It&#8217;s the workforce we&#8217;re seeing at Post in particular. Um, we&#8217;re hearing it&#8217;s, it&#8217;s a tight workforce.</p>\n\n\n\n<p>There&#8217;s talented people are always in demand, and I think if I&#8217;m a business and I don&#8217;t focus on doing what you. I&#8217;m trying to run my business over here. I wanna pull in experts that, that worry about that [00:16:00] acquiring talent, training talent, you know, getting them in a process and stuff like that. So I, I love that aspect and I see it more and more with WordPress or agencies of post status.</p>\n\n\n\n<p>Well, okay, before we get to the journey to where you are now, Now I gotta talk about WordPress retainers. I gotta let you go on this because I mean, from a business model standpoint. So the first part was for prospective clients, if you are looking for a great partner in Devex is awesome. Um, and you can see how they work.</p>\n\n\n\n<p>But now I kinda wanna talk about for our other fellow agencies out there and freelancers, um, when you say retainer, I instantly perk it, perk up because it&#8217;s consistent revenue. It allows you to work with good clients. See, you know, committed value, what you&#8217;re doing. And I mean, so many times I talk to agencies and it&#8217;s the feas famine, it&#8217;s up and down.</p>\n\n\n\n<p>And from a pure business standpoint, I go retainers all the way, subscriptions all the way. Um, but tell me about WordPress retainers. [00:17:00] I wanna let you go on this. Just see, get your thoughts and I&#8217;ll chime in and ask questions. Oh man, I&#8217;m pretty sure I have so much to, to say about retainers. Again, I&#8217;m so passionate about that.</p>\n\n\n\n<p>Like, a lot of people just call me crazy, like, do, like, that&#8217;s not the only way, right? People still do one off projects. People still want a fixed food, still look for just, uh, you know, um, $99 maintenance or something like that. Like, so many other opportunities. I&#8217;m like, Nope, everything&#8217;s a retainer. That, that&#8217;s just how my head works, right?</p>\n\n\n\n<p>I&#8217;m, I&#8217;m so brainwashed at this point. So we can just start a separate, like, uh, you know, post retainers post or whatever, and, and you know, I have. At least a hundred episodes prerecorded for you. Uh, but, but, but really, I mean, we do as an agency and like, not just my agency, but, but like other businesses as well, we do have a legal formal retainer, right.</p>\n\n\n\n<p>Retainers are fairly popular in the low, uh, kind of field, you know, reviewing contracts and kind of, you know, sending, I know letter of intent or NDAs or whatever. We do have a legal formal retainer. We can&#8217;t get access to a lawyer on time unless you have that. [00:18:00] Uh, we have a c p A, we&#8217;re an accounting firm retainer, and like we work with other business, like a PPC firm retainer or like , gen, DemandGen, whatever it is, right?</p>\n\n\n\n<p>It&#8217;s, it&#8217;s really not unpopular, right? What I&#8217;m trying to say is we haven&#8217;t reinvented the wheel. We haven&#8217;t kind of invented, like, I know traveling, uh, flying to Mars and then actually flying back to Earth. We haven&#8217;t quite done that. Uh, so it&#8217;s popular in different fields, is what I&#8217;m trying to say.</p>\n\n\n\n<p>Marketing right. Copywriting, Azure reviews, like even brand work, it is essentially retainer. So what, what I saying is most other indu industries have figured it out already. Why haven&#8217;t we, you mentioned the feast and feminists as a very common problem, right? I hate that. I hate the fact that if you don&#8217;t have business close by, let&#8217;s say December 15, you have to wait up until, let&#8217;s say February 1st to start getting some leads.</p>\n\n\n\n<p>That sucks. Or December is your busiest way of the month of the year period, simply because everyone wants [00:19:00] everything done by the end of the year. That&#8217;s so common. In the industry that&#8217;s burning people out and making their lives miserable, simply because it&#8217;s based on that seasonality that everyone&#8217;s looking for, right?</p>\n\n\n\n<p>So I firmly believe in diversification. I firmly believe in recurring revenue, right? Uh, if I had to start all over, the first thing I would do in a business is just chase recurring revenue as the holy Grail period to rather rise, and probably not even going to get there, just recurring revenue that. Uh, and diversification, like building a business model that&#8217;s not as expensive.</p>\n\n\n\n<p>Like it&#8217;s not, you have an agency of five people and then you have to get a project with three people full-time, and then you can take another project, or you can only take one or two. And when this project is done, you have no idea what to do after, right? So retainers so. Both the fifth and timing thing due to that recurring plan and long-term planning and the diversification thing.</p>\n\n\n\n<p>And of course it&#8217;s recurring revenue that you can plan around, figure out if there is kind of a payroll to be tackled. It actually helps you out and kind of define [00:20:00] a proper financial modeling of like revenue and profit margins. And again, hiring plans like can you afford to go to an event or sponsor something out does make sense to do PR or like, like lots of opportunities when you know kind of what you&#8217;re making more or less on a monthly basis.</p>\n\n\n\n<p>So, Yeah, again, probably oversimplifying, but like again, in my head it&#8217;s just retainers and like everything else is, um, like a . Yeah, I totally agree. Um, it, it&#8217;s just better for business when you have that consistent revenue and you&#8217;re not trying to continually go out and allows the business, your business to, to hire good people, retain good people.</p>\n\n\n\n<p>So like in that scenario, when you&#8217;re hiring a firm like Devex, Um, you&#8217;ve done all the recruiting for that technical talent. You&#8217;ve done all that time and expense that it takes to find good people. And so they don&#8217;t have to do that. They can co concentrate on their core expertise, and it&#8217;s a huge benefit.</p>\n\n\n\n<p>And I, I would [00:21:00] say this too, like I&#8217;m on the bandwagon with you. Um, I, I would say like you should want to. Businesses that have retainers because, you know, there&#8217;s a long, they, it&#8217;s, it&#8217;s better for the business. Growth that, that you&#8217;re using with a vital vendor. Um, yeah, so, okay, love that. We&#8217;ll be talking more, we&#8217;ll come back to WordPress retainers cuz I, I agree.</p>\n\n\n\n<p>I think if more agencies went to that, it could be a net effect to say like, this is how you get consistent quality work. Um, from an agency you can depend on, just like you hire a full-time person, you pay them salary or whatever it is on a consistent basis, it frees them up to focus on what they do best.</p>\n\n\n\n<p>I mean, your life is, as you said, like you&#8217;re hiring people. It, it, you know, you pay them on a, like every couple weeks, every month or whatever it is. You pay rent, you pay, you know, electricity bill or like, like most things that you pay in life are just schedules, right? Every couple weeks, every month or so.</p>\n\n\n\n<p>So that&#8217;s [00:22:00] how life works. So not trying to invest in. Kind of recurring revenue is just counterintuitive. That said, product businesses, especially SaaS and subscription based, they know that and that&#8217;s why they&#8217;re successful. That&#8217;s why unicorns are normally SaaS businesses, they&#8217;re scalable, they have better ROI and so forth.</p>\n\n\n\n<p>So like in most cases when you have a successful product business, you know, that like that&#8217;s the only way forward, right? Uh, but, but I think that kind of the biggest obstacle, like the biggest reason why people. In kind of the WordPress space are not spending time thinking about retainers is due to the fact that service-based businesses are traditionally not structured as retainers.</p>\n\n\n\n<p>Right? You, like you, when you call a home board, it&#8217;s not a retainer service when you call a I know hairdresser. It&#8217;s not a retainer service unless you turn it into an, unless you turn it into a package, unless you turn it into something else. And, uh, I was just looking, uh, just a couple months ago. Well, couple months ago I was speaking with Brian Castel from Zipes.</p>\n\n\n\n<p>He has a great service for ay and ay kind of [00:23:00] ambassador, but back like maybe a, I dunno, 10 years ago or so, he had a, a, a website, I think it was productized and scale and she was teaching people. Yeah. You know, wow. I I was, I was a student. Yeah. I mean, you know, you know that like he was literally teaching people how to stop changing every single project and turn whatever series they.</p>\n\n\n\n<p>Into a product, right? Um, Naval, you know, the AngelList guru, like, oh, ominous investor, you know, like the, the tweet rockstar and so forth. He also has a productized type of service, uh, and, and book as well, just preaching about that, right? So like a lot of smart people, a lot of people smarter than me, Have figured out that services have to be productized.</p>\n\n\n\n<p>And again, you, you have been a student of brand. You know what, he preaches it. It&#8217;s really the, it, it&#8217;s just a mantra. It&#8217;s just a way of thinking. Like the entire world is living around monthly costs, monthly fees, you know, your bank takes a monthly whatever, uh, or annual. Create [00:24:00] card fee taxes or anything else, like you file annual taxes as an individual and like everything else, right?</p>\n\n\n\n<p>Everything is recurring. So turning, adapting and adjusting to that one way or another is going to make your life easier so that you have that spare time actually thinking of strategy and bigger picture things. Well, in particular in web, web work, it&#8217;s someone to rely on, someone to go to and trust and know they&#8217;re gonna be there to help you with your technical needs in particular.</p>\n\n\n\n<p>Hmm. Okay, we can geek out on this for the rest of the time, but I wanted to talk about your journey. So we&#8217;ll have to follow up, uh, Mario, and, and talk more about retainers, cuz I think it&#8217;s something that we need to talk about in, in the ecosystem so that there&#8217;s more sustainable businesses with outcomes that products that clients can, can rely on.</p>\n\n\n\n<p>Absolutely. Okay. So I&#8217;m curious. Devex and all the other things you have going, you have several projects [00:25:00] you talked about, like SAS and different things of your own. Um, in addition to helping your clients with that, um, 50 people, all this work. That&#8217;s crazy. Congratulations on your journey to get here. Oh, thank you.</p>\n\n\n\n<p>But how&#8217;d you get here? So I know we got back, you got a computer technical background, you found WordPress. What was that first step when you started, um, getting paid to do what you&#8217;re doing that eventually led to and grew to what you&#8217;re doing now? Um, Yeah, good question again. So considering the fact that my background was in software engineering, I already had, um, idea and exposure to different businesses doing that, right?</p>\n\n\n\n<p>Uh, I worked for two different, It&#8217;s development shops. It&#8217;s not quite an agency, but it kind of works similarly. Uh, but you know, I still, I was still working on, on proposals. I was still working on kind of functional analysis and lots of different like, uh, time and material type [00:26:00] of projects going through me for just for more complex projects or rather, Projects that were taking more time due to the tech stack, right?</p>\n\n\n\n<p>Uh, so what I&#8217;m saying is, and, and that&#8217;s kind of also a piece of advice I often kind of recommend to my, you know, followers and people just kind of, uh, working with me. If, if you wanna start your kind of own business, just don&#8217;t start with no experience whatsoever. Spend at least a few years working in a business kind of similar business, especially a service-based business, which is fairly dynamic.</p>\n\n\n\n<p>To understand how, uh, you know, the, the, the bread and butter, how sausage is made, as they say, right? Uh, and, and takes to figure out what the business looks like, like who&#8217;s in charge, like who&#8217;s, you know, generating revenue, what&#8217;s kind of the pipeline like, and, and, and just go through that process a few times to figure out how it works.</p>\n\n\n\n<p>It&#8217;s a lot easier than, yeah, go ahead. Get? No. I wanted to say yes, a hundred percent. A hundred thousand percent. Most entrepreneurs I&#8217;ve known over my career didn&#8217;t go in high school or [00:27:00] school go, I&#8217;m gonna be an entrepreneur. I&#8217;m gonna be a startup founder. That&#8217;s a whole startup. Founder&#8217;s a whole other thing over here, but most entrepreneurs will talk about.</p>\n\n\n\n<p>Including this one stumbled into it, fell into it. And what you said there is so relevant. I&#8217;ve got friends that own construction companies, um, ma big manufacturing companies, and what you said right there, so vital because you didn&#8217;t just, we weren&#8217;t just perhaps born with all of this knowledge about how do I.</p>\n\n\n\n<p>How do I do a client proposal or anything? And I, so I think if there&#8217;s someone that has that interest in buildings having their own business, that is critical because you can watch, I look back at my career, Mario, and I&#8217;m like, oh, I learned leadership from these people. This one I learned leadership. Not to do the opposite, but like that collection of experiences is so vital.</p>\n\n\n\n<p>So I just wanted to say, heck yes, because then you get a feel for. How you wanna operate [00:28:00] and see as a model for someone else. So that experience, I just wanna say, heck yeah. Okay. Keep going. And, and and, yeah. I love it. And you mentioned leadership and learning leadership from people how to do or how not to do.</p>\n\n\n\n<p>Yeah. And, and the ability to actually work in a, you know, real business. Gives you the opportunity to work with bosses or majors or clients and just understand what you like and what you don&#8217;t like, and actually develop your style before you&#8217;ve had the chance to start and have no idea what you&#8217;re doing.</p>\n\n\n\n<p>And like, not even get an opportunity to build your own style. Right. So that&#8217;s why I also think it&#8217;s, it&#8217;s so damn critical. Uh, but, but kind of back to the original topic of kind of WordPress, like working for a few years, I already knew kind of what the process was like. I was already building proposal, I was already talking to clients like, you know, kind of a, a.</p>\n\n\n\n<p>Uh, business intelligence person or whatever role I had back in the day. Uh, and, and it wasn&#8217;t really. Uncharted territory. However, I, I also spent probably a year just reading freelance resource, right? Uh, there were a bunch of these, like one of them actually got, got acquired by Envado several years [00:29:00] ago.</p>\n\n\n\n<p>Uh, but like several kind of freelance. I just, you know, talking about estimates and kind of how you do pricing and taxes and proposals and contracts, like all. Just the, the operational part of the, the work, right? You can get a brief and develop it one way or another, regardless of whether you&#8217;re a developer, designer or something.</p>\n\n\n\n<p>You, you can get a fun, you know, functional list of features and build it, right? You can go to even weeks and we and squares and all the others and just draft it out one way or another. Right? But there&#8217;s so much to lending a project and completing a project to that, right. Uh, First off, lead generation and marketing.</p>\n\n\n\n<p>How you do that, how, how you position yourself pr, branding. Then you have sales and negotiations. Then you have again, pricing and estimates. Then you have budgeting for all the horror stories. Then you have gathering requirements. Then you have, uh, time slash resource location. What do you do with multiple projects at a time?</p>\n\n\n\n<p>How do you hire, how do you manage projects? How do you report, how do you communicate? [00:30:00] And again, tax and legal. There&#8217;s so much in running a business. And again, I&#8217;m not saying that to discourage people even though I don&#8217;t. Everyone has to deal with all that shit. Uh, but, but there&#8217;s just a lot to that. So again, it&#8217;s important to be in a business to figure out what the business looks like.</p>\n\n\n\n<p>And it&#8217;s also important to read and, and kind of figure out how it looks. So after spending several years working for people and learning extensively, and also building small lance projects, I turned into full-time freelancing and almost went bankrupt simply because it was still not. It was just still not enough.</p>\n\n\n\n<p>Right? My negotiation skills sucked. Uh, I was really bad into that. I was great at allowing scope creep to happen, right? A month long project, easily turned into a five month project to the same fee. Cause clients wanted everything and anything in the world, and I was a good guy and letting that. And this was absolutely terrible and a horrible way to just run a business.</p>\n\n\n\n<p>Right? Uh, luckily I had other ways to make money, which is essentially my technical [00:31:00] training and kind of other capabilities, kind of charging high profile consulting rates, working for companies like S A P and VMware and, uh, a bunch of other Jans, including cern, the Hadron Collider Company, uh, and so forth.</p>\n\n\n\n<p>Like they were literally paying all my expenses like several months ahead so that I can. Go to realizing. Um, and, and I mean, it was funny. I really wanted to do that. I said like, I was okay at development, right? And like I was building my brand and stuff, but negotiations just, just terrible. Just, just horrible, right?</p>\n\n\n\n<p>Uh, so, so this was a pretty slippery thing up until we got our first pro. Well, it was I and. Like one person, my kind of co-founder, uh, who&#8217;s our CTO right now, um, we were kind of working on one of projects really hard to, to just compensate financially. But we got the first project paying a monthly retainer, right?</p>\n\n\n\n<p>And it was absolutely eye-opening, right? So, so this way we [00:32:00] kind of. Kept working with them, allocating enough time, uh, getting some breeding room, not arguing on scope, like whether you&#8217;re getting paid or not. Getting a solid monthly paycheck, and then allocating resource for the team. Growing a small team, it was really great in like, all right, like that&#8217;s how it&#8217;s supposed to be done.</p>\n\n\n\n<p>It&#8217;s really efficient. We are delivering more. We are not spending time marketing, and so everyone&#8217;s happy. Uh, so like this was the way to, to get it done. Um, now this was a horror story in itself in the sense of, um, one day that plan that was literally generating 90% of our 85% came to us and said, look guys, this software is so great.</p>\n\n\n\n<p>It can run on autopilot for a year. We&#8217;re just going to take the next four months off, just like literally doing nothing and keep it, you know, on autopilot for another four or five months and then sell it. Because like we literally, it&#8217;s absolutely brilliant. Doesn&#8217;t require maintenance. Thank you so much for helping us out, [00:33:00] but we are not going to pay anymore.</p>\n\n\n\n<p>Right? So we were, as you know, people say we were victims. Our of our own. . Um, so the reason that failed is the, the second reason I like retainers, which is divers. It&#8217;s just being smart enough not to work with Longwell and, and kind of going bankrupt. So anyways, I, I had this followed a couple months when I was working, probably 18 hours a day.</p>\n\n\n\n<p>Just, you know, calling, waking up in the morning, uh, sales coach with Australia in the evening, sales calls with the States daytime, trying to chase local league in Europe. So it was, uh, uh, a horrible part of my life. But even. Did close some projects to help us persevere over the next four or five months, and we tried to turn all of them into retainers and we converted maybe two or three of them as retainers.</p>\n\n\n\n<p>So this got us back into the recurring revenue game and gave us a solid start and, and just, you know, Allowed us to be grateful and thankful to these clients. And also keep chasing even [00:34:00] small projects or other deals or kind of maintenance or steroids or support jobs or whatever it is, and just add to that retainer portfolio.</p>\n\n\n\n<p>So I&#8217;d say this is the kind of the high level of how it worked out and some of the obvious horror stories of why it was this close to not working out if it wasn&#8217;t for. I think that&#8217;s part of the gig with being an entrepreneur is start, start going on something, see when something&#8217;s not working, and try to refine the process.</p>\n\n\n\n<p>You know, looking at a business as a product itself and going, we&#8217;re having a bug here, we need to, you know, patch that bug. We want a new feature release, new version release. Okay. And I see that with your. Is I, I resonate too, by the way, with it. I don&#8217;t like sales . I don&#8217;t like the back and forth contract stuff.</p>\n\n\n\n<p>Um, I&#8217;ve done all that, but I don&#8217;t like it. And then going, it seems like there was this big version release with your journey where you&#8217;re like, this is not working. We&#8217;re gonna go to this new [00:35:00] model, and why it helped. Were there other things along the way that were catalysts to where you are? Uh, perhaps, I mean, there are a bunch of these, but I&#8217;m going to try to synthesize them in a short term manner.</p>\n\n\n\n<p>So one of them was just rediscovering corporate. Um, again, I had exposure to different systems and different platforms at, at some point in time. At the same time, um, I had a. I had a c plus plus project going on for, for mining, you know, gold mines and all those cards pulling, mines c plus plus. I was building, uh, a similar software for, for set up boxes for hotels.</p>\n\n\n\n<p>Uh, I was working on a UNICEF project in Jango, which is Python. I had a couple of PhD projects and I still had like, uh, my Java job, like some remaining projects that I was completing. Right. So it was, and I was also working on Android. By the way, but that&#8217;s still kind of Java. So very diverse, very, you know, [00:36:00] inconsistent and focused kind of way of, of doing development.</p>\n\n\n\n<p>But it was working out, right. The problem is you can&#8217;t really kind of specialize in one thing or the other. So one of my. Clients for the Jango app. Uh, he was starting a theme framework business, right? For, for kind of one of the big, uh, team marketplaces. So I joined as a Ct O right? Just kind of technical reviews and stuff.</p>\n\n\n\n<p>We had a lead developer, so I spent maybe three months working day-to-day on WordPress, actually trying to extend it towards a powerful theme framework. Now, whether this was a great idea of providing the monstrous premium multipurpose theme, experie. That&#8217;s a different story, but it really opened my eyes as to how flexible WordPress is besides design, right?</p>\n\n\n\n<p>Custom posts, custom taxonomy settings, API options, API transients, lots of different things happening behind the scenes. That was pre rests API and. Pretty guttenberg and stuff, but it really told me, all right, like this is actually extensible, right? [00:37:00] You can build an e-commerce from scratch, you can build a mo, you know, a marketplace from scratch or whatever.</p>\n\n\n\n<p>You can build an OMS from scratch. It&#8217;s not a hacky way. It&#8217;s not something that you&#8217;re patching on top of that, because you know, It has to be in WordPress, it&#8217;s actually thought out, right? You do have APIs and and SDK and stuff to do stuff. And if it doesn&#8217;t make sense, for example, like stable or so for the general ui, it works out right away.</p>\n\n\n\n<p>You can register postop in 20 lines of code. Great. If it works out, great. If not, just register a custom table and then wrap it up without P d B or so and then it still works out, right? So this was kind of my, uh, you know, Revelation of, alright, you can start real quick. If you know what you&#8217;re doing, you can scale indefinitely and just grow it to infinity because you say, alright, 95% of the products still working.</p>\n\n\n\n<p>This one is, is kind of not working out. Let&#8217;s say notifications are in, I know, post me. Stupid idea, [00:38:00] right? Just lead them, move them to a custom table or whatever, or like lead them, move them to Rabbit 10 q, delete them, move them to a NoSQL table, whatever. Regardless, build a micro SA or whatever, microservices.</p>\n\n\n\n<p>Go, go to Amazon Lambda, right? Just extract that thing. Co a jack there, rest api. You are done. Right? You can the, the compare decompartmentalize or so the, the project in a way that you actually allows you to tap into different pieces and only. Extract the piece that is outgrown the platform. Everything else remains and stays the same.</p>\n\n\n\n<p>Um, I think this was one of the key moments that really made a difference because just picking WordPress is, alright, this is worth investing in for the next 20 years. Uh, in itself is, is kind of a tough choice, okay? You. Segued into my next question. So thank you for sharing your story, some of your experiences that so many people can learn from, and then what you all do in WordPress.</p>\n\n\n\n<p>[00:39:00] Um, now I wanna switch gears to the last couple of minutes we have left, Mario, and, and you&#8217;ve been through a long journey with WordPress and you just said it, you&#8217;re like, where I wanna work with the tool for the next 20 years. I&#8217;m curious your perspectives on WordPress in the future. What, what, what do you see the good, bad, and bad and ugly in the future for WordPress?</p>\n\n\n\n<p>We love this open, open source software that&#8217;s enabled so many of us to live our dreams, um, in business. Um, click publish, like that&#8217;s how my journey started, uh, with WordPress and. So I&#8217;m just curious, and I keep asking this question of our members, cuz I think it&#8217;s something we need to keep an eye on and I want to hear from talented people that know what they&#8217;re talking about.</p>\n\n\n\n<p>So what are your thoughts on the future of WordPress? Uh, yeah, great question. Definitely a thoughtful question that&#8217;s hard to kind of sum up in a academia. I do. I still believe in the future of WordPress, I believe that powering 44% of the weapons show it&#8217;s really [00:40:00] hard to beat and really hard to compete with.</p>\n\n\n\n<p>Right. Uh, what I think is there are several segments that are eating up. WordPress&#8217;s market share right now. For instance, e-commerce, Shopify, uh, basic side builders weeks, really, uh, webflow and that kind of stuff, or Squarespace or whatever, right? There are several aspects that are kind of trying to eat that up.</p>\n\n\n\n<p>Uh, and I think that WordPress has to, to, as a community, as an ecosystem, as just future feature, just trying to work on, uh, more power. More resilient way to make it happen, right. Uh, again, historically World has got famous with the famous five Minute in install and the ability to turn any design into a theme.</p>\n\n\n\n<p>I think that we&#8217;ve kind of moved away from that right now. It&#8217;s easier to start a site in one of the site builders and it&#8217;s easier to turn a Figma into your. Outside WordPress, right? So I think we need to strengthen down and get back to the basics and make that possible and either turn Gutenberg into something that makes it [00:41:00] possible or like, I don&#8217;t know, acquire Elementor or something like that, or build builder or whatever, and just just actually make it possible in-house.</p>\n\n\n\n<p>So I think this is kind of one area that just WordPress needs to double down. The second thing is WordPress became popular because, Businesses are wo, like successful businesses are using WordPress and they&#8217;re using WordPress primarily because they used to be bloggers and, and writers and journalists using WordPress.</p>\n\n\n\n<p>So they, you know, turn into marketing majors, marketing directors, VP of marketing, CMOs, and they say, Nope, we are using WordPress. Like, everyone&#8217;s going to use WordPress. We know how to, like, this is the, the defacto platform. And right now that disconnect that, you know, the latest generation is. As much of an adapt of WordPress is also lightly slightly concerning.</p>\n\n\n\n<p>And I think that we just need to, uh, pay attention to that. And then just thinking of the next generations, you know, gen Zs and, uh, Jane Alpha, what, uh, Matt said at State of the World right, was, Hey, that&#8217;s why we are building. Tum to WordPress so that this is a [00:42:00] social media slash social networking experience that kids use and then they move to WordPress.</p>\n\n\n\n<p>So I&#8217;m not sure how exactly it&#8217;s going to, uh, plan out, but I think that the moment we finalize and just improve the editing experience of Guttenberg and WordPress, the moment we turn tumble into WordPress and just kind know, get more adoption, get. Kids back into the WordPress field, uh, we are pretty much good to go for the next 10 years.</p>\n\n\n\n<p>We just need to not forget about our competitors and make sure we, uh, we really stand our way. I totally agree. You, you nailed it. You know, Squarespace, wick and Wesley have eaten the bottom of the market. Um, I knew this from my themes with themes. I mean, quickly, they, they got on the scene. Um, and, and I think about my kids in the future is like, there&#8217;s WordPress needs to exist.</p>\n\n\n\n<p>Open source needs to exist. Web publishing in this manner needs to exist for the future because there&#8217;s this tendency, we just had a billion. By Twitter, rock the Boat, right? Or there&#8217;s another change in Facebook [00:43:00] or Instagram that affects a lot of businesses, and the flag we&#8217;ve always flown at WordPress is freedom.</p>\n\n\n\n<p>The ability to do whatever you want with it, including fork, it, , ghost is getting the news again today and WordPress. So I, I love that. I think, um, your vision about the Gutenberg and the publishing experience is so critical. I just talked to someone, um, uh, a couple weeks ago about, uh, the Fed averse and understanding that little and thinking there&#8217;s an opportunity there for WordPress to.</p>\n\n\n\n<p>The, the Fed averse, um, whatever that is, WordPress needs to make these changes, these little, little direction things that come back and go. It was a, it is and has been a powerhouse for democratized in publishing as we know it. But like you pointed out all these things, technology continues to accelerate and we gotta keep pace.</p>\n\n\n\n<p>We gotta keep ahead to keep that core mission alive in the [00:44:00] world. Yeah, I couldn&#8217;t agree more. Mario, thank you so much for being on podcast, uh, post status draft. Thanks for being a member of Post Status. You&#8217;ve been, been with us for a long time, and thanks for sharing your experiences and your journey with others.</p>\n\n\n\n<p>I appreciate you so much. Where can people learn more about you? Uh, well, thanks, uh, once again for having me. It&#8217;s, uh, definitely a great crew and, uh, you know, kudos, kudos to brand for also starting all that at, uh, eight years ago or so. Uh, and I&#8217;ve been a member for like, I know back then, maybe seven, eight years or so.</p>\n\n\n\n<p>Uh, people can, uh, look me up, Mario patch dot coms, my website when I&#8217;m, uh, building. Kind of a portfolio like my online m MBA book of source. Also, also I&#8217;m on, uh, Twitter noia with underscores or LinkedIn, Mario Pasu. These are kind of the main networks most on the other socials. But definitely, uh, make sure you, you touch base and of course on postal Slack, which is, uh, you know, kind of the, the cool kids place for WordPress tips.</p>\n\n\n\n<p>Absolutely. I love it. Thanks Mario. You [00:45:00] have a great day and I hope to see you soon, my friend. Likewise. Have a good one and chat soon. Bye.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2023 14:30:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordPress Project to Evaluate Replacing Slack with Matrix Open Source Chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141445\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/wordpress-project-to-evaluate-replacing-slack-with-matrix-open-source-chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4582:\"<p>WordPress and Matrix contributors are <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">proposing a new Meta team subproject</a> that would explore replacing Slack communication with <a href=\"https://matrix.org/\">Matrix</a>, an open source federated chat system. Matrix already powers a variety of communication tools, including <a href=\"https://element.io/\">Element</a>, the most mature Matrix client &#8211; a universal chat app that is often described as “a Slack alternative.” </p>\n\n\n\n<p>In 2020, Automattic <a href=\"https://wptavern.com/automattic-invests-4-6m-in-new-vector-creators-of-the-matrix-open-standard-for-decentralized-communication\">invested $4.6M in New Vector</a>, creators of the Matrix open standard for decentralized communication. At that time, Mullenweg indicated his intention for Automattic to adopt Matrix-based tools and build bridges to WordPress.  </p>\n\n\n\n<p>The contributors proposing this new exploration outlined a few of the major benefits of Matrix over Slack for the WordPress community&#8217;s official real-time communication tool. They contend that the Slack onboarding experience is difficult because it requires an invitation email to a WordPress-hosted email address and users have to identify the correct Slack workspace to join. </p>\n\n\n\n<p>The Slack client is also not the best communication tool for some local communities where users are more active on their mobile devices than desktops.</p>\n\n\n\n<p>&#8220;One of the benefits of Matrix is it supports free choice of clients, one of them being a client that is very similar to Telegram, called <a href=\"https://fluffychat.im/\">FluffyChat</a>,&#8221; Automattic-sponsored contributor Alex Kirk said. &#8220;There are also particularly lightweight clients (called <a href=\"http://hydrogen.element.io/\">Hydrogen</a>), a full featured client called <a href=\"https://matrix.org/docs/projects/client/element\">Element</a> (previously known as Riot), a client that is more like Discord called <a href=\"http://cinny.in/\">Cinny</a>, CLI clients, <a href=\"https://matrix.org/clients/\">and many more</a>.&#8221;</p>\n\n\n\n<p>Kirk&#8217;s team has done some preliminary legwork in an effort to make a compelling case for the switch from Slack, including <a href=\"https://wordpress.org/plugins/openid-connect-server/\">a Single-Sign On flow where OpenID Connect is used with WordPress as an authentication provider</a>. New users would only need to authorize wordPress.org to send their username to the Matrix server.</p>\n\n\n\n<img />\n\n\n\n<p>Kirk&#8217;s team has also made it possible to embed a Matrix chat into a Gutenberg block, powered by a plugin called <a href=\"https://wordpress.org/plugins/chatrix/\">Chatrix</a>. It adds a Matrix client to WordPress pages through the Block Editor or as a <em>popup</em>.</p>\n\n\n\n<img />\n\n\n\n<p><br />&#8220;This could even be set to a particular room, so that users can be asked to join a specific room or Make team by giving them a link to a particular WordPress(.org) page.,&#8221; Kirk said. &#8220;This could make taking part in Make WordPress teams much easier and possibly encourage more contributions.&#8221; </p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>Should an open source project use an open source chat system if problems like onboarding can be fixed? Is Matrix a good fit for the WordPress project? Will it be able to provide the same or better reliability as Slack with third-party integrations that speed up contributors&#8217; communication workflows? Are there other benefits like cost savings or features that Slack cannot accommodate? Can all the previous Slack content be migrated? These are important questions the newly formed meta sub-team aims to discuss by beginning bi-weekly meetings. Kirk is encouraging anyone who wants to take part in the meetings to comment on the <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">Make.WordPress.org/Meta post</a>.</p>\n\n\n\n<p>&#8220;In particular, we’d like to contribute our projects <a href=\"https://github.com/Automattic/chatrix\">Chatrix</a> and <a href=\"https://github.com/Automattic/wp-openid-connect-server\">OpenID Connect Server</a> to the WordPress project,&#8221; Kirk said. &#8220;Additionally, work with people of the community interested in Matrix to see which Slack integrations would need to be ported and how that could be done, as well as understand through testing with other WordPress teams how good or bad the experience is, either on its own, or comparing it to Slack.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2023 13:36:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Do The Woo Community: Supporting WooCommerce Communities in Bangladesh – Part 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74373\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://dothewoo.io/supporting-woocommerce-communities-in-bangladesh-part-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:454:\"<p>Abha Thakor is joined by two guests from the WooCommerce community to share their stories of learning and working in the global ecosystem.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/supporting-woocommerce-communities-in-bangladesh-part-1/\">Supporting WooCommerce Communities in Bangladesh &#8211; Part 1</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2023 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: SQLite Database Integration Now Available as a Plugin for  Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141403\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/sqlite-database-integration-now-available-as-a-plugin-for-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3892:\"<p>WordPress&#8217; Performance Team is working on <a href=\"https://wptavern.com/wordpress-performance-team-working-towards-unbundling-performance-lab-plugin\">unbundling the Performance Lab</a> plugin after feedback from Matt Mullenweg who requested large features become their own community plugins with the possibility of becoming canonical plugins. As part of this effort, the new SQLite database integration is now available for testing as <a href=\"https://wordpress.org/plugins/sqlite-database-integration/\">a standalone plugin</a>.</p>\n\n\n\n<p>Yoast-sponsored contributor Ari Stathopoulos, who is leading the initiative to develop the SQLite implementation, requests that hosting companies, plugin developers, and theme authors test the plugin. Contributors are aiming to put it on track to become a canonical plugin and eventually merge the SQLite implementation into WordPress Core in a future release.</p>\n\n\n\n<p>Stathopoulos updated the <a href=\"https://make.wordpress.org/core/2022/12/20/help-us-test-the-sqlite-implementation/\">call for testing</a> with instructions for how to test the standalone plugin. This is not something that should be tested in production. After activating the plugin, users can just follow the instructions on the screen to install the SQLite database.</p>\n\n\n\n<img />\n\n\n\n<p>When testing I found that I had to delete the wp-content/db.php file in order to get the plugin to install, because it displayed the following error:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>The SQLite plugin cannot be activated because a different <code>wp-content/db.php</code> drop-in already exists. </p>\n</blockquote>\n\n\n\n<p>After clicking the Install button, the plugin takes you to the familiar WordPress install screen where you select the language and enter the site name and password. </p>\n\n\n\n<p>In the testing instructions, Stathopoulos noted that the plugin will create a fresh database and no content will be migrated from the original database. The old database will remain and if the plugin is deactivated the site will go back to using MySQL. Stathopoulos explained why  users will not see content from their old database when the new one is active:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>The SQLite implementation does not include a way to migrate data from one database to another. Since this is a proposal for an implementation to be merged in WordPress Core, we need to follow the WordPress Core principles. Data&nbsp;migration&nbsp;is not something that Core should do; it is clearly plugin territory. Your data remains safely in your previous database, and you can access it again by disabling the SQLite module.</p>\n\n\n\n<p>When SQLite gets merged in Core, migration and backup plugins will add support for it.</p>\n</blockquote>\n\n\n\n<p>The repository for the SQLite Database Integration plugin has been <a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/sqlite-database-integration\" target=\"_blank\">moved to the WordPress organization on GitHub</a> and testers can offer feedback there. </p>\n\n\n\n<p>Results of the <a href=\"https://github.com/WordPress/performance/issues/618#issuecomment-1377598692\">vote</a> on the best approach to unbundling the Performance Lab plugin indicate that contributors are more in favor of keeping the Performance Lab plugin as is, but additionally deploying modules as individual plugins (32 votes) versus the alternative of making PL a wrapper focused on central infrastructure and recommendation of individual plugins (10 votes). </p>\n\n\n\n<p>It&#8217;s possible the SQLite Integration Plugin may accessed as an independent module or recommended through the Performance Lab plugin in some way in the future, but it&#8217;s not yet been decided. Once a path forward is formalized, it will be more clear how the Performance Lab&#8217;s new structure will affect the standalone SQLite integration plugin. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 22:43:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"Post Status: WP Community Support (Central) vs WP Foundation • Old Trac Tickets • Themes &amp; Support Docs Redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146759\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://poststatus.com/wp-community-support-central-vs-wp-foundation-old-trac-tickets-themes-support-docs-redesign/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21024:\"<h2 id=\"h-this-week-at-wordpress-org-january-23-2023\">This Week at WordPress.org (January 23, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Can you explain the difference between Central and the Foundation? They are not one in the same, so check out what each area handles. <br /><br />More teams across WordPress are using GitHub Projects for project management. The Community Team is considering this addition as well.<br /><br />Let&#8217;s review some very old tickets for bugs and feature requests in WordPress and admire the new things coming to Documentation and Themes sites. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_94d1bd-77\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_rotateCw\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Old Trac Tickets, GitHub Projects, Central vs Foundation, Themes Redesign </h2><p class=\"kt-blocks-info-box-text\"> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9d1-1f3fe-200d-1f4bb.png\" alt=\"🧑🏾‍💻\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">Proposal: Standardised Project Management Tools</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2753.png\" alt=\"❓\" class=\"wp-smiley\" /><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">WordPress Community Support (Central) </a><br /><br />   <a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">&amp; WordPress Foundation Entity Structure</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f474-1f3fc.png\" alt=\"👴🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Proposal: Old Tickets Trac Triage Sessions</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3a8.png\" alt=\"👩🏻‍🎨\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">A refresh of WordPress.org/themes</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fc.png\" alt=\"🙋🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">New look, new site, new HelpHub (Docs)</a><br />><br /></a><br /><br />><br /></a><br /><br /></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\">The Month in WordPress – December 2022</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-33 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/01/19/accessibility-team-meeting-agenda-january-20-2023/\">Accessibility Team Meeting Agenda: January 20, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-central\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">WordCamp Entebbe: First Wordcamp to happen in Africa in 2023 is on!</a></li>\n</ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/01/11/good-issues-for-new-and-existing-contributors-2/\">Good issues for new and existing contributors</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">WordPress Community Support &amp; WordPress Foundation Entity Structure</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/23/community-team-goals-for-2023-call-for-suggestions/\">Community Team Goals for 2023: Call for Suggestions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/23/upcoming-wpdiversity-events-january-2023/\">Upcoming #WPDiversity Events: January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Proposal: Dedicated communication place for WordCamp mentors</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">Proposal: [Experiment] Adopt Standardised Team-wide Project Management Tools – already utilised by other Make Teams for a Quarter.</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Proposal: Old Tickets Trac Triage Sessions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/23/a-week-in-core-january-23-2022/\">A Week in Core – January 23, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">What’s new in Gutenberg 15.0? (18 January)</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/dev-chat-agenda-january-25-2023/\">Dev Chat Agenda: January 25, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/editor-chat-agenda-25-january-2023/\">Editor Chat Agenda: 25 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/19/dev-chat-summary-january-18-2023/\">Dev Chat summary, January 18, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/19/editor-chat-summary-18-january-2023/\">Editor chat summary: 18 January, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/01/some-very-cool-things-can-happen-when-you-hit-enter-in-a-block/\">Some very cool things can happen when you hit Enter in a block.</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/01/using-the-box-shadow-feature-for-themes/\">Using the box shadow feature for themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">A refresh of WordPress.org/themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">New look, new site, new HelpHub</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/23/agenda-for-docs-team-bi-weekly-meeting-january-24-2023/\">Agenda for Docs Team Bi-Weekly Meeting January 24, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/23/support-forums-training-or-documentation/\">Support, forums, training or documentation</a></li>\n</ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/01/15/advanced-administration-handbook-status-2023-01-15/\">Advanced Administration Handbook: Status 2023-01-15</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/01/23/notes-global-marketing-team-meeting-jan-17-2023/\">Notes: Global Marketing Team meeting, Jan 17, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2022/12/22/two-factor-auth-progress-for-wordpress-org/\">Two-Factor Auth progress for WordPress.org</a></li>\n</ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">Call for Testing: WordPress for iOS 21.6</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/01/24/openverse-monthly-priorities-meeting-2022-02-08/\">Openverse Monthly Priorities Meeting 2022-02-08</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/performance-team-meeting-summary-17-january-2023-2/\">Performance Chat Summary: 24 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/01/24/44838/\">Agenda: Weekly Polyglots Chat – Jan. 25, 2022 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">Looking for your (intentionally) wrong plugins</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/21/plugin-guideline-update-community-code-of-conduct/\">Plugin Guideline Update: Community Code of Conduct</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/16/plugins-themes-categorization/\">Plugins/themes categorization</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/16/plugin-review-team-16-january-2023/\">Plugin Review Team – 16 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">Big Picture Goals 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">2022 State of the Word Q&amp;A</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Request for Feedback: How can we Improve the Five for the Future Contributor Journey?</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/01/summary-for-january-19th-support-meeting/\">Summary for January 19th Support Meeting</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">FSE Program Testing Call #20: Find Your Style</a></li>\n</ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/01/23/themes-team-meeting-agenda-for-january-24-2023/\">Themes team meeting agenda for January 24, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/24/brainstorm-wordcamp-asia-2023-contributor-day/\">Brainstorm – WordCamp Asia 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/23/meeting-agenda-for-january-24-2023/\">Meeting Agenda for January 24, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/23/meet-your-2023-training-team-representatives/\">Meet your 2023 Training Team Representatives</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/summary-update-courses-currently-in-development-16-january-2023/\">Summary Update: Courses Currently in Development (16 January 2023)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/project-thread-learning-needs-analysis/\">Project Thread: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/15/january-2023-faculty-meeting/\">January 2023 Faculty Meeting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/training-team-meeting-recap-for-january-10-2023/\">Training Team Meeting Recap for January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/project-overview-learning-needs-analysis/\">Project Overview: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/13/information-sources-for-wordpress-6-2/\">Information Sources for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/18/bite-sized-content-on-learn-wordpress/\">Bite-sized content on Learn WordPress</a></li>\n</ul>\n\n\n\n<h3 id=\"h-lesson-plans\"><a href=\"https://learn.wordpress.org/lesson-plans\">Lesson Plans</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-pages-vs-posts/\">પૃષ્ઠો વિ. પોસ્ટ્સ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-difference-between-reusable-blocks-block-pattern-templates-template-parts/\">ફરીથી વાપરી શકાય તેવા બ્લોક્સ, બ્લોકના પેટર્ન, ટેમ્પલેટ્સ, ટેમ્પલેટના ભાગો વચ્ચેનો તફાવત</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/id-dashboard-overview/\">Pengenalan Dasbor WordPress</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/hi-dashboard-overview/\">डैशबोर्ड अवलोकन</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-choosing-and-installing-plugins/\">પ્લગઇન્સ પસંદ કરી રહ્યા છીએ અને સ્થાપિત કરી રહ્યા છીએ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-dashboard-overview/\">ડેશબોર્ડ નિરીક્ષણ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%E0%A4%AA%E0%A4%BE%E0%A4%A0-%E0%A4%AF%E0%A5%8B%E0%A4%9C%E0%A4%A8%E0%A4%BE-%E0%A4%95%E0%A5%88%E0%A4%B8%E0%A5%87-%E0%A4%AC%E0%A4%A8%E0%A4%BE%E0%A4%8F%E0%A4%82/\">पाठ योजना कैसे बनाएं</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%E0%A4%AA%E0%A4%BE%E0%A4%A0-%E0%A4%AF%E0%A5%8B%E0%A4%9C%E0%A4%A8%E0%A4%BE-%E0%A4%95%E0%A4%B8%E0%A4%B0%E0%A5%80-%E0%A4%AC%E0%A4%A8%E0%A4%BE%E0%A4%89%E0%A4%A8%E0%A5%87/\">पाठ योजना कसरी बनाउने</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/panduan-membuat-rencana-pembelajaran/\">Panduan membuat Rencana Pembelajaran</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%CF%80%CF%8E%CF%82-%CE%BD%CE%B1-%CF%80%CF%81%CE%BF%CF%83%CE%B8%CE%AD%CF%83%CE%B5%CF%84%CE%B5-%CE%BA%CE%B1%CE%B9-%CE%BD%CE%B1-%CE%B1%CF%86%CE%B1%CE%B9%CF%81%CE%AD%CF%83%CE%B5%CF%84%CE%B5-%CE%BB%CE%BF/\">Πώς να προσθέσετε και να αφαιρέσετε λογότυπο και εικονίδιο ιστοτόπου στο πρόγραμμα επεξεργασίας ιστότοπου</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=call-for-testing-find-your-style-interactive\">Call for Testing: Find Your Style (Interactive)</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=builder-basics-block-styles-vs-block-variations\">Builder Basics: Block Styles vs. Block Variations</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=builder-basics-adding-custom-css-to-block-themes\">Builder Basics: Adding Custom CSS to Block Themes</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-wp-rest-api-updates-custom-fields-and-authentication\">Let’s code: WP REST API updates, custom fields, and authentication</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-development-live-stream-rest-api-updates-custom-fields-auth\">WordPress development live stream: REST API updates, custom fields, auth</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-through-the-terminal\">WordPress Through The Terminal</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=the-future-of-themes-designing-for-the-block-editor-and-beyond\">The Future Of Themes: Designing for the Block Editor and Beyond</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-improve-seo-rankings/\">How to improve SEO rankings</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/creating-custom-fields/\">Creating Custom Fields</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/ChangeLog-8.php#8.2.1\">PHP 8.2.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://getcomposer.org/changelog/2.5.1\">Composer 2.5.1 Changelog</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 20:17:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: #60 – Mike Demo, Tracy Apps and david wolfpaw on LGBTQ and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=141362\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/podcast/60-mike-demo-tracy-apps-and-david-wolfpaw-on-lgbtq-and-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68723:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, a discussion of WordPress and LGBTQ.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you, or your idea, featured on the show. Do that by heading to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Mike Demo, Tracy Apps and david wolfpaw. Usually, it&#8217;s less of an interview and more of a round table discussion about their experiences in the WordPress community.</p>\n\n\n\n<p>A few weeks ago, I put out a call for anyone who might be interested in coming on the podcast. Mike Demo reached out to me and said that it would be good to discuss how the WordPress community deals with LGBTQ matters. We agreed on a date and two other people were invited to join us on the call, Tracy Apps and david wolfpaw.</p>\n\n\n\n<p>We start things off with each of the guests introducing themselves and telling us how they ended up working in tech and, more specifically, WordPress. This leads into a discussion of how the job market can be different for people with different identities.</p>\n\n\n\n<p>We then move on to WordPress, and talk through some of the ways that the community has responded to underrepresented groups. There are certainly areas where the guests think that there&#8217;s been positive change, but we also spend time thinking about the ways that some things could still be improved. In-person events like WordCamps get plenty of attention here.</p>\n\n\n\n<p>We also get into the open source nature of the WordPress project, and whether this makes it more or less difficult for change to take place, given that authority is structured differently from most for-profit entities.</p>\n\n\n\n<p>Towards the end of the podcast, each of the guests shares a story about some specific thing that they wish could happen. Something that&#8217;s within reach, but as yet, not achieved.</p>\n\n\n\n<p>And we round it all off with the sharing of resources and websites, which listeners may find useful.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Mike Demo, Tracey Apps and david wolfpaw.</p>\n\n\n\n<p>I am joined on the podcast today by three guests. We&#8217;ve got Mike Demo. We have Tracy Apps and david wolfpaw. Thank you very much for joining us on the podcast today because there&#8217;s three of us. I&#8217;m going to ask us in a round robin fashion to introduce ourselves, and then we&#8217;ll get into the nature of the topic itself. So first off, let&#8217;s start with Mike.</p>\n\n\n\n<p>[00:03:59] <strong>Mike Demo:</strong> I am Mike Demo. I go by Demo. Pronouns, he, him, they, them. And I am the head of partners at Codeable.</p>\n\n\n\n<p>[00:04:09] <strong>Nathan Wrigley:</strong> Thank you very much, Mike and Tracy.</p>\n\n\n\n<p>[00:04:12] <strong>Tracy Apps:</strong> Yes, I&#8217;m Tracy Apps. Apps is really my last name. My pronouns are she, her. I do a lot of things. I am a UX designer, front end developer. So basically I call myself a creative problem solver and educator. Both work for myself, and different contracts.</p>\n\n\n\n<p>[00:04:32] <strong>Nathan Wrigley:</strong> Okay, thank you very much. And finally, David.</p>\n\n\n\n<p>[00:04:36] <strong>david wolfpaw:</strong> Hello. My name is david wolfpaw. My pronouns are they, them. I also do a variety of different things. I call myself a website mechanic for my WordPress maintenance company, FixUpFox. I also do some education as well, and am trying to describe myself more as a web creator these days.</p>\n\n\n\n<p>[00:04:56] <strong>Nathan Wrigley:</strong> Thank you very much indeed. Now, the podcast came about because I put out a message on social media, several months ago now, asking for people to volunteer their time to have a podcast chat with me. And I believe of the three of you, it was Mike that reached out to me and he said that he would like to talk about the subject of WP Pride and then in brackets LGBT, or out in tech.</p>\n\n\n\n<p>And it transpires that the three of us well, the four of us, the three guests plus myself, have managed to get on the call today. So unlike most interviews where it&#8217;s Q and A, I ask a question, the guest responds. This is going to be more of a round table discussion. I&#8217;m not entirely sure what the direction of travel will be, but we&#8217;re just going to talk around this subject, probably about 45 minutes or so.</p>\n\n\n\n<p>So I&#8217;m going to kick off, and you, the three of you, feel free to interrupt each other. Feel free to crosstalk or make me be quiet if I am rambling on. But I&#8217;d like to get into this subject first of all. And the first thing is, under the brackets in the show notes, we had this idea of life experience, was one of the topics we were going to talk about.</p>\n\n\n\n<p>And professional experience, how you got here. So to introduce the subject, why this matters in tech, why this is important. It may be that there&#8217;s a whole bunch of people listening to this who can identify with what we&#8217;re going to talk about. We may be introducing this topic for the very first time. So let&#8217;s go back to basics and introduce how this topic has come around and whichever of you wants to take that on, how it&#8217;s been affected in your life, and so on.</p>\n\n\n\n<p>[00:06:26] <strong>Tracy Apps:</strong> I can start with this one. So because my, just my professional experience is very tied into my queer identity, especially as I have been professionally running my own company. And one of those interesting things is, you know, with most people in the tech industry has taken a winding turn.</p>\n\n\n\n<p>I officially have an art degree. But then I also was in engineering, and I started teaching myself, or I found the internet basically and these homepages back in 1996 and started teaching myself html. But because of all that, and then the WordPress community especially having that kind of, that open source, not only the open source software, but the open source knowledge, everyone is collaborative, has allowed me to create my own company.</p>\n\n\n\n<p>Because in many States in the United States, it is still legal to be fired for being gay. So that job security is not necessarily there for some people, but having the skills and the community in WordPress and in the tech world, being able to kind of create and forge my own path, that has become my job security.</p>\n\n\n\n<p>So it ties into my professional, how did I get here, in a really interesting way and gotten, just some hilarious stories through this journey. But I wouldn&#8217;t have that if it wasn&#8217;t for having that, being able to make my own company and make my own work and forge my own path.</p>\n\n\n\n<p>[00:08:16] <strong>Nathan Wrigley:</strong> Do you feel, Tracy, that the fact that you have done all of that and you&#8217;ve done it yourself for yourself by yourself without the need to have an employer. Has that made your life easier to manage, shall we say? Do you imagine that if you had have gone for the employed employee route through life. Do you think you would&#8217;ve had a different experience?</p>\n\n\n\n<p>[00:08:38] <strong>Tracy Apps:</strong> I definitely would&#8217;ve had a different experience. But the one thing that I have learned, and it&#8217;s one of those, what&#8217;s the cause, what&#8217;s the effect? Is it because I have been running my own company and, just even since I was a kid, when someone was like, oh, drums, that&#8217;s something that boys do.</p>\n\n\n\n<p>And I was like, I want to play drums. And so I started taking drum lessons in grade school. So I was kind of always that rebel. Be like you say I can&#8217;t do something. Well, that&#8217;s going to make me do it now. And so that doesn&#8217;t always, unless you have the right employer, that doesn&#8217;t always jive well when it&#8217;s like, especially in corporate where it&#8217;s, oh, you have to do all of these things and not rock the boat. And I&#8217;ve always been one to rock the boat.</p>\n\n\n\n<p>So that has kind of both ruined me from being an employee. Except for in places where that is actually really needed. Things like startups and where you need to disrupt an industry. But again, I don&#8217;t know if I would&#8217;ve just, the recession hadn&#8217;t happened, I hadn&#8217;t had to start my own company back in 2009. Would I be in a different place? Probably, but would I have a different personality? So it&#8217;s always a interesting self-evaluation of, that.</p>\n\n\n\n<p>[00:10:04] <strong>Nathan Wrigley:</strong> So a nice anecdote there from Tracy about an aspect of the last few years that&#8217;s led to the job that she&#8217;s now working in. I wonder if Mike or David want to interrupt at this point and give us an anecdote about their own lives that they think is important.</p>\n\n\n\n<p>[00:10:19] <strong>david wolfpaw:</strong> This is David. I just want to jump in and say I can agree with some of the things that Tracy said, and expand upon that. I&#8217;ve had some professional web development jobs in the past where I felt that my work there was in part hindered by my identity. As Tracy said, there&#8217;s a lot of places, including Florida where I live, where, well, okay, it&#8217;s a little bit complicated now, I&#8217;ll say. But basically, yes, you could still fire anyone for any reason, including, you know, their sexual orientation or gender identity.</p>\n\n\n\n<p>I&#8217;ve had places where I&#8217;ve felt unsafe being out. Or having to hide parts of my identity that I might otherwise not, because I&#8217;ve been in work environments where you could certainly tell that it was frowned upon, or that there was a certain type of, I&#8217;ll say company culture that existed that made it not feel like the best environment to be out and be fully myself.</p>\n\n\n\n<p>[00:11:11] <strong>Nathan Wrigley:</strong> Do you mind if I just butt in there and ask you a question about that? So the first thing I want to ask is A, did you in those scenarios, feel that the quickest solution was to step away from that job and therefore have to go on a job hunt yet again? Or did you feel that you wanted to tackle these things head on? I&#8217;m just getting some sort of orientation for what the easiest thing to do is in those scenarios, not necessarily the best thing to do. But typically have you stood down and said, look, this is not for me. It&#8217;s going to be easier for me on a personal level if I just make this problem go away by quitting? Or have you taken on the challenge of changing company culture and so on?</p>\n\n\n\n<p>[00:11:50] <strong>david wolfpaw:</strong> Well, thankfully I&#8217;ve had other reasons to leave jobs that, you know, I didn&#8217;t feel that was the main reason for it. I am as well self-employed now, just for context. Unfortunately, a lot of times it feels easier to be quiet, quite honestly. Like sure, looking for another job, but that&#8217;s not always, I would not say that&#8217;s the quickest way to go. But you know, I would say in certain places, feeling excluded from your job or feeling othered is a lot more likely to happen, a lot quicker.</p>\n\n\n\n<p>[00:12:19] <strong>Nathan Wrigley:</strong> Thank you. Mike, any anecdotes to throw in our direction?</p>\n\n\n\n<p>[00:12:23] <strong>Mike Demo:</strong> Yeah, so there&#8217;s a big, kind of standard thing that a lot of employers say, right? Which is, we don&#8217;t care, right? We don&#8217;t care if you are purple, gay, whatever. But that is not really enough. Because if you look at the numbers or like, we don&#8217;t care if you&#8217;re, you know, man or a woman. We just want the best developers. But if you look at the data, it does matter.</p>\n\n\n\n<p>So, it is easier to be quiet in a lot of cases, because I would say most companies are probably not actively trying to force out LGBT people. But I would say that a lot of companies are actively trying to keep the status quo and not have that be brought to work. Which means you can&#8217;t really bring your whole self to work.</p>\n\n\n\n<p>So I have a habit, a pretty strong habit, and it&#8217;s gotten me in trouble in the past, of pushing against that multiple times, and being like, no, we should do something for pride month. We should do something here, do something there. And I&#8217;ve gotten answers through some larger organizations be like, well we don&#8217;t want to do anything public that might upset people. And I&#8217;m like, yeah, okay, thanks.</p>\n\n\n\n<p>[00:13:32] <strong>Tracy Apps:</strong> But instead, you&#8217;re going to upset that community. But that&#8217;s a smaller, right. That&#8217;s in fact what&#8217;s really happening.</p>\n\n\n\n<p>[00:13:39] <strong>Mike Demo:</strong> So like it&#8217;s funny, like we look at every pride month, right? In every June, at least in the US I think, I&#8217;m not sure about international. And we always make fun of those companies that be like, oh look, just changing your logo, blah, blah blah, rainbow washing. But I kind of appreciate that because at least they&#8217;re willing to put their money where their mouth is.</p>\n\n\n\n<p>GoDaddy&#8217;s a great example. GoDaddy, it was like five years ago, they did something for Pride month. And they responded with every hateful comment in Twitter and Facebook, sorry to say that, support person will email you to help you transfer your account out of us. And they owned it. And that&#8217;s kind of cool.</p>\n\n\n\n<p>Yeah, so I&#8217;ve pushed a lot and tried to get more representation, and it&#8217;s worked out eventually. At Codeable, for example we brought back, at WordCamp Europe this year, . And that was very successful. And we did that again at WordCamp US, and now we&#8217;re co-hosting it at WordCamp Asia next month.</p>\n\n\n\n<p>Well it&#8217;s going to be in February, so, with Yoast. And so those came back and those kind of took a hiatus. And so getting budget for things like that also helps.</p>\n\n\n\n<p>[00:14:45] <strong>david wolfpaw:</strong> I also want to just jump in before the next question, to comment on something that Demo said. Which was when companies say something like, we don&#8217;t care if you&#8217;re gay, straight, purple, whatever, we want to find the best people. That is sending another message. Let alone the fact that, I take issue with people saying, oh, I&#8217;m colorblind, I don&#8217;t see purple people, for instance. As far as I know, there are no purple people. But there&#8217;s also the issue of when you say, we don&#8217;t care, that&#8217;s not saying we&#8217;re not racist, we&#8217;re not prejudiced. That&#8217;s saying that, as Demo said, we&#8217;re going to protect the status quo, because we&#8217;re not going to consider that you have potentially different needs, different life experiences to look at.</p>\n\n\n\n<p>[00:15:26] <strong>Nathan Wrigley:</strong> So do you regard that then as merely just ignoring the issue? Basically just saying what we are going to do here is bury our heads in the sand and not take any affirmative action or any action at all. But just pretend like there&#8217;s nothing to be done, no conversation here. Let&#8217;s move along and wait for a couple of weeks to pass and then we can all get back to normal.</p>\n\n\n\n<p>[00:15:44] <strong>david wolfpaw:</strong> Um, not necessarily. I mean, I could say certainly in some cases that would be the case. But honestly, if someone answers like that, certainly it&#8217;s better than someone answering negatively. But I always see that kind of answer as somebody who is right for education of some sort. And I don&#8217;t try to force that onto other people. Certainly there&#8217;s not always the best time and place for it. But I found that that is more likely to be the person who is willing to listen to you. You know, when you say, that&#8217;s not okay, that&#8217;s not enough. They&#8217;re not doing it to avoid any sort of responsibility.</p>\n\n\n\n<p>In general I found that&#8217;s the person who&#8217;s doing it because it sounds right, and it sounds, like a smart thing, until you point out what it really means, what the differences are. You know, that&#8217;s like I could say, I&#8217;m trying to think of another example that maybe fits my identity better. But the most probably well known one here in the United States would be saying black lives matter, versus all lives matter. And it&#8217;s really easy to take something like that, that sounds positive, but turn it toxic. Make it politicized in a way that honestly shows more about the person saying it.</p>\n\n\n\n<p>[00:16:51] <strong>Mike Demo:</strong> Bringing it back to WordPress just for a second. WordCamp US had the diversity scholarship to help with the travel fund. And I love the idea of it, but it also was interesting because the speaker applications didn&#8217;t ask for, besides pronouns, didn&#8217;t ask for any identifying information.</p>\n\n\n\n<p>Are they people of color, non-binary, LGBT. I love the fact that WordCamp US is focusing and working with outside companies to help sponsor underrepresented groups to be able to travel. However, I felt like this year, WordCamp US, that the way that they did it was weird because, they were using the Underrepresented in Tech requirements, which are good, but how do you know, how can you support underrepresented speakers if you don&#8217;t know what minorities the speaker falls into?</p>\n\n\n\n<p>Unless there&#8217;s somebody like the three of us who are public. And so I&#8217;m curious on Tracy and David&#8217;s thoughts on, how events and conferences can be more accepting. But also, on the other hand, asking for people to have to identify that data when they apply to speak also might be a negative to some people. But on the other hand, it&#8217;s really hard to be more diverse in your speaker selection if you don&#8217;t know someone&#8217;s non-binary, for example.</p>\n\n\n\n<p>[00:18:14] <strong>Nathan Wrigley:</strong> So the form that you mentioned, it simply had no input. There was no fields to supply that information? There was just a black hole there. The assumptions had to be made apart from, I think you said pronouns were one of the fields available. But you&#8217;re also making the point that maybe some people would see that as something that they don&#8217;t wish to supply. But then again, I guess if you put the fields in, but don&#8217;t make them necessary. Yeah. It&#8217;s hard, isn&#8217;t it? It&#8217;s difficult to know where the boundaries there lie.</p>\n\n\n\n<p>[00:18:40] <strong>Mike Demo:</strong> The Community Leadership Summit, they on their speaker applications, they have a whole bunch of minority questions, from disabilities, to gender, to lots of different things. And it&#8217;s all optional data. They anonymize it for the speaker selection, but they at least report what their numbers are.</p>\n\n\n\n<p>It&#8217;s something I&#8217;ve been thinking about a lot because we have been seeing more diverse speaker selection in WordCamps, but then again, I feel like we have the token gay people in the WordPress community that keep getting selected, and we feel like that&#8217;s good enough, and I don&#8217;t think it is.</p>\n\n\n\n<p>[00:19:16] <strong>Nathan Wrigley:</strong> Is that a product of people raising their head above the parapet, if you like? Just that some people are comfortable speaking about those things in public and talking about it on social media so people get to know who they are? Whereas other people keep more quiet and keep their cards close to their chest, if you like.</p>\n\n\n\n<p>[00:19:33] <strong>david wolfpaw:</strong> I certainly think I could be part of it. I want to give space for Tracy first before I respond to the question of what Demo said though.</p>\n\n\n\n<p>[00:19:40] <strong>Nathan Wrigley:</strong> Okay.</p>\n\n\n\n<p>[00:19:40] <strong>Tracy Apps:</strong> Oh yeah. So I&#8217;ve been to some really great conferences that, the speaker list does more accurately represent a diverse swath instead of just like, here&#8217;s the token person of color. Here is this. And those things, from hearing those organizers, it takes a lot of intentionality. Physically going and inviting people. Because one of the things, so I am one of the hosts of the Women in WP Podcast. We focus on stories of women and non-binary, people in the WordPress community.</p>\n\n\n\n<p>And if you look at most of the podcasts, and it was started because Amy, one of our hosts said she was loading up podcasts and she was noticing it was all mostly straight men, which is fine. They were great. And some of our good friends of ours, and do great work and are basically self, self-described feminists. And, it&#8217;s not like a bad thing, it&#8217;s just that some people, especially women, and those in kind of marginalized communities, are kind of always told, women especially, anyone who has been raised as a woman.</p>\n\n\n\n<p>So even trans men that I know and non-binary folks, that upbringing of, women have to be softer and quieter. And don&#8217;t brag about things and all of those kinds of things. Just that culture, even if it&#8217;s subtle, it permeates just your whole attitude about yourself. Mostly subconscious. So when it&#8217;s like, hey, we&#8217;re looking for speakers that are experts at blank. And a lot of women, non-binary, trans men and just minorities. Anyone that&#8217;s on the margins doesn&#8217;t think of themselves as this expert.</p>\n\n\n\n<p>Because we see the experts are, we have that vision of who those, those experts are. And, oh, we don&#8217;t fit that. And we&#8217;ve been kind of told our whole life subconsciously, indirectly that we don&#8217;t fit that. And so unless you physically go and say, hey, you are valuable, and your, your knowledge is something. We need that at the table.</p>\n\n\n\n<p>We need that as a speaker. People are like, really. And most of the, most of the guests that we&#8217;ve had, it&#8217;s almost humorous where we have women and non-binary guests that say, oh yeah, you know, I just did this. Oh, you just created the most robust and largest and most successful plugin in the WordPress community.</p>\n\n\n\n<p>Just because you couldn&#8217;t find something that, you needed to do something, and you just created this company that now has 10 employees. You know, I was like, that&#8217;s amazing. It&#8217;s amazing but that culture of suppressing one&#8217;s self is what shows up, and why people don&#8217;t apply to speak, or to go to something, or to apply for a job. All of that is all connected to that.</p>\n\n\n\n<p>[00:23:09] <strong>Nathan Wrigley:</strong> Do you have a sense Tracy then, that there is a reservoir, for want of a better word, a reservoir of people who are essentially there? They&#8217;re out there, but they&#8217;re just not being tapped. They&#8217;re being put off. There are impediments in the way. Intentional or non-intentional?</p>\n\n\n\n<p>[00:23:25] <strong>Tracy Apps:</strong> Yeah, absolutely. And one of the things, we&#8217;re almost to a hundred episodes of Women in WordPress, which is amazing. We did not expect to be going that long and having that much. But we&#8217;ve interviewed people from all over the world, and I&#8217;m like, if these people weren&#8217;t in the WordPress community and working and doing whatever they&#8217;re doing, the whole WordPress ecosystem would crumble.</p>\n\n\n\n<p>But they don&#8217;t realize that because they&#8217;re not out in front. Or they&#8217;re like, oh, I&#8217;d prefer being in the background. Those are some of the most crucial roles, and the reasons why the WordPress community and project is where it is, is because of so many people behind the scenes that don&#8217;t step forward and say, oh yeah, no, I&#8217;m a part of this, but they really are.</p>\n\n\n\n<p>[00:24:17] <strong>Nathan Wrigley:</strong> Thank you. And David, you mentioned that you had something in response.</p>\n\n\n\n<p>[00:24:22] <strong>david wolfpaw:</strong> Well one anecdotally, so for context, I organized the WordPress Orlando Meetup and WordCamp Orlando for close to a decade, before the pandemic. And I would reach out to people specifically. I would reach out to minorities, but I would reach out to women and say, I know that you know about this. We&#8217;ve discussed it. Would you be interested in giving a presentation on it? Or would you like to help with something?</p>\n\n\n\n<p>And, I am much more likely to get a response, oh no, I, you know, I couldn&#8217;t do that. Or, I don&#8217;t know enough about that, or I don&#8217;t feel confident enough about that. And, you know, I don&#8217;t try to push people too much, but there are, thankfully, since there are resources now to help people improve their speaking abilities and, you know, start training for it, uh, that I can direct them to those.</p>\n\n\n\n<p>But I would always hear that from women when I didn&#8217;t hear from men, if I asked, you know, men to be involved. Yet when we put on our events, the people who are much more likely to ask to volunteer for the event are women. People who are going to be doing those behind the scenes roles, and the things that are equally as important.</p>\n\n\n\n<p>But, it&#8217;s not the same of, I&#8217;m going to help with registration, versus I&#8217;m going to give a presentation on something that I fully know well about, but don&#8217;t feel confident enough. I do think it is part of how people are acculturated.</p>\n\n\n\n<p>And I also want to circle back, we were talking about the WordPress Community Summit. Years ago, I applied for one of the community summits and I attended. Somebody who worked for the WordPress project did ask me when I indicated at the time that, I fit some intersectional minority status. And, this is somebody who I&#8217;d met in person several times and they asked me in what ways that I fit in there. And I told them, but I realized so that this person who I&#8217;d met multiple times and talked with both in person and online, didn&#8217;t really know me very well and couldn&#8217;t really, you know, there&#8217;s a lot of things that you can&#8217;t just see by looking at someone.</p>\n\n\n\n<p>[00:26:09] <strong>Mike Demo:</strong> I will say that to give credit to WordCamp US specifically, I know that they reached out to multiple speakers and they did their best. And there was the fund that multiple companies donated to, to help people with fiscal issues. So all that&#8217;s great. It&#8217;s all going into good direction, but we can always get a little better every year.</p>\n\n\n\n<p>But even like David, when I was a sponsor, I asked, hey, before I sponsor WordCamp Orlando, will it be an all gender bathroom? And they were like, huh, I don&#8217;t know, maybe. And then there was that year. And I know of a few attendees who were very thankful for that, that opportunity, and that option.</p>\n\n\n\n<p>So, sometimes you just take what you have and you can ask the question. And sometimes if you&#8217;re in the position to, like for me as a sponsor, I was a global sponsor for WordPress, the company I was at, we were a sponsor, I should say. I&#8217;m proud to say a few WordCamps started offering some accommodations and thinking about things they never thought about. So, sometimes it just takes one person and it can make a difference.</p>\n\n\n\n<p>[00:27:11] <strong>david wolfpaw:</strong> I just want to add to that, I would, well, first of all, I want to thank Demo again now. But I would like to call that a success story for so much more than just that one event. So Demo did reach out to me years ago concerning gender inclusive restrooms at our event, which was a college campus.</p>\n\n\n\n<p>And, you know, myself as a queer person, I had not given that any thought. It was admittedly a blind spot for me. I just didn&#8217;t think about it and I should have. But thankfully someone else brought it to my attention. We approached the college and, they did set it up for our event. We&#8217;d had gender inclusive restrooms at events after. But the part that I find more successful, again, I&#8217;m going to credit Demo for raising this as an issue, is that we were able to go to the college and say, a sponsor for our event requested this. They host a lot of events at this college.</p>\n\n\n\n<p>And the person who works for the events department have really helped us. Basically she spearheaded an initiative to get gender inclusive restrooms just as part of the campus full-time. So that was something that did not exist before. Somebody in the WordPress community, again give Demo the credit for that, brought it up as something and we were able to go look, somebody specifically asked for it, and it&#8217;s somebody who&#8217;s giving us money.</p>\n\n\n\n<p>[00:28:20] <strong>Nathan Wrigley:</strong> Given that that could be labeled as a success and it&#8217;s a real world event, and maybe WordCamps and WordPress events are, are the easiest target for this next question. What other, things do you wish to achieve? What are the things that in your minds would qualify under the umbrella of success?</p>\n\n\n\n<p>You know, in other words if, we were to change just one, maybe you&#8217;ve got a whole laundry list written down somewhere, but if there were one or two things that you would like to see changed in the short, medium term, and it could be about WordCamps, but if you want to talk about WordPress as a software project, feel free to delve into that. What are the things that you would like to see changed? Things that you think are not right yet.</p>\n\n\n\n<p>[00:29:03] <strong>Tracy Apps:</strong> Well, some of the things, especially as a user experience designer. Some things can be fairly easy. You know, how many job applications, registration forms et cetera, say your gender, and they only give you two options? There&#8217;s dozens if not hundreds. So that&#8217;s very limiting, and especially now if you&#8217;re saying, all right, hi, I&#8217;m a company and I&#8217;m trying to hire diversely. And I now just presented a form for you to fill out that you aren&#8217;t included in that automatically says, well no, you really don&#8217;t want me. You&#8217;re looking for something else.</p>\n\n\n\n<p>And people just stop filling it out. And that&#8217;s just a really easy change, so different plugins. Now Yoast updates with the inclusive language. I actually also I was using Teams for one of my contracts and they have a speaker, they monitor your speech and they tell you if your language is inclusive, they give you like a report afterwards.</p>\n\n\n\n<p>So there&#8217;s lots of these tools we can lean on to see, especially because you don&#8217;t know what you don&#8217;t know. Yes, there&#8217;s queer people all over the world and probably everyone has them in their family. But that doesn&#8217;t necessarily mean that they&#8217;re out and they know that they have queer members of their family or neighbors, et cetera.</p>\n\n\n\n<p>Because some places we do not always have the privilege of safety, of being out and being completely who we are. But there&#8217;s all these tools that we can now look at to help us with that education. And start to learning, start opening our eyes. There&#8217;s tons of organizations out there too that have just video stories. So you can find a wealth of information and personal testimonies and learn and just develop more of that empathy of something that you don&#8217;t know just by using the internet, which we&#8217;re, most of us are on all the time anyway.</p>\n\n\n\n<p>[00:31:18] <strong>Nathan Wrigley:</strong> Tracy, can I just interrupt you there, before I carry on and ask Mike and David about what success for them looks like? You said the phrase there, you don&#8217;t know what you don&#8217;t know. Do you think that is increasingly less and less watertight, as a thing to be able to say?</p>\n\n\n\n<p>So as an example, if in five years, let&#8217;s say five or 10 years from now. If somebody was to turn around and say that back to you? Well, I don&#8217;t know. Yes, we didn&#8217;t accommodate any of these things. But you know what? I don&#8217;t know. Forgive me. Do you think that&#8217;s going to carry water in the future, or do you think we&#8217;re getting to a point where those kind of utterances are just, well, no longer acceptable?</p>\n\n\n\n<p>[00:31:54] <strong>Tracy Apps:</strong> Well, I think that&#8217;ll always have some, because the paradox of choice. Kind of the same thing with the paradox of having so much information, and then literally almost just being overwhelmed and to not know where you start. I think that&#8217;ll always be an issue.</p>\n\n\n\n<p>So I do think that some people will, that is a genuine ex excuse. Now with that said, you&#8217;re right, there is much more, kind of spotlights put on these issues. Now, it&#8217;s almost, especially in certain areas in the US, like you kind of have to, really try to not see it.</p>\n\n\n\n<p>Because it&#8217;s on the news, it&#8217;s everywhere. So I think it, it will be kind of both. But I also think that even as someone in the LGBTQ community, I still am learning things and having to change things. So being in the Midwest, we have our Midwestern y&#8217;all, which is, you guys.</p>\n\n\n\n<p>So I have been in the past, you know, whatever, five years or so, very intentional of changing that language and actually using y&#8217;all, because that is a gender inclusive, that is a gender neutral phrase to be able to include all. And if I go up to a mic and say, ladies and gentlemen, now what happens? I&#8217;ve excluded many people. So all of those things. I am even continuing learning and it&#8217;s a journey, I think it&#8217;ll be a lifelong journey, but it&#8217;s just a, a matter of wanting to keep learning and improving. And that&#8217;s the difference. If it&#8217;s, oh, I just don&#8217;t know what I don&#8217;t know, is a excuse to not learn and want to be learning.</p>\n\n\n\n<p>[00:33:41] <strong>Nathan Wrigley:</strong> Okay, yeah. Thank you. I understand the structure of your thoughts there. That&#8217;s great. Okay, so let&#8217;s go to Mike and ask the question. You obviously have an example already with the bathrooms that you mentioned at the WordCamp.</p>\n\n\n\n<p>[00:33:52] <strong>Mike Demo:</strong> I didn&#8217;t know that, by the way.</p>\n\n\n\n<p>[00:33:53] <strong>Nathan Wrigley:</strong> Did you have any other examples of things that you would like to see? In other words, what does success for you look like in the near term?</p>\n\n\n\n<p>[00:34:00] <strong>Mike Demo:</strong> Yeah. Quick question for Tracy. Tracy, are you saying in the Midwest, we live in the same state by the way, that you&#8217;re trying to say y&#8217;all all instead of you guys? Or y&#8217;all is our Midwest saying? Because I wasn&#8217;t clear.</p>\n\n\n\n<p>[00:34:11] <strong>Tracy Apps:</strong> Yeah, no. So you guys is kind of the Midwest version of y&#8217;all.</p>\n\n\n\n<p>[00:34:17] <strong>Mike Demo:</strong> I was like, I don&#8217;t know anyone that says y&#8217;all up here. So I agree with your statement.</p>\n\n\n\n<p>[00:34:22] <strong>Tracy Apps:</strong> Yep. I do now. And so y&#8217;all. Some other ones, you&#8217;uns, youse, that&#8217;s another good one. Yeah, yinz or whatever it is. I don&#8217;t know how Pittsburgh pronounce it. Those are all very great gender neutral, inclusive terms for a group of people. For a multiple you.</p>\n\n\n\n<p>[00:34:40] <strong>Nathan Wrigley:</strong> It really is interesting how the language is littered with tripwires, isn&#8217;t it? They&#8217;re all over the place and obviously if you&#8217;ve been having to modify your own speech and consciously apply thought to that, I imagine there&#8217;s countless examples in my own life where I&#8217;m doing that and there&#8217;s no intention there. It&#8217;s just a legacy of what I learned and what have you. It needs examining.</p>\n\n\n\n<p>[00:35:00] <strong>david wolfpaw:</strong> Of course.</p>\n\n\n\n<p>[00:35:01] <strong>Mike Demo:</strong> Yeah, I mean, in school we&#8217;re taught that you can&#8217;t use they as a singular, as a singular word. So I still, when I read they talking about a single person, it confuses me to this day.</p>\n\n\n\n<p>[00:35:13] <strong>david wolfpaw:</strong> And then you have some people who will counteract with, oh, but you know, Shakespeare used a singular they, or singular they was the common until, you know, the 1800&#8217;s or things like that. And this is not to discredit what, Demo&#8217;s saying because I was also taught the same. But I think I want to make a point of saying here for the audience listening that, you know, as Tracy said, all of us have things that we need to unlearn and change.</p>\n\n\n\n<p>Um and I&#8217;ll end, as you said Nathan, there are so many different trip wires there. Things that, you know, we don&#8217;t know, that we don&#8217;t know. No one is ever going to be able to perfectly address everybody and be inclusive of everybody when they speak and when they act. But there&#8217;s a big difference between someone refusing to use they, them pronouns because, you know, quote, it&#8217;s not grammatically correct.</p>\n\n\n\n<p>Sorry, it&#8217;s a bit of a tangent for me. It&#8217;s a bit of a stretch that I don&#8217;t like the argument that, oh, well technically people used to say it like this, so yeah, you should use it. Really, it&#8217;s as a sign of respect. As a sign that you want to participate and engage with conversation with this person on terms that you know, and put you on equal footing. Not that lets you have some power imbalance there.</p>\n\n\n\n<p>[00:36:26] <strong>Nathan Wrigley:</strong> I have this feeling that language in our own tiny span of life, 80, 60, 70, whatever years we get it. It feels like it&#8217;s a concrete thing, which was set in stone when I was born and will be immutable until the day I die. But of course, if you look back into history and you were probably to just plonk yourself down in the era of Shakespeare, I&#8217;m pretty sure that you wouldn&#8217;t understand a single thing that anybody was saying. It&#8217;d just be a soup of nonsense. And so the idea that language cannot be changed does seem to be just bound to the small little lifetime that we have.</p>\n\n\n\n<p>Whereas if you look at it over many years. A great example is my children. My children say things to me and I have no idea what it means, but to them it&#8217;s complete common sense. This is just the meaning behind slang and things like that. But the broader point I&#8217;m trying to make is that give it time, language can change. And just because it was like that when we were children doesn&#8217;t mean it will be like that or ought to be like that when we&#8217;re older. Sorry, a complete aside.</p>\n\n\n\n<p>[00:37:29] <strong>david wolfpaw:</strong> No, no, that&#8217;s, I completely understand and agree with that. Language changes very rapidly, but I also find that, I guess I want to say like, history it rhymes. You know, you say that language feels set from when you were born, you know, look at like the, the word of the year that the different dictionaries put out every year.</p>\n\n\n\n<p>And a good portion of those are words that did not exist, just a few years prior. But at the same time, some of those words, and I&#8217;m blanking on any specific examples right now, but some words that you&#8217;ve only started hearing like in the past year or so, it turns out we&#8217;re common slang a hundred years ago and then went out of fashion and suddenly you&#8217;re getting used again now. And we think like, oh, this word is of course new. It only got, started getting used on Twitter or something. And it&#8217;s like, no, this has actually been around for quite a long time.</p>\n\n\n\n<p>Well, so many things are a product of whatever culture we&#8217;re trying to have. So, you have that stereotypical old timey radio reporter voice, which no one ever spoke like that, but it&#8217;s the voice you hear when you think of old time radio reports. Because it worked better for the technology at the time. Or say the mid-atlantic accent that was used in early film, early US film, which is not an accent that anyone uses in the real world, but it let the actors sound a bit smarter, a bit more British, without fully being unintelligible to the US audience.</p>\n\n\n\n<p>[00:38:53] <strong>Tracy Apps:</strong> Wasn&#8217;t there like a presidential candidate, some woman that had that accent and everyone was just like, what is she saying?</p>\n\n\n\n<p>[00:39:02] <strong>Nathan Wrigley:</strong> So Mike, sorry, we&#8217;ve digressed a little bit there, but getting back to that question of what you would like to see in terms of what you feel success would look like in the near future.</p>\n\n\n\n<p>[00:39:10] <strong>Mike Demo:</strong> So I am on a crusade to try to get this done, and I don&#8217;t have the ability to do it all myself, but I&#8217;ve sketched it out a little bit. So I&#8217;m on a crusade. Everyone uses Slack. However, did you know there&#8217;s no way in Slack to report a message to an admin besides sending a DM to the admin of forwarding the message? There&#8217;s not an a anonymization, code of conduct, reporting tool. It doesn&#8217;t exist. And that just seems crazy to me because, you know, we have code of conduct, but it still relies on someone reporting it. But imagine let&#8217;s take the WordPress Learn Slack.</p>\n\n\n\n<p>If there was a single button people could, like an emoji that would click, that would be anonymized and looked at by the code of conduct team, I think we would, especially in DMs find a, a lot of educational opportunities. Now, there is a GitHub repo of somebody who&#8217;s kind of built it, but it&#8217;s broken, and it&#8217;s also not a SaaS, one click Slack app.</p>\n\n\n\n<p>There&#8217;s apps like Donut, which we use at Codeable, which we pay 1500 a month for to help people get matched up on calls and do onboarding. But yet there&#8217;s no reporting tool for the most common business communication platform on the internet. And I just find it mind boggling. I think it&#8217;s a business waiting to happen.</p>\n\n\n\n<p>I think it&#8217;d be great for open source projects, and I really want code of conducts to be expanded beyond just physical events. We&#8217;re really good with code of conduct face-to-face. We&#8217;re not really good with code of conduct online. Good example of that is the Joomla project. Open Source Matters just unpublished a magazine article that was written by an author who shared some very, very disgusting public views about LGBT people. And that&#8217;s good, but we&#8217;re so focused on face-to-face code of conduct and online workshop code of conduct that I think we need to find a way to, in our online communities, have an easy button to be able to say, hey, I want this to be looked at by somebody. We can do it in forums, but not in Slack. I don&#8217;t get it.</p>\n\n\n\n<p>[00:41:15] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s interesting. Did you feel that, do you feel that the in-person side, the code of conduct on the in-person side, specifically on the WordPress events, do you feel that that&#8217;s broadly where it should be at the moment? Do you feel that we have enough codified there?</p>\n\n\n\n<p>[00:41:30] <strong>Mike Demo:</strong> I feel the written code of conduct is decent. I still hear stories and there&#8217;s amazing deputies doing work and organizers, and I&#8217;m sure organizers can share multiple stories, but they wouldn&#8217;t for privacy reasons. But I&#8217;ve heard of multiple people being sexually harassed and either first or second person accounts.</p>\n\n\n\n<p>And that&#8217;s just the ones that get reported. And so I still think that&#8217;s an issue. I don&#8217;t experience that as someone who presents male. But I think the written code of conduct is good. And I think we&#8217;re doing a lot more than we did a decade ago. But there&#8217;s always room for improvements.</p>\n\n\n\n<p>I&#8217;ve heard some very horrific stories from open source conferences. I&#8217;m including all open source, not just WordPress in this, of a speaker that was in college, what was said to them or offered, you know, and things. And that&#8217;s just sad. But I think the written code of conduct&#8217;s pretty good.</p>\n\n\n\n<p>It can always get better. I know the WordPress one was forked from the opensource.org code of conduct, if I remember correctly. But I think we can always do better to make safe spaces physically. I think something we need to figure out in WordCamps is alcohol, because there&#8217;s many WordCamps where after parties are in bars and that&#8217;s just not great.</p>\n\n\n\n<p>I&#8217;m under the opinion that the project shouldn&#8217;t pay for alcohol. That&#8217;s my point. I don&#8217;t think the project should pay for alcohol. If a sponsor wants to do it independently, fine. But I think it just opens up issues, and it adds a lot of money that could be better spent. You know, helping get in voices, and working on sponsoring contributors. But that&#8217;s just my opinion. And I know it&#8217;s not a popular one.</p>\n\n\n\n<p>But I know multiple Camps that have not had speakers be able to attend a speaker dinner because it was at a bar. I even think in Orlando you had to get special permission, if I remember David, for that one kid speaker when he was like in middle school, because you guys did it at Ice. Although Ice might be family friendly, I could be wrong on that. But, I definitely have heard of people that were 20 that couldn&#8217;t attend the speaker dinner because it happened to be at a nightclub, for example.</p>\n\n\n\n<p>[00:43:40] <strong>Nathan Wrigley:</strong> Interesting. So the broadly speaking, apart from the few little paper cuts there I might describe them as, you think the in-person code of conduct is more or less hitting the target? But the online things, particularly the Slack and the way of reporting problems, there&#8217;s definitely room for improvement there? So that&#8217;s your success story for the next few years. What about you, David? Have you got anything that you wish could happen?</p>\n\n\n\n<p>[00:44:04] <strong>david wolfpaw:</strong> Yeah. again, I keep wanting to build off of what other people are saying as well. So first I&#8217;ll mention, you know, Mike mentioned that on forums we can report. But funny enough, bring it back to WordPress, I don&#8217;t believe that feature is built into BuddyPress still. About a decade ago I built a plugin, one off for a client who was using BuddyPress for their forums.</p>\n\n\n\n<p>And, they wanted a way for their forum members to be able to report a post that they saw. And it didn&#8217;t exist, and I wrote something. It was very, it was very hacky in a way that, you know, I didn&#8217;t feel comfortable releasing it, but I did share with a BuddyPress dev. But as far as I&#8217;m aware, you still need to use third party tools. That&#8217;s not something built core into the product. I&#8217;m not trying to pick on them. I&#8217;m just trying to point out, since it&#8217;s a WordPress forum tool that doesn&#8217;t have report features built in.</p>\n\n\n\n<p>Additionally, while the in-person code of conduct I would agree is strong. Having a code of conduct and having a reporting feature is unfortunately not enough, because that&#8217;s the first step of a multi-step process. Somebody reports something, like somebody would go into, let&#8217;s say they go into Slack and report that message. There has to be someone on the other end who can adequately respond to that report. So I&#8217;m going to do a, a tiny self plug since we&#8217;re talking about LGBT folks and tech.</p>\n\n\n\n<p>I run a Mastodon community that I&#8217;ve run for six years now. Well before Twitter got purchased. That is at the domain tech.lgbt. Anyone&#8217;s welcome to join. You do not have to be LGBTQ to join. And we get reports there daily. We have thousands of members and there&#8217;re, you know, millions of members across Mastodon. So we get reports daily that we have to act on, and it requires a lot of work, It&#8217;s not something that&#8217;s just a simple, honestly, I like the times that it&#8217;s simple enough that I can see someone just posting a hateful slur, and I can go, okay, great, block or suspend, whatever we need to do. But a lot of times there&#8217;s a lot of nuance there, when it comes to reporting.</p>\n\n\n\n<p>And so having those reporting features would be great, but we also need to pair that with support for the people, for the communities that manage it. That also goes with what I would say for in-person events, which is while the in-person code of conduct is strong, we have had issues in the past that have required some intervention.</p>\n\n\n\n<p>And myself, as an organizer, I&#8217;m actually not always the best person to do that intervention. You can send people to the WordCamp group. Or you can, you know, send them to other people in the project that can reach out to them.</p>\n\n\n\n<p>But again, it&#8217;s more work. Like I can&#8217;t go, okay, this person here is breaking our code of conduct. One of us needs to go over there and either reprimand them or tell them to leave. But, you know, I&#8217;m a volunteer. I&#8217;m an individual. I&#8217;m not always safe doing that.</p>\n\n\n\n<p>[00:46:39] <strong>Tracy Apps:</strong> One of the things that I would also say is, I mean, there&#8217;s a lot of intersectionality here. There&#8217;s lots of different anti-racism trainings, which I think are just required for anyone that&#8217;s going to be doing some sort of moderating. And because again that, you don&#8217;t know what you don&#8217;t know, but you also don&#8217;t know what you don&#8217;t set out to learn.</p>\n\n\n\n<p>And so I don&#8217;t know of if there&#8217;s any sort of, like the anti-racism training, but inclusivity training, I&#8217;m sure there&#8217;s gotta be something out there. But those kinds of preparedness is really required for that monitoring. Because we&#8217;ve got, if we&#8217;ve got the reporting, we actually need the follow up.</p>\n\n\n\n<p>And I know that when you report something on some of these other large social networks. TikTok is getting a lot of heat because of some of their moderation. And it still requires a human to go in there, even if there is automated systems. And if that person is, oh, nope, this isn&#8217;t appropriate, but this is. It&#8217;s taking their own bias and using that in the moderation process.</p>\n\n\n\n<p>[00:47:55] <strong>Nathan Wrigley:</strong> Do we have a problem of the fact that WordPress is open source? And what I mean by that is, let&#8217;s say I work for a, a large corporation, and there&#8217;s a pyramid structure to who&#8217;s got the authority and so on. And there&#8217;s policies written by people above my pay grade. And if I breach those policies, if I say, say something which is indefensible, then I can be brought to task. There are things that can be done to me let&#8217;s say, to make my life different if I choose to go down that path.</p>\n\n\n\n<p>Whereas in the open source, it&#8217;s all voluntary, isn&#8217;t it? Everybody&#8217;s doing what they can, when they can. And I guess it&#8217;s, well, I don&#8217;t really want to use the word police, but I&#8217;m going to have to use that word because I can&#8217;t think of anything else. It&#8217;s hard to police these things given the fact that, on the whole, everything is done by volunteers who by definition don&#8217;t really have the authority to say, no, that&#8217;s disallowed. I&#8217;m sorry.</p>\n\n\n\n<p>[00:48:47] <strong>david wolfpaw:</strong> Yes, I can in part see that. Although that would be, hopefully a good code of conduct can help ameliorate that issue. But I think in a volunteer space, people have the ability and certainly I think it&#8217;s easier than in a job where you, you leaving that job affects so many other things. You have the ability to vote with your feet and vote with your wallet.</p>\n\n\n\n<p>We see in WordPress hateful organizations use the WordPress software to run their websites. And we can&#8217;t stop people from doing that. But we also see hosting companies who, while pressured by WordPress users and developers and the Core team, you know, whoever in the WordPress space will drop those people as clients. Or we will see people who don&#8217;t make a stance or don&#8217;t make a stance that we agree with, and we&#8217;ll just move to a new provider. I do think that there still is room for repercussions both through activism and through changing of our behaviors.</p>\n\n\n\n<p>[00:49:41] <strong>Mike Demo:</strong> I will give one quick success story. So when I was in the Joomla project, somebody that was on the board, I think he was on the board at the time, said some pretty negative things about gay people. And he lived in a country where they had a very different, culture. And this was almost 15 years ago.</p>\n\n\n\n<p>And he was saying that, oh, well we don&#8217;t have those problems here, things like that. It wasn&#8217;t hateful, but it was ignorant. And instead of people going against him, people that, like myself and other people in the community that did identify, just talked to him. And then he did some research and then six months later when Obama did the gay rights amendment, I&#8217;m sure I&#8217;m messing up the verbiage on that.</p>\n\n\n\n<p>You know, he posted a rainbow on his thing and now he lives in Brazil, a very diverse country. And he just didn&#8217;t know what he didn&#8217;t know as Tracy said. There&#8217;s somebody else in the WordPress community that I&#8217;ve seen have said very negative things against gay people in the past, but that person came out as LGBT on pride this year, which I&#8217;m pretty shocked about.</p>\n\n\n\n<p>So, we also have to, as David also mentioned, look for opportunities to educate if there&#8217;s nuance there. If someone&#8217;s just being hateful and bigoted, we don&#8217;t need that in our space. But if someone just doesn&#8217;t know what they don&#8217;t know, there&#8217;s some opportunities there that we can make the world a better place one person at a time. And it does happen over time.</p>\n\n\n\n<p>[00:51:06] <strong>Nathan Wrigley:</strong> The phrase of this podcast seems to be, you don&#8217;t know what you don&#8217;t know. And in order to redress the balance of that, let&#8217;s try and inject the opposite. You don&#8217;t know, but you can find out. Let&#8217;s go for that. I&#8217;m interested to plumb your expertise about places where you can go online if this podcast has piqued your interest, or you want to explore a bit more. And you would like to, I don&#8217;t know, modify your event or update your company policy or whatever it may be. Let&#8217;s go through, we&#8217;ll begin with Tracy, if that&#8217;s okay. We&#8217;ll just go through one at a time. Are there any places that you would direct people toward and you can, as many as you like, one or a dozen? I don&#8217;t mind.</p>\n\n\n\n<p>[00:51:44] <strong>Tracy Apps:</strong> Okay. Well, how much time do you got? No, just kidding.</p>\n\n\n\n<p>[00:51:48] <strong>Nathan Wrigley:</strong> Okay, let&#8217;s go for, maximum of three.</p>\n\n\n\n<p>[00:51:51] <strong>Tracy Apps:</strong> Okay, no. Actually, one project that I am doing some work for, so is the it gets better project, itgetsbetter.org. It&#8217;s geared towards, the audience is mostly queer youth, but the stuff that they produce is really, they just released a queer sex ed. Which, you know, is one of those things where you don&#8217;t necessarily get that information. Or if you&#8217;re trying to search that information, probably getting it from not great sources, or not very reliable or not very healthy sources. And they did, they also released a thing about industry, so about LGBTQ people in the STEM industry. Because again, it&#8217;s about visibility. So those kinds of things. And they have great, great content in that way.</p>\n\n\n\n<p>So there&#8217;s a bunch of different organizations like that. They do also live streams and a lot of that. So they produce a lot of content that you can learn and gain some of that empathy, just by seeing someone&#8217;s story. Just that in itself. Hearing someone&#8217;s story and seeing what they&#8217;ve gone through is one way to really challenge your, what you don&#8217;t know and to grow your knowledge and your acceptance and view of the world.</p>\n\n\n\n<p>[00:53:11] <strong>Nathan Wrigley:</strong> Thank you, Tracy. Is that the only one you wish to mention?</p>\n\n\n\n<p>[00:53:13] <strong>Tracy Apps:</strong> There&#8217;s probably many other ones out there, but that one I, I&#8217;ve really have been excited about lately, so.</p>\n\n\n\n<p>[00:53:21] <strong>Nathan Wrigley:</strong> Let&#8217;s go to David, any fine resources that you can let the audience know about.</p>\n\n\n\n<p>[00:53:27] <strong>david wolfpaw:</strong> I don&#8217;t want to say a specific resource, I want to say like more of a mindset. The reason is I feel there is a lot that you can learn by, you know, researching online and educating yourself, and certainly that should be a baseline. But since, you know, as you said the through line has been, we don&#8217;t know what we don&#8217;t know. Speaking to people in person. Getting to meet people who are unlike you can be very beneficial.</p>\n\n\n\n<p>And then you can also tie that in with doing things to give back to your community. The example that I want to give is there is a local queer youth group in the Orlando area called The Zebra Coalition. They&#8217;re at zebrayouth.org. They do have a program for homeless queer youth, but they also, that&#8217;s their main program, they also have programs for like drop-in work. And among the many things that they, services that they offer, is they offer education and job training services. And prior to the pandemic, my husband and I had volunteered there, along with his sister, who&#8217;s a lawyer. We were able to put on presentations for some of the youth there about things like preparing for job interviews, building your resumes, legal concerns that you would have in this state around jobs.</p>\n\n\n\n<p>And since, you know, I was in web development, one thing that they were very interested in was talking about remote jobs. Uh, now remote jobs are a lot more common in tech now than they were three years ago, which is great, because something that they pointed out that, again, I hadn&#8217;t thought of at the time was that remote work can be successful for people who are in different parts of transition.</p>\n\n\n\n<p>You know, especially physical parts where being in in-person environments might not be a level playing field quite as much as being online. I enjoy working from home for a variety of reasons, but one that honestly didn&#8217;t really cross my mind until that was brought up was I don&#8217;t have quite as much stress of performing in public.</p>\n\n\n\n<p>So my resource, I guess, is to suggest, if possible find somewhere that&#8217;s near you, you know, where you live, where you can offer to volunteer, give back, donate some of your time and, energy. You are going to meet a lot of people who, who you never would have, well, one you&#8217;ve never met before but, you know, I never would&#8217;ve thought of some of these things before meeting people.</p>\n\n\n\n<p>[00:55:35] <strong>Nathan Wrigley:</strong> Thank you. That was a really interesting insight. And, yeah Demo, last one.</p>\n\n\n\n<p>[00:55:39] <strong>Mike Demo:</strong> Sure, so I have three resources. So the first one I want to mention is outintech.com. They do lots of events. They have 32 chapters. Automattic and many WordPress companies are sponsors of Out In Tech. They build websites for LGBT non-profits. You know, on a quarterly basis with their tech core. So there&#8217;s a lot of great resources of outintech.com.</p>\n\n\n\n<p>In addition, there&#8217;s Out and Equal in the Workplace, so that&#8217;s outandequal.org. That talks about very HR and very specific programs like training and resources and toolkits for HR and things like that. So there&#8217;s some good resources there.</p>\n\n\n\n<p>And then the last one, this is mostly for game developers, but I really like the community and the project, which is why I wanted to share it. Gay Gaming Professionals. So that website is gaygamingpros.org, which is the leading organization for LGBT game industry professionals and enthusiasts. So, even if you just play games, you can join around the world and, uh, there&#8217;s some cool stuff happening there.</p>\n\n\n\n<p>[00:56:43] <strong>Nathan Wrigley:</strong> Yeah. Fascinating.</p>\n\n\n\n<p>[00:56:44] <strong>Tracy Apps:</strong> Okay, so I have more.</p>\n\n\n\n<p>[00:56:46] <strong>Nathan Wrigley:</strong> Okay. Go. Lovely.</p>\n\n\n\n<p>[00:56:49] <strong>Tracy Apps:</strong> So actually what, one of the things is most cities and communities will have an LGBTQ community center. So for someone to just look up whatever their local community center is, they always are needing volunteers and support. So that is one way to really get connected.</p>\n\n\n\n<p>And one of the most inclusive conferences that I have been to other than WordCamps, is been the Lesbians Who Tech, lesbianswhotech.org. They have summits online, virtual, and in person and really intentional about diversity in all ways. So not just in sexual orientation, gender, but color, background. And it does focus a lot on tech, but there is really, really great professional resources that they have, and have partners with. So that&#8217;s another one to check out as well.</p>\n\n\n\n<p>[00:57:52] <strong>Nathan Wrigley:</strong> Okay, thank you. Now, we&#8217;ve talked about resources that presumably you&#8217;re not connected with yourself necessarily, so let&#8217;s just make sure that people who&#8217;ve listened to this podcast can find you. Let&#8217;s start with David. If you&#8217;ve got a Twitter handle or a, I don&#8217;t know, an email address or a webpage that you would like to, to promote to connect the audience directly to you. If you&#8217;re comfortable doing that.</p>\n\n\n\n<p>[00:58:14] <strong>david wolfpaw:</strong> Absolutely. I would say for business inquiries, go to fixupfox.com. But for myself personally, I don&#8217;t really use, uh, Twitter anymore. As I said, I&#8217;ve been pretty much all in on Mastodon for years now. My Mastodon instance is tech.lgbt, so it should be easy considering the, uh, content of this episode. My handle there is just at David. I&#8217;m really happy that I&#8217;m seeing a lot more WordPress people move into that space.</p>\n\n\n\n<p>[00:58:39] <strong>Nathan Wrigley:</strong> Thank you very much and Demo.</p>\n\n\n\n<p>[00:58:42] <strong>Mike Demo:</strong> Yeah, Twitter is probably the best place to reach me. Yeah, I know it&#8217;s imploding, but I&#8217;m going to hold on as long as I can. It&#8217;s been my bat phone for a very long time, and I have a blue check mark. I bought it, but I&#8217;m proud of it, so I don&#8217;t care. Twitter&#8217;s probably the best place to reach me. mpmike, so like Mouse Planet Mike is what it stood for originally.</p>\n\n\n\n<p>[00:59:06] <strong>Nathan Wrigley:</strong> Thank you very much. And Tracy.</p>\n\n\n\n<p>[00:59:08] <strong>Tracy Apps:</strong> Yeah, so, I capitalize on the fact that my last name is Apps, so I&#8217;m tapps most places. I do use Twitter, mostly to yell at people to get off my lawn basically. But, I&#8217;m tapps most places on the internet except for when that is taken. Like in TikTok, I am therealtaps. You can find my website, tapps.design and, just connect with me anywhere. I am happy to chat and answer questions as well.</p>\n\n\n\n<p>[00:59:38] <strong>Nathan Wrigley:</strong> Well, it&#8217;s been a really interesting chat. I&#8217;ve thoroughly enjoyed it. I hope that the audience, if they&#8217;ve got questions or things that they want to reach out to you about, I hope that they do that. But just for me to say thank you very much to Mike Demo, Tracy Apps and david wolfpaw, thanks for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:59:57] <strong>david wolfpaw:</strong> Thank you so much for having us.</p>\n\n\n\n<p>[00:59:58] <strong>Tracy Apps:</strong> Thank you so much.</p>\n\n\n\n<p>[00:59:59] <strong>Mike Demo:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/mpmike\">Mike Demo</a>, <a href=\"https://twitter.com/tapps\">Tracy Apps</a> and <a href=\"https://tech.lgbt/@david\">david wolfpaw</a>.</p>\n\n\n\n<p>Unusually, it’s less of an interview and more of a roundtable discussion about their experiences in the WordPress community.</p>\n\n\n\n<p>A few weeks ago, I put out a call for anyone who might be interested in coming on the podcast. Mike Demo reached out to me and said that it would be good to discuss how the WordPress community deals with LGBTQ matters.</p>\n\n\n\n<p>We agreed on a date, and two other people were invited to join us on the call, Tracy Apps and david wolfpaw.</p>\n\n\n\n<p>We start things off with each of the guests introducing themselves and telling us how they ended up working in tech and, more specifically, WordPress. This leads to a discussion of how the job market can be different for people with different identities.</p>\n\n\n\n<p>We then move onto WordPress and talk through some of the ways that the community has responded to underrepresented groups. There are certainly areas where the guests think that there’s been positive change, but we also spend time thinking about how some things could still be improved. In-person events like WordCamps get plenty of attention here.</p>\n\n\n\n<p>We also get into the open source nature of the WordPress project and whether this makes it more or less difficult for change to take place, given that authority is structured differently from most for-profit entities.</p>\n\n\n\n<p>Towards the end of the podcast, each of the guests shares a story about some specific thing that they wish could happen; something that’s within reach, but as yet, not achieved.</p>\n\n\n\n<p>And we round it all off with the sharing of resources and websites which listeners may find useful, which you can see below.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://www.codeable.io/\">Codeable</a></p>\n\n\n\n<p><a href=\"https://fixupfox.com/\">FixUpFox</a></p>\n\n\n\n<p><a href=\"https://www.inmotionhosting.com/blog/wordcamp-us-2022-travel-scholarship-program/\">WordCamp US Diversiry Scholarship</a></p>\n\n\n\n<p><a href=\"https://www.underrepresentedintech.com/\">Underrepresented in Tech website</a></p>\n\n\n\n<p><a href=\"https://2022.allthingsopen.org/events/community-leadership-summit/\">The Community Leadership Summit</a></p>\n\n\n\n<p><a href=\"https://womeninwp.com/\">Women in WordPress podcast</a></p>\n\n\n\n<p><a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a></p>\n\n\n\n<p><a href=\"https://yoast.com/yoast-seo-december-13-2022/\">Yoast SEO Free: the inclusive language analysis</a></p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a></p>\n\n\n\n<p><a href=\"https://www.donut.com/\">Donut App</a></p>\n\n\n\n<p><a href=\"https://www.joomla.org/\">Joomla</a></p>\n\n\n\n<p><a href=\"https://www.opensourcematters.org/\">Open Source Matters</a></p>\n\n\n\n<p><a href=\"https://opensource.org/codeofconduct\">Code of Conduct on opensource.org</a></p>\n\n\n\n<p><a href=\"https://buddypress.org/\">BuddyPress</a></p>\n\n\n\n<p><a href=\"https://tech.lgbt/explore\">tech.lgbt website</a></p>\n\n\n\n<p><a href=\"https://itgetsbetter.org/\">itgetsbetter.org website</a></p>\n\n\n\n<p><a href=\"https://zebrayouth.org/\">zebrayouth.org website</a></p>\n\n\n\n<p><a href=\"https://outintech.com/\">outintech.com website</a></p>\n\n\n\n<p><a href=\"https://outandequal.org/\">outandequal.org website</a></p>\n\n\n\n<p><a href=\"https://gaygamingpros.org/\">gaygamingpros.org website</a></p>\n\n\n\n<p><a href=\"https://lesbianswhotech.org/pridesummit2023/\">lesbianswhotech.org website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:169:\"HeroPress: Becoming A Better Me with Core Contribution – কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5055\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:160:\"https://heropress.com/essays/becoming-a-better-me-with-core-contribution/#utm_source=rss&utm_medium=rss&utm_campaign=becoming-a-better-me-with-core-contribution\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:25375:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/01/012423-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress Core Contribution helped me to become a better developer, a better me.\" /><p><a href=\"https://heropress.com/feed/#bangla\">এই নিবন্ধটি বাংলায় পাওয়া যায়</a></p>\n\n\n\n<p></p>\n\n\n\n\nHere is Robin reading his own story aloud.\n\n\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Few years back, my daily life started with 10am waking up and going to the office without having breakfast (lazy me). Then doing a 9 hours job with a pretty simple routine and without any major engagement with others.</p>\n\n\n\n<p>At present, I wake up with tons of Slack messages and end my day with various in person short/long meetings with my fellow colleagues / mates around the world.</p>\n\n\n\n<p>I used to scroll Facebook, you know. But now WordPress Slack has become Facebook to me. How things got changed and became more enjoyable.&nbsp;</p>\n\n\n\n<p>Lucky Me <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-hello-world-how-it-all-started\"><strong>Hello World : How it all started</strong></h3>\n\n\n\n<p>I wasn’t supposed to be an engineer in the first place. I was brought up in Cumilla, Bangladesh. Finished my School and College in my hometown. Everyone wanted me to be a Doctor. It is very common here in our country that parents want their child to be a doctor. I completed my 3 months preparation for the Medical exam but later I ended up in Engineering.</p>\n\n\n\n<div class=\"wp-block-kadence-image kb-image_673ebe-53\"><a href=\"https://heropress.com/wp-content/uploads/2023/01/15490_557036690977663_400387716_n.jpeg\" class=\"kb-advanced-image-link\"><img /></a></div>\n\n\n\n<p>I have spent 5 years in Sylhet, a heavenly place to live in. Oh! How I miss Sylhet these days. It has been a few years since I had breakfast (khichuri) in Pach Bhai restaurant (a very popular restaurant in Sylhet) and had tea in chachar tong (a famous tea stall in Modina Market, Sylhet). These days I don’t go out at night but during my Sylhet life, midnight tea was a much desired thing for us and of course that tea from a tong (small tea stall in the roads).</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/01/ratargul.jpg\" class=\"kb-advanced-image-link\"><img /></a>\n\n\n\n<p>My five years at SUST (Shahjalal University of Science and Technology) was a blessing to me. It helped me to become a better person and better me. Sust was full of energy. Seniors and Juniors. Lal Tong (tea stall in our campus). There were almost 300 plus students in our department and we knew personally almost 90 percent of our seniors and juniors. That bond is still alive in Dhaka (most of us living here with our job). Everyone helps each other to get a job or with the recommendation for the best jobs. Almost in every software farm I see SUST CSE seniors or juniors.</p>\n\n\n\n<p>Thanks God I got a chance to live those fine memorable years in SUST and Sylhet.</p>\n\n\n\n<h3 id=\"h-hello-dolly-meeting-wordpress\"><strong>Hello Dolly : Meeting WordPress</strong></h3>\n\n\n\n<p>My first meeting with WordPress was in my 2nd job. I was facing difficulties with my earlier professional career but as soon as I met WordPress, I just fell for her (WordPress). I found it really easy to adopt and it has a pretty huge community I must say. There were tons of documentation in Codex (but frankly I couldn’t understand at first). Now the documentation (https://developer.wordpress.org/) is much better and much more user friendly. I was amazed with the term <strong>Code is Poetry</strong>. It felt like I was writing poems instead of doing jobs.</p>\n\n\n\n<p>I really enjoyed my early career with WordPress. I wanted to do all by myself (that’s what we call Full Stack these days, LOL).</p>\n\n\n\n<p>I used to write markups from design (PSD to Html, that’s right). Then converting that into WordPress. And the training phase which was given to me was really a learning experience. I still keep in my mind that, “You can take unlimited divs. It won’t cost you money”, LOL. I was struggling with CSS opacity. But as soon as I started using it It became Pani(water, means easy) later.</p>\n\n\n\n<p>In my earlier life with WordPress I wasn’t aware of the active community and contribution to the project. I did many theme and site customization. Fixed bugs for clients. Built features as per their needs. But I was missing something.</p>\n\n\n\n<p>I was missing the large community of WordPress and the inner beauty of the Open Source project.</p>\n\n\n\n<h3 id=\"h-code-is-poetry-wordpress-core-contribution\"><strong>Code is Poetry : WordPress Core Contribution</strong></h3>\n\n\n\n<p>My life at WPDeveloper was a blessing to me. It is where I started meeting the large community and the exciting activities of this wonderful community of WordPress. It feels like I truly belong to this community. Everyone is so close and so helpful to each other.&nbsp;</p>\n\n\n\n<p>I have started joining meetups. Taking meetups, yes that’s correct. Started networking with similar minded people. It felt great to see so many people who love the same thing that you love. Such a blessing community.</p>\n\n\n\n<p>After joining WordPress slack and attending a few meetings, I found it is actually helping me to improve my skills. I saw how they manage their projects, how they think, how they fix. So many things to learn. I got addicted <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /> I started browsing channels often.&nbsp;</p>\n\n\n\n<p>I started attending all the meetings of almost all the Make WordPress teams (that’s funny but I did). I was enjoying my life.&nbsp;</p>\n\n\n\n<p>Slowly I started contributing to the Core WordPress. I do complex tasks in my regular job life but at core a simple task accomplishment gives so much pleasure.&nbsp;</p>\n\n\n\n<p>Everytime I see my name in the commit description it feels good.<br /><br />I didn’t stop after doing my first contribution to the core. I continued and I checked almost all tickets and figured out what I can fix or help to fix. I got PR reviews from WordPress experts. Their every single suggestion helped me to know the WordPress and Coding standards better. Now I do practice those coding standards in my regular job tasks.</p>\n\n\n\n<p>In WordPress 6.1 I contributed to 20 plus core tickets and that was a pretty good number in Bangladesh. These days I take online workshops in the Make Learn team, in person workshops in our Dhaka community. Also taking in house (within company) workshops to show how to join Release Parties and attend meetings and write team meeting notes.&nbsp;</p>\n\n\n\n<p>By the way, I am Marketing Team Representative for the year of 2023. I am excited and looking forward to it. Also a Training Team Faculty member.&nbsp;</p>\n\n\n\n<p>I don’t think all of these would be possible without being an active contributor to the project. Thank you everyone who helped me in this wonderful journey <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-life-is-beautiful-living-success\"><strong>Life Is Beautiful : Living Success</strong></h3>\n\n\n\n<p>When I was writing this essay, I became one of the Release Leads of WordPress 6.2 (Test Co-Lead).</p>\n\n\n\n<p>It is unbelievable for me even after the declaration. I keep checking that P2 blog post just to make sure I am truly there, funny I know.&nbsp;</p>\n\n\n\n<p>Recently I took contributor days in our office and it felt like there was only one topic in the town and that is “Let’s Do Core Contribution”. It became trending here, loving it <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Thanks to WordPress and the community. Due to my outstanding contribution in Core, I recently got selected for the prestigious <strong>#YoastCareFund</strong> and here I am sharing my stories with our <strong>HeroPress</strong> friends.</p>\n\n\n\n<p>Oh! I am living my dream life. Just one thing is missing. Ronaldo isn’t in UCL and is getting older. I know <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress Core Contribution helped me to become a better developer, a better me. It removes your fear of losing your job and instead you will fall in love with your job and definitely you will enjoy every minute of your coding life.</p>\n\n\n\n<p>Thank You WordPress.<br />Code is Poetry and you are the book full of Poems.<br />I can’t stop reading you <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 id=\"bangla\" class=\"kt-adv-heading_a08dea-30 wp-block-kadence-advancedheading\">কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়</h2>\n\n\n\n<p>এইতো কয়েক বছর আগেও, আমার ডেইলি রুটিন ছিল সকাল ১০ টায় ঘুম থেকে ওঠা এবং নাস্তা না করে অফিসে যাওয়া (আলসেমির কারণে দেরি হয়ে যেত এবং বাসায় নাস্তা করা হত না)। তারপর ৯ ঘণ্টার অফিস শেষ হত গতানুগতিক কাজ দিয়ে।</p>\n\n\n\n<p>বর্তমানে, আমার ঘুম থেকে উঠেই দেখি স্ল্যাক ভর্তি মেসেজ এবং দিন শেষ হয় ছোট বড় বেশ কিছু টিম কোলাবোরেশান এবং মিটিং এর মাধ্যমে।&nbsp;</p>\n\n\n\n<p>আমি ছিলাম ফেসবুক পাগল, ইংরেজিতে এডিক্টেড <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" />। কিন্তু এখন WordPress Slack হয়ে গেছে ফেসবুক আমার কাছে। কীভাবে ইন্টারেস্ট পরিবর্তিত হয় এবং পরিবর্তনটা উপভোগও করছি।</p>\n\n\n\n<p>Lucky Me <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-hello-world-য-ভ-ব-পথচল-শ-র\"><strong>Hello World : যেভাবে পথচলা শুরু</strong></h3>\n\n\n\n<p>প্রথমত আমার ইঞ্জিনিয়ার হবার কথাই ছিল না। আমার শৈশব কাটে কুমিল্লায়। স্কুল এবং কলেজ এলাকাতেই ছিল। সবার চাইছিল আমি যেন ডাক্তার হই।আমাদের দেশে এটা খুব কমন যে বাবা মা চায় তাদের ছেলেমেয়েরা যেন ডাক্তার হয়। আমি মেডিকেলের জন্য তিন মাস প্রিপারেশান নেয়ার পরেও ভাগ্যক্রমে চান্স পেয়ে যাই ইঞ্জিনিয়ারিং এর জন্য।</p>\n\n\n\n<p>সিলেটে ছিলাম পাঁচ বছর। আহা সিলেট, Where Heaven touches the Earth &lt;3&nbsp;&nbsp;</p>\n\n\n\n<div class=\"wp-block-kadence-image kb-image_12c577-48\"><a href=\"https://heropress.com/wp-content/uploads/2023/01/15490_557036690977663_400387716_n.jpeg\" class=\"kb-advanced-image-link\"><img /></a></div>\n\n\n\n<p>সিলেট নাম শুনলেই থমকে যাই।সে কবে গেলাম।কতদিন পাঁচ ভাইয়ের খিচুরি খাই না, কতদিন মদিনা মার্কেটের চাচার টং দেখি না। কতদিন মাঝ রাতে বের হয়ে টং এর চা খাই না।&nbsp;</p>\n\n\n\n<p>আহা সিলেট!&nbsp;&nbsp;</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/01/ratargul.jpg\" class=\"kb-advanced-image-link\"><img /></a>\n\n\n\n<p>SUST (Shahjalal University of Science and Technology) এর ৫ বছর ছিল আমার জন্য ব্লেসিং। আমাকে পরিণত করেছিল সাস্ট। সাস্ট ছিল এনার্জিতে ভরপুর।সিনিয়র জুনিয়রদের সম্পর্ক। লাল টং। ৩০০ এর বেশি স্টুডেন্ট ছিল আমাদের ডিপার্টমেন্টে। যাদের মধ্যে ৯০ ভাগই ছিল আমাদের ভাই ব্রাদার। অলমোস্ট সবাইকেই চিনতাম আমরা। বর্তমানে আমরা সবাই ঢাকায় কোন না কোন জবে আছি। দেখা কম হলেও সম্পর্ক এখনও আগের মতই। সবাই সবাইকে জবে হেল্প করছে। জবের বাইরে হেল্প করছে।ঢাকার মোটামোটি সব ফার্মে গেলেই দেখা যায় SUST CSE থেকে কেউ না কেউ আছে।</p>\n\n\n\n<p>আল্লাহর কাছে শুকরিয়া সিলেট এবং সাস্টে পরার সুযোগ হয়েছিল।</p>\n\n\n\n<h3 id=\"h-hello-dolly-wordpress-এর-স-থ-পর-চয\"><strong>Hello Dolly : WordPress এর সাথে পরিচয়</strong></h3>\n\n\n\n<p>WordPress এর সাথে আমার প্রথম পরিচয় যখন আমি আমার দ্বিতীয় জবে জয়েন করি। ক্যারিয়ারের শুরুতে আমার খাপ খাওয়াতে একটু সমস্যা হচ্ছিল। যখনই WordPress এর সাথে পরিচয় তখন থেকেই ফিদা হয়ে গেলাম।এটার ব্যবহার বিগিনার হিসাবে তখন আমার কাছে অনেক সহজ এবং উপকারী ছিল।অনেক বড় একটা কমিউনিটি। রিসোর্স অনেক। যদি Codex ছিল বেশ কঠিন বুঝার জন্য। কিন্তু বর্তমানে ডকুমেন্টেশান (https://developer.wordpress.org/) অনেক ভাল এবং সহজ হয়েছে। প্রথম যখন <strong>Code is Poetry </strong>শুনেছি এবং দেখেছি আমার অনেক পছন্দ হয়েছিল। মনে হচ্ছিল কোড না যেন কবিতা লিখতেসি।</p>\n\n\n\n<p>ক্যারিয়ারের শুরুতে আমি WordPress বেশ উপভোগ করেছি। চাইতাম সব নিজে নিজে করব (যাকে আমরা বলি এখন Full Stack, লোল)।&nbsp;</p>\n\n\n\n<p>শুরু হয়েছিল PSD to Html দিয়ে যা আসলে আমাদের অনেকের ক্ষেত্রেই মিলে যাবে। তারপর তা WordPress এ কনভার্ট করতাম। শুরুতে আমাকে একটা ট্রেনিং দেয়া হয়েছিল যা ছিল খুবী কার্যকর।</p>\n\n\n\n<p>আমার এখনও একটা কথা মনে আছে &#8220;যত বেশি div নিবা। div নিতে টাকা লাগে না&#8221;, লোল।&nbsp;&nbsp;</p>\n\n\n\n<p>আমার CSS opacity নিয়ে সমস্যা হচ্ছিল। কিন্তু যখনই কাজ শুরু করে দিয়েছি আস্তে আস্তে সব পানি (ইংরেজিতে Water, মানে সহজ) হয়ে গেসে।&nbsp;</p>\n\n\n\n<p>প্রথমদিকে আমি WordPress কমিউনিটি নিয়ে ততটা অবগত ছিলাম না। অনেক থিম কাস্টমাইজেশান এবং সাইট কাস্টমাইজেশান করেছি। Bug ফিক্স করেছি অনেক ক্লায়েন্টদের জন্য। ফিচার তৈরি করেছি তাদের চাহিদা অনুযায়ী। কিন্তু কি যেন একটা মিসিং ছিল।&nbsp;</p>\n\n\n\n<p>WordPress Open Source Project এবং WordPress এর বড় একটা কমিউনিটির সাথে যে তখনও আমার পরিচয় হয়ে উঠেনি।&nbsp;</p>\n\n\n\n<h3 id=\"h-code-is-poetry-wordpress-core-contribution-1\"><strong>Code is Poetry : WordPress Core Contribution</strong></h3>\n\n\n\n<p>WPDeveloper ছিল আমার জন্য ব্লেসিং। এখানে আসার পর থেকেই আমি WordPress এর বড় কমিউনিটির সাথে পরিচিত হই এবং দেখতে থাকি তাদের একের পর এক চমৎকার উদ্যোগ।</p>\n\n\n\n<p>মনে হচ্ছিল যেন এটাই এতদিন মিসিং ছিল। সবাই এত আন্তরিক এবং সাহায্য করার জন্য কতটা উদগ্রীব।&nbsp;</p>\n\n\n\n<p>আমি meetup জয়েন করা শুরু করলাম। meetup নেয়াও শুরু করলাম, হা ঠিক শুনেছেন।লোল।&nbsp;</p>\n\n\n\n<p>সবার সাথে নেটওয়ার্কিং হল।দেখে খুব ভাল লাগল যে একই চিন্তা ধারার সবাই একসাথে।</p>\n\n\n\n<p>Such a blessing community.</p>\n\n\n\n<p>WordPress স্ল্যাক জয়েন করি এবং মিটিং এটেন্ড করা শুরু করি। দেখি যে এটা আসলেই আমাকে সাহায্য করছে আমার স্কিল বাড়াতে।দেখতে পেলাম কিভাবে তারা প্রজেক্ট মেনেজ করে, কিভাবে চিন্তা করে, কিভাবে বাগ ফিক্স করে। কত কিছু শিখার। এডিক্টেড হয়ে গেলাম <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" />। চ্যানেলগুলো প্রায়ই ব্রাউজ করতে থাকতাম।</p>\n\n\n\n<p>সব টিমের মিটিং জয়েন করতে শুরু করলাম (ফানি বাট সত্য)। সবকিছু ভালই লাগছিল।&nbsp;</p>\n\n\n\n<p>আস্তে আস্তে কোর কন্ট্রিবিউশান শুরু করলাম। যদিও অফিসে কমপ্লেক্স কাজগুলাই আমরা করতাম। কিন্তু যখন একটা ছোট খাটো কোর কন্ট্রিবিউশান করি তখন মনে অনেক আনন্দ কাজ করে। যতবার কমিটে আমার নাম দেখি ততবারই ভাল লাগে। আহা।</p>\n\n\n\n<p>প্রথম কন্ট্রিবিউশানের পর আমি থেকে থাকি নাই। কন্টিনিউ করেছি। প্রতিদিন টিকেট গুলো ব্রাউজ করতাম। খুঁজে দেখতাম কোনটা করতে পারব। WordPress expert দের কাছ থেকে রিভিউ পেতে থাকলাম যখনই PR দিতাম।তাদের প্রতিটা সাজেশান আমার পরবর্তিতে বেশ কাজে দিয়েছে। নিজের অফিসের কাজেও তখন সেগুলো ব্যবহার করতে থাকলাম।</p>\n\n\n\n<p>WordPress 6.1 এ আমি ২০ এর অধিক টিকেট ফিক্স করতে সাহায্য করেছি। যা বাংলাদেশের জন্য বেশ ভাল একটা নাম্বার। এখন আমি Make Learn টিমের জন্য অনলাইন ওয়ার্কশপ বানাই। ইন পারসন ওয়ার্কশপ নেই আমাদের ঢাকা কমিউনিটির জন্য। ইন হাউজ ওয়ার্কশপ নেই কলিগদের জন্য। দেখাতে সাহায্য করি কিভাবে রিলিজ পার্টিতে জয়েন করতে হয়, কিভাবে টেস্ট রিপোর্ট লিখতে হয়, কিভাবে মিটিং নোট নিতে হয়।</p>\n\n\n\n<p>ভালো কথা, আমি এখন Marketing Team Representative ২০২৩ সালের জন্য। এটা আমি বেশ উপভোগ করছি। এবং সাথে আমি Training Team Faculty মেম্বারও।&nbsp;</p>\n\n\n\n<p>আমার মনে হয় না কোর কন্ট্রিবিউশান ছাড়া আমার এই দায়িত্বগুলো পাওয়া পসিবল হত । সবাইকে অনেক ধন্যবাদ আমাকে সাহায্য করার জন্য <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" />।&nbsp;</p>\n\n\n\n<h3 id=\"h-life-is-beautiful-সফলত\"><strong>Life Is Beautiful : সফলতা</strong></h3>\n\n\n\n<p>যখন আমি এটি লিখছি ততদিনে আরেকটি সুখবর পেয়ে গেছি। আমি এখন WordPress 6.2 এর একজন Release Lead (Test Co-Lead).</p>\n\n\n\n<p>একদম অবিশ্বাস্য। প্রায়ই P2 blog post গিয়ে চেক করে দেখি আমার নামটা আছে কিনা, হাস্যকর শুনাবে জানি।&nbsp;</p>\n\n\n\n<p>কিছুদিন আগে কন্ট্রিবিউটর ডে আয়োজন করেছি। মনে হচ্ছিল যেন শহরজুড়ে একটাই ডায়লগ,</p>\n\n\n\n<p>“Let’s Do Core Contribution”। ট্রেন্ডিং হতে দেখে বেশ ভালই লাগে <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress এবং কমিউনিটিকে অনেক ধন্যবাদ। কিছুদিন আগে <strong>#YoastCareFund </strong>পাই করে আউটস্ট্যান্ডিং কন্ট্রিবিউশানের জন্য। এবং আজ <strong>HeroPress</strong> বন্ধুদের সাথে সব শেয়ার করছি।</p>\n\n\n\n<p>একেই বুঝে বলে লিভিং ড্রিম লাইফ। একটা জিনিসই শুধু মিসিং। রোনাদোকে আর হয়ত ইউসিএলে দেখা যাবে না <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress Core Contribution আমাকে ভাল ডেভেলপার হতে সাহায্য করেছে।জব হারানোর ভয় বাদ দিয়ে জবকে এঞ্জয় করা এবং কোডিং এর প্রতিটা মুহুর্ত উপভোগ করতে সাহায্য করে কোর কন্ট্রিবিউশান।&nbsp;</p>\n\n\n\n<p>Thank You WordPress.<br />Code is Poetry and you are the book full of Poems.<br />I can’t stop reading you <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/becoming-a-better-me-with-core-contribution/\">Becoming A Better Me with Core Contribution &#8211; কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 02:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"A H M Nazmul Hasan Monshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: Yoast SEO 20.0 Introduces New Admin Interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141380\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wptavern.com/yoast-seo-20-0-introduces-new-admin-interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2764:\"<p><a href=\"https://yoast.com/yoast-seo-january-24-2023/\">Yoast SEO version 20.0</a> was released today with a new admin settings interface that also reorganizes the menu to into four main sections: General, Content types, Categories and Tags, and Advanced.</p>\n\n\n\n<img />\n\n\n\n<p>In this update, the plugin did not add new features and settings but rather moved them to better match user workflows. The new sidebar menu should result in fewer clicks in accessing the most used settings.</p>\n\n\n\n<p>The individual settings pages are also sporting the new design, which is lighter and brighter than the previous screens. With such a large number of settings to re-learn, Yoast SEO has also added a quick search to assist users in finding settings pages faster.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;We felt that the default WordPress admin design no longer suited us,&#8221; Yoast founder Joost de Valk said. &#8220;Our product team was itching to take our experience to the next level. WordPress’ interface was holding us back a bit, as the admin interface outside Gutenberg hasn’t progressed for years.”</p>\n\n\n\n<p>The new settings UI was built with Yoast SEO&#8217;s React component library, which the company has open sourced and made <a href=\"https://ui-library.yoast.com/?path=/story/introduction--page\">available on its website</a>.</p>\n\n\n\n<p>Reaction to the new design was mostly positive, although some users are <a href=\"https://twitter.com/DerekAshauer/status/1617905808293113857\">not keen</a> on plugins <a href=\"https://twitter.com/IdeaG/status/1617944840611987458\">building their own UI in the admin</a>. If all plugins did this, the WordPress admin would become a wild buffet of disparate interfaces that add cognitive load to site management.</p>\n\n\n\n<p>&#8220;It was… surprising so I’ll reserve real judgement until I use it a while,&#8221; WordPress developer Jon Brown <a href=\"https://twitter.com/jb510/status/1617917007160303616?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1617917007160303616%7Ctwgr%5E11fa2138e59bcac22e717be6c92b0b17b1e6a106%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwptavern.com%2Fwp-admin%2Fpost.php%3Fpost%3D141380action%3Dedit\">said</a>. &#8220;First impression though was &#8216;this needs an advanced mode that hides all the useless banner images and text and just goes back to a list with toggles.&#8217; It’s pretty, but feels overwhelming.&#8221;</p>\n\n\n\n<p>&nbsp;The Yoast SEO plugin and the new settings UI work with WordPress version 6.0 or higher. Users who are struggling to adapt to the new settings pages can reference Yoast SEO&#8217;s documentation, which has a video and <a href=\"https://yoast.com/help/guide-to-navigating-the-new-yoast-seo-settings-interface/\">guide to navigating the new interface</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 21:43:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"Do The Woo Community: The WP Community Collective with Sé Reed and Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://dothewoo.io/the-wp-community-collective/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"<p>Sé and Courtney share all things to do with the new WP Community Collective, a source for supporting contributions and initiatives. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/the-wp-community-collective/\">The WP Community Collective with Sé Reed and Courtney Robertson</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 10:36:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: Awesome Motive Acquires Thrive Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141347\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com/awesome-motive-acquires-thrive-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1769:\"<p>Awesome Motive has <a href=\"https://thrivethemes.com/thrive-themes-is-joining-the-awesome-motive-family/\">acquired Thrive Themes</a>, its second acquisition of 2023 <a href=\"https://wptavern.com/awesome-motive-acquires-duplicator-plugin\">following the Duplicator plugin</a> deal that was announced earlier this month.</p>\n\n\n\n<p>Thrive&#8217;s premium plugin suite reports more than 200,000 users. This includes <a href=\"https://thrivethemes.com/architect/\">Thrive Architect</a>, a visual drag and drop page builder, an LMS course builder, and other marketing-focused plugins for generating leads, creating quizzes and testimonials, and doing A/B testing.</p>\n\n\n\n<p>In 2013, Thrive Themes co-founders Shane Melaugh and Paul McCarthy began their company with early products Hybrid Connect, Viral Quiz Builder, and WP Sharely. Ten years later the product suite has grown to nearly a dozen conversion-focused tools that Thrive Themes sells for $299/year.</p>\n\n\n\n<p>Although the co-founders will not be joining Awesome Motive, the team that is currently maintaining and supporting the plugin is being acquired. In the Thrive Themes announcement, Melaugh said the company&#8217;s products will not be rebranded  or replaced. No price hikes are planned for existing customers and Awesome Motive plans to honor legacy memberships.</p>\n\n\n\n<p>&#8220;It has always been our policy to reward loyal customers and that will not change,&#8221; Melaugh said. </p>\n\n\n\n<p>&#8220;I’ve been watching Thrive Themes from the sidelines for a long time anyway. So my stepping away changes nothing on that front. </p>\n\n\n\n<p>&#8220;It will still be the same people building the products, and the roadmap we laid out for 2023 and beyond won’t change because of this acquisition.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 02:57:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WP Migrate 2.6 Introduces Full-Site Exports and Import to Local\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141320\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/wp-migrate-2-6-introduces-full-site-exports-and-import-to-local\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3672:\"<p><a href=\"https://deliciousbrains.com/wp-migrate-db-pro/\">WP Migrate</a>, formerly known as WP Migrate DB and recently <a href=\"https://wptavern.com/wp-engine-acquires-5-plugins-from-delicious-brains\">acquired by WP Engine</a>, has long since expanded beyond its initial release as a database migration tool. Users may be familiar with the push/pull workflow of installing the plugin on two sites and migrating database, media, themes, and plugin changes back and forth. The most recent <a href=\"https://deliciousbrains.com/wp-migrate-2-6-released/\">2.6 release</a> expands the plugin&#8217;s capabilities to include full-site exports for integration with <a href=\"https://localwp.com/\">Local</a>, a popular free WordPress development tool, also owned by WP Engine.</p>\n\n\n\n<p>This new remote-to-local workflow is included in both the free <a href=\"https://wordpress.org/plugins/wp-migrate-db/\">WP Migrate plugin</a> and the pro version. The full-site exports bundle the database, media, themes, plugins, and other files into a ZIP archive, which can be seamlessly imported into Local. </p>\n\n\n\n<img />\n\n\n\n<p>After clicking Export inside WP Migrate, users are taken to the next screen where they can configure what is included in the export file. This ZIP archive can be dragged and dropped into the Import screen in Local. </p>\n\n\n\n<img />\n\n\n\n<p>The WP Migrate team collaborated with the Local team to match environments as closely as possible when exporting for Local import.</p>\n\n\n\n<p>&#8220;Each site exported with WP Migrate includes a <code>wpmigrate-export.json</code> file which contains metadata such as the PHP and MySQL versions that were last used on the site,&#8221; WP Migrate Product Manager Kevin Hoffman said. &#8220;During the import, Local reads this file and attempts to match the environment to that of the exported site, so the local site works (and breaks!) just like its remote counterpart.&#8221;</p>\n\n\n\n<p>In this migration scenario, the WP Migrate plugin can be included in the list of plugins so it is activated on the Local site, speeding up the workflow for setting up a local development site. Previously this required configuring plugins, add-ons, and license keys across both environments.</p>\n\n\n\n<p>&#8220;In the last year, we really embraced our new identity as a full-site migration solution,&#8221; Hoffman said. &#8220;One of the goals we set for ourselves was to handle the migration of an entire site from within WP Admin without ever having to touch cPanel, phpMyAdmin, or FTP. This new workflow is the culmination of those efforts delivered as a free end-to-end solution for the WordPress community.&#8221;</p>\n\n\n\n<p>Customers who have purchased the pro version may still opt for pushing and pulling directly between sites, but this new workflow makes it easier for users (both free and paid) to set up a local development environment for the first time.</p>\n\n\n\n<p>&#8220;When we realized how much simpler we could make the remote-to-local workflow by embracing full-site exports, we reached out to the Local team who helped make it happen,&#8221; Hoffman said.</p>\n\n\n\n<p>The WP Migrate team is looking at expanding the integration beyond matching the WordPress, PHP, and MySQL versions to give users the ability to predefine migration profiles for pushing local sites back to the remote host.</p>\n\n\n\n<p>&#8220;When configuring an export, we could also let users set up one-click admin access in Local,&#8221; he said. &#8220;Imagine dropping a ZIP into Local and landing in WP Admin without ever having to log in. There are lots of possibilities, and I&#8217;m sure more will pop up as the community starts to use it.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jan 2023 22:39:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordPress Community Team Proposes Adopting GitHub to Improve Collaboration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141302\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/wordpress-community-team-proposes-adopting-github-for-improved-collaboration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4432:\"<p>Although GitHub is primarily used for code collaboration, WordPress&#8217; Community team is considering adopting the platform to standardize their project management tools. </p>\n\n\n\n<p>Contributing to open source can already be challenging but when it requires signing up for multiple services in order to access the team&#8217;s many spreadsheets, trello boards, Slack groups, and other modes of communication, onboarding new contributors becomes needlessly difficult.</p>\n\n\n\n<p>A new <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposal</a>, authored by Community team rep Leo Gopal, outlines the benefits of using GitHub as a central communication tool. These benefits include improved collaboration and communication using the platform&#8217;s commenting system and the ability to track progress and assign tasks.</p>\n\n\n\n<p>Gopal contends that standardizing on GitHub would increase transparency and accountability while supporting better organization with tools like issues, labels, milestones, and project boards.</p>\n\n\n\n<p>&#8220;By adopting GitHub for project management and issue tracking,&nbsp;the Community Team will standardize our way of working, making it easier for new team members to get up to speed and&nbsp;enabling more effective cross-team collaboration,&#8221; Gopal said. &#8220;This standardization also makes it easier for Community Team members to&nbsp;track progress, identify issues and make data-driven decisions.&#8221;</p>\n\n\n\n<p>Other Make teams, such as Learn, Hosting, Meta, Marketing and more, are already successfully using GitHub to manage communication and prioritize projects. Gopal proposes the Community team learn from their efforts and adopt these tooling methods for a quarter as an experiment.</p>\n\n\n\n<p>&#8220;If after the first Quarter the consensus is that this does not suit our team, we will revert back to initial project and tracking practices and explore more,&#8221; Gopal said. </p>\n\n\n\n<p>A few participants in the resulting discussion have concerns about transparency and losing track of conversations, as they would not be linked to WordPress.org profiles. </p>\n\n\n\n<p>&#8220;The truth is that I am unsure about it,&#8221; Weglot-sponsored Community team contributor Juan Hernando said. &#8220;I think the community team is not particularly technical, and using GitHub may pose certain barriers we didn’t have so far. Maybe for many people opening an issue, requesting a pull request, or similar is their everyday life, but for others, it can be a bit blocking.</p>\n\n\n\n<p>&#8220;I’m also afraid that discussions will move from this Make site to GitHub, and we shouldn’t lose the spirit of owning our content (linked to our .org profile) and lose the use of this space for decision-making and public discussions like this one.&#8221;</p>\n\n\n\n<p>Gopal addressed this concern stating that there would be no code and that users who can work with Trello boards will have no problem adopting GitHub&#8217;s tools for planning. </p>\n\n\n\n<p>&#8220;Trello was used for planning and often forgotten until time for reviews or recaps,&#8221; Gopal said. &#8220;There was no way other teams would know what we are working on or add to the conversation unless they dug up our trello boards AND if we took their suggestion and weighed it in.&#8221;</p>\n\n\n\n<p>Gopal said using GitHub would allow the team to incorporate advantages like automations, assignments, and inter-team collaboration with advanced reporting capabilities. Overall, GitHub has the potential to increase the visibility of their work for those collaborating across teams.</p>\n\n\n\n<p>Milana Cap, who uses GitHub to help organize the Documentation team&nbsp;for reporting issues and automating tasks, recommended adopting the platform and shared how the Docs team is using it.</p>\n\n\n\n<p>&#8220;All the other benefits: version control, precise contribution tracking, all sorts of project management tools etc., can not be found all in one tool other than GitHub, and I can not recommend it enough – for everything,&#8221; Cap said.</p>\n\n\n\n<p>Discussion is still open on the <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposal</a> and Gopal has published a <a href=\"https://poll.fm/11305090\">Proposal Poll</a> for Community Team members to give their feedback on standardizing communications on GitHub.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Jan 2023 04:32:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Gutenberg 15.0 Introduces “Sticky” Position Block Support, Adds “Paste Styles” Option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141268\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/gutenberg-15-0-introduces-sticky-position-block-support-adds-paste-styles-option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3623:\"<p><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">Gutenberg 15.0</a> was released this week with some exciting new features for working with blocks and an improved UI for managing controls in the inspector panel. This release marks the end of the block inspector tabs experiment, which is now stabilized in the plugin. </p>\n\n\n\n<p>Users will notice that some blocks will now have separate tabs in the inspector for displaying settings and design controls, and optionally a list view tab that is included in the &#8220;off canvas navigation editor&#8221; experiment. Taking the block inspector tabs out of experimentation paves the way for the Navigation block&#8217;s off-canvas editor to become the default experience.</p>\n\n\n\n<img />image credit: <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">Gutenberg 15.0 release post</a>\n\n\n\n<p>Version 15.0 introduces <a href=\"https://github.com/WordPress/gutenberg/pull/45477\">a new &#8220;paste styles&#8221; feature</a> that works in a similar way to the &#8220;paste&#8221; or &#8220;paint&#8221; formatting function in Microsoft Word or Google Docs. Users can click on any block, select &#8220;Copy block&#8221; from the menu in the block settings panel and then paste those styles onto another block using the &#8220;Paste Styles&#8221; menu item.</p>\n\n\n\n<img />\n\n\n\n<p>When using this feature, users may have to give the browser additional permissions in order to read from the clipboard. If permissions are denied, Gutenberg will display a warning snackbar to notify the user.</p>\n\n\n\n<p>Another major feature in this release is the ability for users to give blocks &#8220;sticky&#8221; positioning on the page. This will keep the block in the viewport even when scrolling down the page. The sticky/fixed positioning sticks the block to the top of the direct parent block. It can be previewed on the frontend and equally as well inside the editor.</p>\n\n\n\nvideo credit: <a href=\"https://github.com/WordPress/gutenberg/issues/47043\">Follow-up tasks for Sticky positioning</a>\n\n\n\n<p>Gutenberg contributors concluded that although sticky positioning will be valuable for headers, footers, and creative instances, it is not likely to be used frequently. For this reason, it is de-emphasized in the UI. This is the first iteration of the sticky positioning feature, and contributors are tracking a list of <a href=\"https://github.com/WordPress/gutenberg/issues/47043\">follow-up tasks</a> to improve it.</p>\n\n\n\n<p>A few other important changes in this release include the following: </p>\n\n\n\n<ul>\n<li>Edit block style variations from global styles (<a href=\"https://github.com/WordPress/gutenberg/pull/46343\">46343</a>)</li>\n\n\n\n<li>Constrain image sizing to the width of the container (<a href=\"https://github.com/WordPress/gutenberg/pull/45775\">45775</a>)</li>\n\n\n\n<li>Allow resizing the Site Editor&#8217;s sidebar and frame (<a href=\"https://github.com/WordPress/gutenberg/pull/46903\">46903</a>)</li>\n\n\n\n<li>Activate copy/cut shortcut in the site editor (<a href=\"https://github.com/WordPress/gutenberg/pull/45752\">45752</a>)</li>\n</ul>\n\n\n\n<p>If you want to take advantage of these new features before they land in WordPress core, you will need to have the <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg plugin</a> installed. Check out the <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0 release post</a> to visually explore the highlights with more videos and links to all the pull requests for the release.</p>\n\n\n\n<p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Jan 2023 00:37:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Post Status: Launching a WordPress Product in Public: Session 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://poststatus.com/launching-a-wordpress-product-in-public-session-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:81165:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> go live to discuss the creation and launch of a WordPress product they have partnered to build. <a href=\"https://crop.express/#welcome\">Crop.Express</a> originated as a solution to a common problem Maass experienced. Miller loved the idea and wondered how to build this into a plugin to solve problems within the WordPress workflow. This is a candid conversation about the evolution of partnering to develop a WordPress product. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">40</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, <a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> discuss the origin of the WordPress product they are creating. Together they explore the benefits of partnership, the challenges of being a creator, and what it takes to build viable solutions. This is only the beginning of their process and partnership, but it’s loaded with experience and insight from the journeys they have had within WordPress that brought them to this moment, as well as takeaways they’ve discovered with their new undertaking.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>The Power of Partnering:</strong> Many entrepreneurs aren’t interested in partnership. But they create an opportunity to own and contribute the things you do well alongside someone who has other skill sets, strengths, and experiences. Partnerships offer space to practice open dialogue while showing respect and gaining perspective. They are a great solution for all the things you can’t do, don’t want to do, or shouldn’t do.&nbsp;</li>\n\n\n\n<li><strong>Build for a Need:</strong> Sometimes we create things believing we have brilliant ideas that will attract an audience. But where problems exist, so do the needs for solutions. You can trust if you have a problem, other people likely have the same problem and need a solution.</li>\n\n\n\n<li><strong>Look to Make Things Easier:</strong> When you have to go out of your workflow to do a task, things feel frustrating and clunky. Finding ways to integrate tools within our natural workflow adds tremendous value to the user experience.</li>\n\n\n\n<li><strong>Products Require Passion and Capacity:</strong> Yes, you may have the ability to create really cool, helpful things. But if you lack a sincere passion for the products you build or truly don’t have the time they require, they tend to fall flat somewhere along the way. You tap out at the end of your skillset or energy, and even though there may be real potential, the passion and time to carry things forward are missing.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-40 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"GoDaddy-Pro\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 id=\"GoDaddy-Pro\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with <strong>GoDaddy Pro</strong>. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro is free</a> — and designed to make your life better.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/godaddypro\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/gdpro800x500-1-300x188.png\" alt=\"GoDaddy Pro\" class=\"wp-image-93683\" width=\"150\" height=\"94\" title=\"Pressable\" /></a>\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://crop.express/\">Crop.Express</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/\">WordCamp</a></li>\n\n\n\n<li><a href=\"https://ninjaforms.com/\">Ninja Forms</a></li>\n\n\n\n<li><a href=\"https://kanbanwp.com/\">Kanban for Wp</a></li>\n\n\n\n<li><a href=\"https://www.adobe.com/products/photoshop\">Photoshop</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://itmsecurity.net/\">ITM Security</a></li>\n\n\n\n<li><a href=\"https://trello.com/\">Trello</a></li>\n\n\n\n<li><a href=\"https://twitter.com/pippinsplugins\">Pippin Williamson</a></li>\n\n\n\n<li><a href=\"https://twitter.com/dustinbolton\">Dustin Bolton</a></li>\n\n\n\n<li><a href=\"https://twitter.com/chrisjean\">Chris Jean</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/\">iThemes</a></li>\n\n\n\n<li><a href=\"https://slack.com/\">Slack</a></li>\n\n\n\n<li><a href=\"https://convertkit.com/\">Convert Kit</a></li>\n\n\n\n<li><a href=\"https://twitter.com/nathanbarry\">Nathan Barry</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/\">WordPress.org</a></li>\n\n\n\n<li><a href=\"https://yoast.com/\">Yoast</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/hirethere\">Corey Maass</a></li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p>Cory and Corey Episode 1<br />Cory Miller: [00:00:00] Hey everybody. Welcome to a cool series. Uh, my friend Corey and I have been talking about it for a couple months, a project, and we said, Hey, why don&#8217;t we just broadcast this out, do it in public. And so this series is kind of called Launching a WordPress product in Public. This is session one we&#8217;re gonna talk about.<br />First. I&#8217;m gonna let Corey introduce himself in just a second, but we&#8217;re gonna talk about the agenda is, um, kind of where we&#8217;ve been, just to catch everybody up. And then second part, we&#8217;re gonna talk about next steps for what we&#8217;re doing. And we&#8217;ll of course describe the project, uh, as we go. So, Corey, I think people know you, but let&#8217;s, let&#8217;s, uh, go ahead and share it.<br />Tell us more about, uh, who you are, what you&#8217;ve done with WordPress.<br />Corey Maass: Of course. Uh, so I&#8217;m Corey Moss, currently [00:01:00] residing in the northeast of the United States. Um, I&#8217;ve been a developer and an entrepreneur for 25 years or so, and largely locked into the WordPress space for 10 years or more. It was the day job for a very long time, and I was pushing SaaS apps or BU building and pushing SaaS apps, uh, in evenings and weekends.<br />And then, I don&#8217;t know, years ago at this point, I went to, uh, WordCamp in Atlanta, Georgia, and met a few WordPress entrepreneurs, including the, um, specifically the Ninja Forms guys down there. And suddenly a light bulb went off of like, oh, there&#8217;s, you know, there&#8217;s a lot more to WordPress products and the WordPress ecosystem than I realized.<br />And. It can be used to build SaaS apps, which I also do. Um, but [00:02:00] also these plugins that can be grown and built into pot, you know, sometimes, or potentially into, into businesses under themselves. So that really kind of got me started. And so, uh, around that time, I, I learned about the Post Status community.<br />Uh, I&#8217;m, I am wearing the Post Status t-shirt underneath. It&#8217;s just too cold. Um, being up here in the northeast. But, um, yeah, so it&#8217;s been, you know, fun to be part of the community and fun to grow. Uh, I&#8217;ve now grown and sold a couple of businesses or a couple of WordPress plugins. Um, and here we are about to launch.<br />Cory Miller: Yeah, I, I&#8217;m trying to remember back when we actually met Corey, but I knew you were like this developer who loved to like launch stuff and you had the kbo, uh, plugin at that time. Mm-hmm. , and I remember talking through that and how passionate you were, you were about it. Um, so, and then we chatted the last year or so comparing notes and I&#8217;m like, man,[00:03:00]<br />Corey and Cor, sorry, the broadcast system went off on my ears. Excuse me. Just one second. Okay. Whew. That was weird. I&#8217;ve got hearing aids and my phone comes through and I was like, emergency broadcast system. Mm-hmm. Um, but anyway, um, so it was fun. We&#8217;ve gotten to kind of get to know each other over the last year or so and member huddles and you shared this thing you were doing and I&#8217;ve followed up and I was like, I need this, I want this.<br />Um, and it&#8217;s funny too in parallel is how much stuff that we&#8217;ve got in common or things were stages of life we&#8217;re, we&#8217;re going through. And so I think it was a couple months ago you mentioned on the huddle or, and then we started talking about it in Post Status dms, the project that we&#8217;re launching in public today called Crop Express.<br />But um, you wanna share a little bit about that, how you came to it? And I can add a little, my perspective on it. Yeah, of course. This was your idea. Um, and I was like, oh my God, this has [00:04:00] to exist in the WordPress. Um, I need it because I need it. And that&#8217;s a typically if I try to keep at the user level and I&#8217;m like, if I like something and use something, I&#8217;m like, maybe there&#8217;s more people out there that would need it too.<br />But talk about the start of Crop Express.<br />Corey Maass: Well, before that, I want to fill in a couple of blanks. One, yeah. Uh, you and I met when you were the keynote speaker at, uh, what was it? Word? WordCamp, y&#8217;all. The, the WordCamp in Bur Birmingham, Alabama. I have lots of friends in. Birmingham, England spelled the same, but pronounced very different.<br />So I have a hard time pronouncing Birmingham . Um, but anyway, um, I was living in Nashville at the time and drove down and uh, that&#8217;s you And I went to lunch with a couple of other people and I, I, I must have had too much of the free coffee, cuz I remember talking your ear off while we were waiting for like barbecue or something [00:05:00] and then, You turned to me at one point you were being a very good listener, I have to say.<br />And then at one point you turned to me and are like, aren&#8217;t you speaking in like four minutes ? And I looked down and realized that yes, indeed, my session was starting in minutes and I still hadn&#8217;t gotten my food. Um, and so you and the folks we were with were nice enough to bring me my food halfway through the session.<br />Oh, chicken and waffles. I got chicken and waffles, the weird things you remember. Anyway, . Um, but yeah, I, you and I have, uh, kept in touch over the years and then, um, I think mostly caught up over on the huddles. Um, but I, I mean, I tell that cuz it&#8217;s sort of a fun story and a little background, but I also, I think it&#8217;s.<br />It&#8217;s a great ex, uh, example of the longevity of a lot of the relationships that I&#8217;ve had in WordPress, in the WordPress ecosystem, the [00:06:00] WordPress community. Um, you know, once in a while I, I get approached, I know you do too, of people who are like, you know, let&#8217;s partner, or, I see you&#8217;re doing a thing, let&#8217;s do a thing together with no background, no context.<br />Um, and I, I&#8217;m definitely not saying that people shouldn&#8217;t reach out, always reach out. You know, you never know what good is gonna come from, from reaching out. Um, I love that people messaged me directly on Twitter and um, and in Post Status and stuff like that, but also, you know, the long-term. Being part of any, uh, any, uh, being part of the WordPress community and culminating these relationships and staying in touch with people over years.<br />Cuz at this point, I lived in Nashville like eight years ago, so you and I met eight years ago and I don&#8217;t think talked really for five years Anyway, so that was one of the things that jumped out at me. So getting onto Crop Express. So yeah, I. I built a, [00:07:00] a conbon plug in a few years ago, sold that, um, have launched and been running a couple of others.<br />One I&#8217;m about to sell. Um, and, and that might actually be something to talk about at another time because I, I built it because I could, um, very typical developer. I built it because I could, but I was never really passionate about it. And so at this point, I&#8217;m, I&#8217;m talking to some folks about, um, selling it because I&#8217;ve just never been able to, man, I&#8217;ve never been able to market it, meaning I&#8217;ve never been able to make myself market it.<br />Um, and plugins and these businesses, to me are still side hustles. I&#8217;ve never been able to grow them large enough to be the, you know, my primary source of income. And so I have clients and. Right now, I&#8217;ve, I&#8217;ve got clients who run, uh, a couple of pretty big sort of magazine style, pretty traditional blogs, but they&#8217;re, you know, magazine style, full, beautiful, well-written, professionally written articles and [00:08:00] stuff like that.<br />And they are not technical at all. So they&#8217;re, they&#8217;re entrepreneurs, they&#8217;re writers, they&#8217;re content people. Um, but they. It&#8217;s not that they don&#8217;t understand, they&#8217;re very smart people, but they&#8217;re not experienced with, or they don&#8217;t think in terms of like, oh, all images need to be squares, or all images need to be 16, nine, so that the site looks uniform and consistently good.<br />Um, and no matter what I did, I, I couldn&#8217;t make it easy enough for them to crop their images consistently. I didn&#8217;t want to get them into Photoshop, you know, other, and that cost of Fortune. Other free editors cost money, da, da da. So anyway, um, almost on a whim, over a weekend, I bought crop.express, the domain.<br />Um, Here&#8217;s a industry secret. One of, one of my best kept secrets is the.express, um, what is it? Top level domain, [00:09:00] TLD. Um, there&#8217;s so many words that have not been bought yet, so I actually own poll.express, crop.express reply.express. Um, screenshot.express is another project I&#8217;m building out. Um, so if you, anybody listening, if you&#8217;re looking for a good domain, I, I highly recommend it.<br />I keep wondering what I&#8217;m doing wrong or like, are there companies that can&#8217;t access this or something, you know? Yeah. But<br />Cory Miller: anyway, um, I think it&#8217;s a hallmark of any, uh, tech entrepreneur in particular is to have like a too big of a. Portfolio that you have. That&#8217;s very continuing. Well, that&#8217;s too, yes. Um, I, I&#8217;ve got way too many, um, my wife is always like, you should put some parking pages on this.<br />And I go, yeah, but it&#8217;s a cool domain. What happens? I think there&#8217;s two things. Uh, we definitely should, and we&#8217;ll be talking about partnership along this whole way. Um, I&#8217;ve had a good amount of experience with partners and like having [00:10:00] partners. Um, it&#8217;s an anomaly in, in, I in a lot of the entrepreneurs I&#8217;ve talked to is a lot of successful entrepreneurs go, no way.<br />I&#8217;m not gonna partner with anybody. And I go, well, I kind of need to and want to. Um, but then, so I know we&#8217;re gonna be. Some thoughts about the partnership and that&#8217;s another thing is partnering in public is probably the subtext to this too on. Um, but as we&#8217;ve talked, just real quick before we get back to the product, is, um, I&#8217;m not a developer.<br />I should get the shirt. I&#8217;m not a developer. Um, but I love products and I&#8217;ve had a product business. Um, tried a bunch of products. I told you, I think yesterday I was like, my, my win rate is probably like in the one hundreds, uh, percentile. Um, we talked about baseball and I was like, you know, I&#8217;m probably a strikeout king because I feel like I failed quite a bit.<br />But coming to someone, like it&#8217;s an ideal match for me because I can, [00:11:00] you know, business and marketing, but it&#8217;s not one you have to own in this partnership. I can own that and you contribute and obviously I can&#8217;t even try to write code. Um, but I can contribute with product and, and experience and thoughts like that.<br />So now to the crop express. . Um, so when you shared this, I was like, yes. Because my experience in just talking about the user profile, I&#8217;m so keen to the user profile cuz sometimes I think we come at it artificially and go, I have an idea. Let&#8217;s go find a person for it. And I think some of the best ones come out of just, there&#8217;s a need, and we talked about this, it&#8217;s like, um, you hear the story is build it for your own itch or build it for yourself and all that kind of stuff.<br />We talked about Pi, PIP and Williamson yesterday, like he&#8217;s a, he&#8217;s the one I think of it&#8217;s like, build it, build something for a need. Mm-hmm. for himself and grew into this great, uh, business called [00:12:00] EDD. Um, what struck me about this is I go, I have a. Like trying to find software that will crop, you know, I used to use, I was an early user of Photoshop, but I don&#8217;t have Photoshop on my computer.<br />And I&#8217;m like, well, I go to Mac preview and crop and export it out and then try to upload it to WordPress. So instantly I go, I need this. And then I thought, and we started having these discussions. I think other people do too. You know, the classic example I have just like your clients is my mom built a her own site about 10 years ago or so.<br />And we had a theme, don&#8217;t cringe too much, but a theme that had rotating images in it at the top. Sure. And I tried to load the site . It was like, oh my God. She had 15 images all at like hop resolution. And this is something real quick. Uh, we both were like, this isn&#8217;t something easy. It may be in WordPress, but it&#8217;s not easy in WordPress.<br />And [00:13:00] my natural question was, If I have this problem, I bet you a lot of people have this problem. We talked, talked about images, we talked about agencies that turn sites over to clients and end up, why is this so slow? Or why isn&#8217;t, you know, why doesn&#8217;t this work? Right? And it&#8217;s like, well, you loaded it native from your phone, , uh, the pick.<br />And so that was the thesis for me, for the, for the product is you already had the SaaS solution. I was like, yes. My question was, can I get it into a plugin where it&#8217;s inside WordPress in my workflow?<br />Corey Maass: Yeah. And, and you helped, helped me turn that corner, honestly, cuz I, in a weekend I built. crop.express, which right now the website is the website.<br />It&#8217;s exactly the first version that I built. Um, it&#8217;s, it&#8217;s not complicated. It&#8217;s not well thought out, too well thought out. Like I have a, I&#8217;ve been also working in product for years, and so I, I do [00:14:00] okay with going, oh, well, this, this will be intuitive enough that somebody could muddle through it. Um, but I really wanted to just solve the problem initially for my clients and yeah, threw it online.<br />I love doing this anyway. Start showing it to people, showed it to you, um, and you kept, you, you nudged me a couple of times in Post Status, like, how can we make this easier? And originally I was not thinking WordPress plugin, surprisingly. Um, I was thinking more. This is just a, a great little tool that people will use and it will hopefully, you know, maybe I could throw some ads on it or I, it will refer them to my other products.<br />Um, and so I was building a little Chrome extension and, and you&#8217;re like, okay, that&#8217;s a start. But you know what, if we really start to explore this and yeah, the conversations kind of flowed from there.<br />Cory Miller: And my premise with products, [00:15:00] particularly with WordPress or any tool is this, there&#8217;s a workflow we all kind of have and you get in this system and when you have to veer out of that workflow, cropping an image, finding, cropping an image.<br />Yeah. So clunky within WordPress, and you have to go outside of that experience. You just added unnecessary time and energy for something frustration. When most times when I&#8217;m creating content, I go, I want to get this out and edit it and press publish and put it out in the world. And anything that slows me down is a problem.<br />Um, So, you know, there&#8217;s , our featured image on Post Status. I&#8217;m not happy with it. We&#8217;re still working on, on some of our design on the Post Status website. Uh, my personal side, I don&#8217;t typically use images because of this. And so I think that was some of the, my, my perspective is like, there&#8217;s enough use case here to say let&#8217;s try it.<br />And I think what you and I go is like, we want to have, we wanna do something that is practical and useful [00:16:00] and then see where it goes. Um, we&#8217;re not looking to get like mega rich on this or anything, but like, it&#8217;s something we both have an interest in. Let&#8217;s see where it, I&#8217;m counting on it, man. . Hey, it would be nice to get me wrong.<br />Corey Maass: We, uh, we bought the Mega Millions ticket last night. You know, it&#8217;s over a billion, but, uh, it hasn&#8217;t been announced that we won this morning. So, you know, this is, this is the, the next best<br />Cory Miller: thing. Right. Yet, you haven&#8217;t won yet. When we get some of that, carve off a little bit of that lottery money and we&#8217;ll throw some, we&#8217;ll do some cool, cool products.<br />Um, yeah. I, I&#8217;m really addicted to products. I&#8217;ve loved it for the longest time. Um, you said something earlier, you said I could build this and you did build things. Mm-hmm. , but the second part I wrote down was so interesting because it&#8217;s, my experience too is I wasn&#8217;t passionate about it. And I know when I&#8217;ve gotten, um, those, that equation wrong is where I&#8217;ve really failed miserably.<br />Um, the project I think about at Ithe was [00:17:00] called Exchange. It was e-commerce. I was passionate about a user experience that anybody could use, but I wasn&#8217;t as passionate about the field. We just saw a big. I saw a big market potential there. WooCommerce was out there. It was the big, still is, the big behemoth.<br />And I go, man, it&#8217;s really tough to like just create a new product in WordPress or, or in WooCommerce. Let&#8217;s create an easier path to do that. Um, that didn&#8217;t work. We didn&#8217;t do it. And I think part of it was, I wasn&#8217;t supremely passionate about the, the domain we&#8217;re in. When we talk about this, I go, I have a, I have a lot of experience with images and cropping and content that&#8217;s bulk of my career before I, themes and Post Status was, and communications work and newspapers, journalism.<br />And I&#8217;m like, you know, it&#8217;s a factor. Everybody wants an image on the site. And so what we decided was to start with the featured image [00:18:00] cropping, that making that experience, um, really smooth and easy.<br />Corey Maass: So that&#8217;s the, yeah, I think the other thing to talk about here is as a developer, as a human being, I&#8217;ve learned this lesson.<br />It&#8217;s, it&#8217;s just cuz you can doesn&#8217;t mean you should. Um, and for I think people like you and I, I&#8217;m speaking for you, but I, I hope I&#8217;m right. We, we get excited about a lot of things. It&#8217;s easy to, to dip a toe into a lot of things. Um, but then we end up taking on too much and we get overwhelmed and everything is, you know, what is it?<br />Do two things and you&#8217;re doing two things half-assed instead of one thing, whole ass. Or, you know, and we&#8217;re never gonna limit ourselves to one thing, let&#8217;s be honest. But having, definitely having too many things. Um, and like I&#8217;ve. Epic trips, um, you know, which is, I, [00:19:00] I was lucky enough to do, but I came home and people were like, was this amazing?<br />And I was like, I don&#8217;t know why, but it wasn&#8217;t. And I realized that it was like, just because I had the opportunity to take the trip, like I didn&#8217;t, I, I wasn&#8217;t in the right mindset. All I wanted to do was be home, you know? And so just cuz I could, um, doesn&#8217;t mean I should have. And I, I keep trying, I try to think about that when I&#8217;m taking classes or, you know, reading books or things like that.<br />Um, because time is precious, right? And, um, and we can only experience so much. So anyway, all that to say, um, yeah, with other products, I&#8217;ve definitely built them, um, just because I could. And as a developer it&#8217;s really dangerous because like, I look at that and I&#8217;m like, oh, that&#8217;d be really interesting to solve those problems.<br />Um, and then, uh, even as soon as you mentioned a WordPress plugin, uh, I was like, okay, well we need. X, y, z we need, you know, big da da da, and, [00:20:00] and that&#8217;s great. Like a year from now, let&#8217;s have all those bells and whistles and let&#8217;s have all those features and, and, you know, and expand. Um, but of course, I&#8217;m, again, I, I, I work, I have client work and w client work and family and obligations and stuff just as you do.<br />Um, and so you did a really good thing where we were chatting, we scratched our heads, and you were like, well, what if we, you know, what is the MVP here? And, and even that, I couldn&#8217;t, I was like, well, da, da, da. And you were like, okay, featured image, one thing. Let&#8217;s just start with that. Can we, and I, as soon as you said it, it clicked for me.<br />I was like, that&#8217;s, that&#8217;s the place to start. It&#8217;s the one simple feature that, but it will solve the problem for a lot of people, and it will exemplify the problem we are trying to solve. . And so, and, and again, for me, it, it is tough at times as a developer, all [00:21:00] things are possible. Mm-hmm. , I mean, not literally, but, um, and that&#8217;s, it&#8217;s powerful but dangerous and I&#8217;m, I&#8217;m trying, you&#8217;re, you are being, uh, non a not a developer and having a history of using this kind of thing is immensely valuable.<br />Um, keeping my feet grounded. And I&#8217;m trying to do the same with thinking from the perspective of my clients, because again, they were the ones that inspired this, so what&#8217;s gonna solve the problem for them? And that&#8217;s where we, that&#8217;s kind of where we&#8217;ve landed and what we&#8217;re getting pretty close to being able to launch.<br />Cory Miller: I, I think, um, the experience you talked about is like, everything is when , another shirt we should do, when everything is possible, everything sucks. Because when you have, when you&#8217;re in the experience, I know this and I&#8217;ve been. Uh, led teams of developers. I get it. Like, and I have the, I guess I&#8217;ll say a gift in this sense of going, I don&#8217;t know what all [00:22:00] is possible and it helps focus, but I think that&#8217;s where, again, a partner comes in.<br />I struggle with this in different areas, um, where I&#8217;m like, well, everything is possible. Everything sucks. And I, I lose focus in that. Um, and that&#8217;s something I really enjoy being able to do is like, you worry about everything is possible and I can help just to ask questions. Um, and when we&#8217;re, we talked about the MVP, I think about that iconic, um, like cartoon of this, the stages of an v mvp, how, how you start with an MVP and grow it.<br />And the one I like best, it feels a lot of theory and cool, like to try to plan this out like this, but it&#8217;s like, what&#8217;s the skateboard version of the. Bike or whatever, you know, the product becomes and it&#8217;s not, uh, a skateboard. And then you add a seat and then you add handle bars to the skateboard and you try to build out.<br />And I&#8217;m like, that&#8217;s cool in theory. But [00:23:00] I think what this does is, the way we thought about this was what is a, a toe in the market that does solve that problem that can grow? Um, and, you know, marketing and technical and business questions come out of this. And I just saw one yesterday, uh, I can&#8217;t remember his name on Twitter, but I replied to him.<br />He was trying to think like, where does this thing go? You know, like you start with the skateboard, but well, what if we want to do this with Crop Express and that with crop, you know? And, um, a lot of times, I think some of the best products have been part of grew organically instead of trying to say this is the end product, it was responding to customer needs and opportunities and grow out.<br />And sometimes maybe it grew into a little bit of a mess out here that we kind of had to make some hard decisions, um, with our ITM security product there for sure. And then backup Buddy over time. Um, we saw that, but it, I think it stays close to the customer [00:24:00] when somebody goes, I will pay money for this.<br />You go, oh, there&#8217;s magic there because we, we might have something here. Um, and I, we decided, and we should talk about this decision too, we decided to release Crop Express as a free plug in first on the.org repo. We&#8217;ll be talking about that experience as we go. We&#8217;re not there yet, but we&#8217;re really close to releasing the v mvp V1 in the repo.<br />Uh, and then, but what I like Corey, is we&#8217;ve done this in a way to give us options or paths to go. We&#8217;re not, we didn&#8217;t try to build the bicycle and launch that as a premium product. We said, what time resources do we have? And that mvp all that went into this conversation you and I had of like this.<br />Okay, let&#8217;s come down to if we can get this point, and that&#8217;s in the stream of people&#8217;s workflow. You know, you&#8217;re firing and proposed headline, okay, I need my future. You&#8217;re gonna go over here, click feature damage. And that&#8217;s where [00:25:00] Crop Crop Express is gonna help you. And I don&#8217;t, you know, you&#8217;ve been great to navigate us technically, where we&#8217;re not gonna hit a dead end on something.<br />Um, but that&#8217;s the part of this adventure. You never know where you&#8217;re gonna go with it. Right.<br />Corey Maass: And I&#8217;ve, uh, you know, we&#8217;ve already touched on a, a bunch of things that I see questions about all the time, like part of the MVP. Uh, I&#8217;m, I&#8217;m a, I&#8217;m a good developer, but I have very limited experience with Gutenberg, um, excuse me, the block editor.<br />Um, and even, and so we, we are looking at doing a custom block down the road, version 1.2 or whatever. Um, but even to get, uh, just the, to, to work with just the featured image. Like I didn&#8217;t have experience with the panels, uh, inside the block editor. And so I looked at it, I hacked at it for a [00:26:00] little while, and then I said, okay, you know what, I&#8217;ve got a buddy who can help me out with this.<br />So, hired him for a couple of hours to get me over the hump. Um, you know, and so. There&#8217;s that, there&#8217;s again, the partnering, uh, you and I working together, um, which we haven&#8217;t really flushed out, but we&#8217;re kind of excited to do, um, launching something, putting something in, in the plugin directory is, is its own experience.<br />Um, and so yeah, I think there&#8217;s, there&#8217;s a lot of different things here that if nothing else, just getting that, you know, the tip of the iceberg. Um, or I&#8217;m mixing metaphors here. But anyway, you know, just getting this thing out the door and, and starting, um, is, is where a lot of, uh, a lot of questions arise and there&#8217;s, there&#8217;s a lot of hurdles, you know, unto itself.<br />But, um, you know, I think the, one of the things that I really like about WordPress is that. It does require, or [00:27:00] WordPress plugins, WordPress products, it does require development, no question. Um, I don&#8217;t think there&#8217;s a big overlap yet enough of an overlap yet with like, no code products, um, services out there that, you know, people are building products against to then somehow get that into WordPress.<br />Um, but it doesn&#8217;t have to be a huge lift. It doesn&#8217;t have to be like, some of the best, um, plugins out. There are one single feature or, you know, single file, um, the, the plugin that we have so far that, that gets the featured image. Cropped and, and injected into a post is, is still basically just two files.<br />You know, it&#8217;s not complicated. It&#8217;s not this big convoluted thing. Um, I&#8217;ve got, uh, from, you know, from a nerd perspective, like there&#8217;s a couple of developer patterns that I&#8217;m using, but there, there [00:28:00] aren&#8217;t frameworks. We&#8217;re using a library that, you know, does the cropping for us, cuz there&#8217;s no way I&#8217;m stepping into that quagmire.<br />Um, you know, but we&#8217;ll grow from there. I mean, and I think that that&#8217;s, that&#8217;s the big difference. It&#8217;s like, yes, we wanna launch something that is useful, um, and complete unto itself, but it can be, it can start as a feature and grow.<br />Cory Miller: How, how has this experience differed from your past product experiences?<br />Um, you know, you, you released, let&#8217;s say the CommonBond different plugins on your own. I think, um, were, were similar problems and questions. That we&#8217;ve talked about just in this, I don&#8217;t know, month or so we&#8217;ve actually gotten real serious about it. No, it&#8217;s probably what, three, four weeks I think. . Yeah. Um, but like did you have similar things like that as a developer when you were doing like the combine?<br />Or did you just go, okay, this is what I want to build and you knew like the N V P V one V two kind of sorted [00:29:00] it out. How did those experience go in comparison to this one?<br />Corey Maass: Yeah, the con bond, I really, I wanted the name space. That&#8217;s the thing that sticks in my mind. This was, you know, eight years ago now.<br />Um, so I don&#8217;t, I don&#8217;t remember everything, but we, same sort of experience. I was working at a startup and we needed a conbon solution. Um, Trello has. Rubbed me the wrong way. I don&#8217;t know why. Um, and, and it was then that I was first starting to look at, so another, I&#8217;ll give away another one of my secrets here is honestly, I often look for a, um, blue o, well, red Ocean SaaS solution or SaaS app that I can put into WordPress.<br />Um, and so with something like Trello, I was like, you know, we are, we are working in [00:30:00] WordPress, um, but we have to go over to Trello and, and do stuff. And for whatever reason, I didn&#8217;t like Trello anyway. Um, and so that&#8217;s part of what made me go, oh yes, if we had a CONBON board built into WordPress, so like posts were your cards or whatever, like, this makes sense anyway.<br />And so I cranked out a first version, very clunky and. Mostly just because I, I wanted to, I&#8217;m trying to think if I had actually put a plugin in the repo before that. I don&#8217;t, no. I had, I had, but years before. And so it was, it was really a new experience for me. Um, and I made all sorts of mistakes and I was listening to, like, one of the biggest ones was, um, I kept going back and forth.<br />Coming from, coming from a tra a, um, a, an a developer perspective outside of WordPress, [00:31:00] I wanted to do custom tables. And I was like, no. The word pressy way is you have to use the post tables. And I swear, the week after I released it, I heard an episode of, um, back when Pippin and Brad Ard had their podcast pippin&#8217;s, like one of the greatest regrets of my life was using the post post table for e d D.<br />And that was like the beginning of when they were trying to release version three, which took them years to, to untangle, basically. I was like, crap. So right away I had to untangle my own thing, which thankfully only had 50 users or something, but I had to, you know, build a migration there and stuff like that.<br />Um, and then I think there&#8217;s Go ahead. Go ahead, go ahead. Well just, you know, and, but there were, I I think maybe part of your question is like, There was, there were, I was solving bigger problems, you know? Um, whereas this, I think is like, I, I like, I mean, part of why [00:32:00] the, the light bulb went off when you were like, no, just featured image to start with.<br />So it just, it kept it focused, you know? And that&#8217;s so much easier. Again, like I, I hacked away for a month or two months, you know, to get a working Now conbon board is a more complicated problem than, than what we&#8217;re talking about. But, um, you know, but it, it, it was a much bigger lift to get it out the door, which I don&#8217;t, I don&#8217;t think is the right thing to do.<br />You know, you, you need, you need, especially talking about customers and clients and users, you need something. You need to get people using it as fast as possible.<br />Cory Miller: I, I think they&#8217;re, I&#8217;m seeing two paths that when you&#8217;re launching a product, there&#8217;s the technical path and the business path. Um, particularly if you want to monetize from it.<br />Um, but technical, I saw my teams for years. It was like, I, I always describe development as a, uh, an adventure and territory. You don&#8217;t always know like, what&#8217;s, what&#8217;s gonna [00:33:00] come over the next hill. You could hit a swamp and end up drudging through a swamp or get sidetracked totally off on a minor bug. And so some of the things I started watching over the years is like, it, it&#8217;s, it&#8217;s a tough gig with the technical cuz you got a roadmap for potential.<br />You don&#8217;t know where all the terrain&#8217;s going cause you don&#8217;t know where the business case is gonna come from, the use case. Um, and I just think it&#8217;s like a blind expedition oftentimes. Like, so what we would do is, and we&#8217;re doing this now too, is just kind of check in and see how we&#8217;re going. And I valued having someone else external watching to at least kind of keep track.<br />And then I&#8217;ll say this on the business side. Same thing. There&#8217;s potential here. I see potential here from a business, business case. I don&#8217;t know what it is. I&#8217;m not even gonna be foolish enough to try to predict, but there&#8217;s something here, I think. And um, because I don&#8217;t predict anymore, by the way, Corey, because I&#8217;m wrong most of the times when I try to predict, [00:34:00] oh, this is gonna be $20,000 a month, you know, MRR kind of product.<br />Yeah. I go, there&#8217;s maybe a hope for those things, but I never predict or promise because if I get too mired in that, I start to get too f a little bit off of focus. Because some of the questions we&#8217;ve talked about is, okay, free plugin, what do we do there? We felt it was, at least for our collaboration here, partnership, we want to do this.<br />We want this in the world, you know? Um, we think though putting it in the world has the potential for something that could grow into. Something We don&#8217;t even, but I, I say this cuz we, we said, I love every time you say something like, Hey, I think we should do this. I&#8217;m like, right on. We should be honest. We should be authentic and share the experience.<br />I think too, oftentimes in business and stuff, it&#8217;s like, this is the way I felt when I left eye themes is like the pressure real or unreal. Hey, [00:35:00] Corey did this, oh, what&#8217;s his next thing gonna be? And I was like, she, uh, let&#8217;s see here. Um, I don&#8217;t know. I followed the trail, um, and kept following that trail and trying to keep going on that trail for as long as we could.<br />Um, th this, I just like the fact that. One of the questions I try to ask myself before I begin any new venture or partnership is, what if it fails? What&#8217;s the worst that can happen? You know? And what&#8217;s great is we&#8217;ve been talking about those things along where we manage it. I know when you hired the, the friend to help with some of that stuff, I was like, well, how much is that?<br />And, you know, do you need me to share it? And you&#8217;re like, Hey, for now, let&#8217;s just, I&#8217;m gonna keep track of it. But, uh, to see where it goes and, um, I think that&#8217;s healthy. That open dialogue and conversation where you respect each other, what each other knows. And know just because you&#8217;re a developer doesn&#8217;t mean you, you have a ton of insight and feedback [00:36:00] and perspectives to share on both business and marketing.<br />And, but it, it, it, I don&#8217;t know. I see those two pasts. This is the one I&#8217;ll tell you ahead of time, Corey is I&#8217;ll struggle with, is when we get to the point we&#8217;re like, okay, how much should we charge for? , it&#8217;s oftentimes feels like this meandering thing of like, okay, and I&#8217;ll need the same for you to go.<br />Sure. Hey, what if we do this? Um, because if everything&#8217;s an option, everything sucks. .<br />Corey Maass: Yeah. I, so a couple of things that you touched on, like, it, this needs to exist in the world. I haven&#8217;t found a better solution. So hiring somebody to get us over the hill immediately was worth it. And just like you said, if it, if it fails, if it never makes, uh, A dollar if you and I af after this call are like, yeah, I don&#8217;t like you in the end it turns out, let&#8217;s just call it, it&#8217;s like, no, it was still money well spent.<br />You know, and I, I understand that I, I am in [00:37:00] the very fortunate position to have a, a little money that I can throw towards a project like this, but it&#8217;s, it&#8217;s very limited. And I, I think of this type of stuff as a hobby. Um, and there&#8217;s been a lot of life choices that have gone into inclu, especially with, with my, my wife talking about like, okay, what is, if, if this is a hobby, what is an appropriate amount of money to spend on it?<br />Cuz there were times 20 years ago when I first started building SaaS apps that I was like, every spare dollar that I have is gonna go back into this without thinking about it. Um, because everything I ever think of is brilliant and every product I launch is undoubtedly gonna make me millions. Um, Spoiler alert.<br />None of it has yet, yet. Um, but uh, you know, yeah, we, we, we gotta start somewhere. Um, and, uh, I&#8217;m with you. So I, I&#8217;m also looking [00:38:00] forward to, like, I&#8217;ve been, I met, it was, it was at a, it wasn&#8217;t a WordCamp, it was like, um, what are they called? Free camp, or there&#8217;s, there&#8217;s conferences where it&#8217;s like anybody can sign up to talk about anything.<br />Um, and it&#8217;s sort of tech specific. But anyway, I met a young woman, uh, who was a developer and she had lucked onto a client who became a partner, um, who was an older guy who ran, I don&#8217;t remember, an advertising agency, but he had access to an, a pool of customers, basically. And so he would tell her what to build.<br />and then he would sell it to his audience and they just kept cranking out products. And I was like, okay. Despite being an only child, and despite my first instinct being to do everything by myself, you know, there are things that I can&#8217;t do. There [00:39:00] are things that I don&#8217;t wanna do. and, and things that I shouldn&#8217;t do.<br />So I&#8217;m happy to weigh in on, you know, as, as your owning, marketing and your owning business, I, I want to weigh in, I want to have opinions, I want to make suggestions. And, you know, I think you and I have established that we, the expectation is that, you know, we, there&#8217;s, there&#8217;s going to be quite a bit of overlap in our concentric circles.<br />Um, but we, we each are gonna own a lane, which I think makes a huge difference. Um, and we&#8217;re also able to sort of look over the cubicle wall to the other person and say, Hey, you know, like I, I touched on earlier, just cuz I can, doesn&#8217;t mean I shouldn&#8217;t, I&#8217;m. Not going to want. There&#8217;s going to be times where I, I&#8217;m going, I&#8217;m not going to want to build what I need to build.<br />Like there&#8217;s a feature that every client is clamoring for. You are finally confident. You&#8217;re like, they will all pay X number of dollars if you [00:40:00] just add this. And I&#8217;m gonna be like, yeah, but we need a dark mode or some ridiculous thing that&#8217;s just gonna be more fun to build. Um, and I think there&#8217;s definitely going to be points where, you know, I, we&#8217;re essentially going to need to be each other&#8217;s bosses.<br />Um, and that&#8217;s going to be interesting and going to be difficult at times. But I, but I think good, you know, you, you, you need other people. There are people out there that are, there are exceptions to this of course, but you know, I, I think we&#8217;ve pretty well established that both you and I do better if nothing else.<br />Having a sounding board, having somebody else who&#8217;s as invested, um, you know, and helps keeps us, keep us on the line we&#8217;re supposed to be on.<br />Cory Miller: Yeah. On that note too, um, the partnership side of things where I, I&#8217;ve been in circumstances where, okay, this is Mon Lane, that&#8217;s your lane. [00:41:00] And sometimes, like you were really good to ask me what part of the development do you want to contribute to?<br />And I said, my strengths through trial and error. By the way, I think my contribution strengths are u UI experience, like how things flow. Um, I obsess over there cuz I want them to be as fast as possible. Mm-hmm. intuitive as possible. Knowing some of my, probably I&#8217;m gonna have to freshen up on some things.<br />And the other is I said, you gotta be careful with me because I will share all of these things that I would love to see, but we&#8217;ve like, But we gotta put &#8217;em on a, a feature roadmap, A backlog somewhere. Because I said, and I told you this, I said, be careful cuz I&#8217;ll come in and go, what about this, what about that?<br />And what I had to tell my team too, and I told you is like, please don&#8217;t unless I go, can we get this in the next release? Please don&#8217;t think that. Let&#8217;s do this right now. And that&#8217;s the [00:42:00] idea Fairy in me is mm-hmm. . Uh, but, and so an example of that was we have a square coop cropper. And I was like, okay, I&#8217;m introducing the new customer story here, which is my own, every, the Posts newsletter has those little circles in them for all the, and I&#8217;m like, that is a pain in the butt to do.<br />Now I flag that because I go, if I&#8217;m the, uh, kind of a typical user, I don. Know how, how to crop that, you know, there&#8217;s tools out there, right? But like I go, there&#8217;s an experience if, if someone has that and I go, Hey, what about a circle cropper? And then I knew you were going to like chase it , and I was like, Hey, hey, hey.<br />Not for this one unless it&#8217;s an easy thing. This was that back and forth I did with Right. All the developers I&#8217;ve worked with too is just like, please don&#8217;t say, please don&#8217;t interpret that as, can we do this right now? Um, sometimes I&#8217;ll be like, can we do this right now? Because I&#8217;ll, I&#8217;ll feel [00:43:00] like we got something here.<br />Um, but then you&#8217;re like, okay. I was like, well,<br />Corey Maass: it&#8217;s just cuz you can doesn&#8217;t mean you should. Yeah. But there&#8217;s also, you know, you and I, I, I also get the sense, we haven&#8217;t talked about this, but I get the sense that we both trust our instincts pretty well, um, when it comes to product. You know, and I&#8217;ve, I&#8217;ve been, I.<br />Studying product, looking at product. Um, for years and years and years, I&#8217;ve got, you know, books on architecture. And, uh, the, one of my favorite books about, about the Bowhouse School is sitting next to me. I mean, things like this and like, I nerd out about this stuff. And so, um, I&#8217;m not saying I&#8217;m an expert, I&#8217;m not trained in any way, but like, I think I like a lot of people we know, you know, I, I, I love putting, I love loading an app and putting it in front of my mom.<br />You know, who&#8217;s, who&#8217;s not trained in any way. She has [00:44:00] a little bit of an artistic background. Um, but she is a power user. I mean, she, at this point, she doesn&#8217;t even have a computer. She does everything on her iPad. Bless her heart, honestly, because. Trying to book tickets or, you know, I mean, things that she does on her iPad, I, I didn&#8217;t think possible, um, even, which really is just in a browser and, and her fingertip, you know, but gets an unbelievable amount of stuff done.<br />But I love putting things in front of her and saying, you know, show me how you would muddle through this. Um, and, and anyway, so all of this to say that I, I trust my instinct a lot of the time, um, when, when somebody mentions a feature to me of like, oh, this is worth doing right now. Even if it, yes, it&#8217;s not mission critical, you know, we haven&#8217;t released yet, so technically any feature other than one feature is, is enough.<br />But I was like, not only [00:45:00] do, is there not a image cropper for WordPress the way that we want. Out there, but I really don&#8217;t think any of &#8217;em do circles. And again, my clients for most of their stories featured images are 16, nine or square. But for whatever reason, there&#8217;s that, that now that browser pattern where avatars people are circles.<br />And so, you know, let me see if I can, I can crank this out and it&#8217;s, and it&#8217;s fun. Um, and sure enough, like, like you said, it, it wasn&#8217;t a big lift, but yeah, I think, I think you and I will, we&#8217;re just gonna have to figure that stuff out. Like everything, everything goes on a backlog. Everything gets discussed at least a little bit.<br />Um, but I also, you know, I don&#8217;t, I don&#8217;t think that there&#8217;s harm in, you know, there&#8217;s low hanging fruit, there&#8217;s return on investment. There&#8217;s lots of different ways to put it. [00:46:00] It&#8217;s like, oh, well if we, you know, if we make all the buttons green, you know, is it, does the user benefit? No. You know, so just cuz it takes a minute isn&#8217;t worth it.<br />But, you know, we&#8217;re, we&#8217;re just gonna have to, and, and I liked what you said too, of like, we, we are gonna have to, I guess this is the other, the other benefit of trying to get this thing out the door is like, get people using it, talk to people using it. Um, you know, being part of a, a community like Post Status, um, there&#8217;s the great, um, advanced WordPress Facebook group.<br />Like there&#8217;s, there&#8217;s places that. You and I have been involved for a long time, kind of regardless of, of our actual position within those communities. But, you know, trying to add value or trying to Twitter to trying to just, you reply to tweets for months and then you hope that when you, you do something and you need somebody else to reply that, they will.<br />So it&#8217;s like, let&#8217;s get this thing out there. Let&#8217;s see what people think. [00:47:00] Give it a try. Um, you know, and, and follow, follow our.<br />Cory Miller: This is where I struggle back and forth with product. But my typical mo, what I feel instinct is you, uh, there&#8217;s product people that are just genius and gifted. They&#8217;re like, here, you know?<br />And you&#8217;re like, God, okay, cool. Uh, but for mere mortals, um, for me it&#8217;s been put something enough out there, check some boxes. Okay, is this something you think we need? Like, does anybody even need it? Because I put those things out there, I&#8217;m like, put &#8217;em out there. Not necessarily products, but other things.<br />I&#8217;m like, nobody&#8217;s even asking for this. And a lot of the entrepreneurial books and stuff, it&#8217;s like, okay, how you scientifically go down it? And I go, it&#8217;s art and science. Yeah, it&#8217;s a blend. It&#8217;s this alchemy and magic of like, but I know the power of like putting something out there and that creates enough a ripple where you get a feedback loop and, um, [00:48:00] That was so helpful along the way when you get feedback like, I, I, we feel this is a good, this is a good V one, solve somebody&#8217;s problem, that laser beam, you know, thing of what we&#8217;re doing for it.<br />Um, but what I&#8217;m most looking forward to the product is how people react when you hear those. Like, um, backup buddy was in development, uh, and then, I can&#8217;t remember, 2009, 2010, and I, we were at, we had a little group thing where, and this, these two twin brothers ran an agency and I just, this wasn&#8217;t something somebody told me.<br />I was just like, Hey. We&#8217;re doing this thing and this plugin, and it helps you do, um, basically, uh, backup, restore, and migrate websites. By the way, those were not things that came from me. They came from Dustin Bolton and Christine and I themes, they&#8217;re like, no, a backup needs to do these three things. Okay, okay, let&#8217;s do it.<br />Sounds good to me. But I mentioned to them [00:49:00] the migrate, or what was it? The migrate side and just in passing, and they, their eyes lit up and they go, we pay somebody $300 to do, to do that now. Wow. Consider the time and everything. This is back in the day. And I was like, okay, I think we got something.<br />Because, you know, and then we just try to, okay, I think we&#8217;re gonna keep going, keep doing, we obviously launch it, we&#8217;re gonna launch it no matter what. But um, that&#8217;s where I was like those moments where someone lights up and they&#8217;re. Can I pay you now? The shut up pay, shut up. Let me pay you thing. Right? I was like, shut up.<br />You can take my money. Shut up and take my money. That&#8217;s a magical moment. Um, I think times I&#8217;ve tried to force it, um, and it&#8217;s just, it&#8217;s not, or create a category you hear that&#8217;s not, and I&#8217;m like, cool. Yeah. For those a hundred people out there that have that insane genius to create a category, most of us stumble into it.<br />Right. You know, um, the garage stories for startup [00:50:00] stories are always make me laugh. Cause I&#8217;m like, what was the background? What was the context? I&#8217;m like, that&#8217;s a sexy headline. We started in a garage and here we are, apple. I&#8217;m like, that&#8217;s a sexy headline. Don&#8217;t, and I like it. Don&#8217;t get me wrong, but I&#8217;m like, what Were all the actual moments, the places you got phenomenally lucky.<br />I know there&#8217;s a big part of mine luck and every time I&#8217;ve tried to time it and like, okay, I&#8217;m gonna ride this thing, it just hasn&#8217;t worked. And that&#8217;s why I really like her direction with this. Um, Because we kind of had a fleeting thought of like, I think as I recall, like this could be a paid product.<br />Um, you know, I don&#8217;t even know if we entertained much of starting with a paid, we&#8217;re like, let&#8217;s just do the free plugin. And I will say, remember actually, um, give you credit for this too, is I think I said, what about a Gutenberg block? Put it in editor. So upload image crop, boom, I&#8217;m there. My workflow&#8217;s fast, efficient.<br />And, [00:51:00] um, you, you looked into that, you chased a little bit of it and I said, Hey, there&#8217;s some roadblocks here. And that&#8217;s that collaboration of how we go, okay, featured image, what if we started right here? We want to grow potentially into that. You know, I think the idea in this, and we&#8217;re, I think we&#8217;re both verbal processors, but is the thesis is start here and it&#8217;ll grow into.<br />Block, like the inline process where you&#8217;re in the thing and you&#8217;re having the same problem, I need to crop it, figure out right. Dimensions and all that. Um, so I don&#8217;t know where I was going with that other than to say that was some of the background too of decisions and knowing like you could hit a dead end.<br />And I&#8217;m waiting for that. I think we&#8217;re putting ourselves out there with this to see if there&#8217;s magic in this. Yeah. Journey.<br />Corey Maass: Yeah. A couple of things you said, um, stuck out to me. One is [00:52:00] like a lot, everybody builds products differently. Everybody b builds UI differently. WordPress has very soft wall, has a lot of walls, but they&#8217;re very soft and there&#8217;s a lot of discussion, often negative, often complaints about, um, The, the experience that a plugin provides.<br />And I think what&#8217;s different about WordPress, right, is like often you&#8217;ll, you&#8217;ll go to Trello and you interact with Trello, and you go to Slack and you interact with Slack in WordPress, you&#8217;re essentially interacting with numerous apps, really numerous UIs, side by side. Um, and the tolerance for terrible ui.<br />I mean, let&#8217;s be honest, even WordPress is not great anymore. Um, the tolerance is high for what you can [00:53:00] get done. Uh, and so I think that that&#8217;s, that&#8217;s an, that&#8217;s something that I hadn&#8217;t really thought about, but it&#8217;s like things you can get away with in WordPress as long as you can solve the problem. And so there&#8217;s, there&#8217;s a lot to be said for, bless you.<br />There&#8217;s a lot to be said for. Solving the problem, um, and not getting caught up in the genius of a product. You know, cuz like you said, people, people wanna get it done and get out, you know, get on with their lives. Um, the other thing that I&#8217;ve had a lot of luck with, so I think we should do this here, is talking about that feedback loop.<br />Um, with Conbon, I put myself on the homepage and had a, and, and had a nice. Response. Um, with, uh, there&#8217;s an online game that I built during the pandemic that, that I&#8217;ve told you about, um, called Mexican Train [00:54:00] in the web websites, Mexican train.online. So if anybody out there wants to play Mexican train, which is a Domino&#8217;s game, but I built an online version, um, I put myself on the homepage and it&#8217;s a game that is played by a lot of seniors and especially during the pandemic when everybody was really locked down.<br />And then even now a lot of seniors are still trying to stay inside, stay safe, stay more isolated than they were before. Um, and isolated being the word. They use the game to keep interacting with their friends, um, which is just amazing. Um, but they. Not only does every email that come in start with, Hey Corey, because I am on the homepage.<br />Um, but apparently when, like, there, there are groups of people that play every week and even every day and uh, they curse me when they get bad dominoes. They praise my name when they get good dominoes. Um, the picture is of me [00:55:00] eating cheezits cuz it&#8217;s sort of as a joke, like, Cheezits are a guilty pleasure for me.<br />So a number of them actually like, go and buy Cheezits and eat Cheezits while they&#8217;re playing because it&#8217;s become a, you know, uh, a thing. Um, inside joke I guess is the, you know, uh, or whatever. Um, but there&#8217;s the, that feedback loop is definitely there. Like, they talk to Corey, you know, and then even with.<br />Subsequent products that I&#8217;ve built, me being on the homepage with a blurb about like why I started the Solve the Problem and stuff like that, has made a huge difference. And so I think as, at least early on, that&#8217;s something that you and I should definitely replicate is, you know, as we&#8217;re se I mean, we&#8217;ll we&#8217;ll send this to our friends and family.<br />Okay, that&#8217;s easy, that&#8217;s obvious. But, um, you know, maybe even building in a mechanism that&#8217;s like, you know, Hey, it&#8217;s your favorite. Corey and Corey, like, tell us what you think. What do you, you know, um, does this work for [00:56:00] you? Does this not work for you? That kind of thing. I usually don&#8217;t think about explicitly collecting feedback until further down the road.<br />Um, usually wanting to focus on like paid customers and that kind of thing, but, you know, maybe it&#8217;s something we start with sooner than later.<br />Cory Miller: I definitely think so, because, you know, so many times I&#8217;ve put products out there and not really made that splash. Like, you know, they&#8217;re like, okay, there&#8217;s practical, they&#8217;re doing this thing, um, that we set out to do, but I think you wanna have push, push it to have an opinion.<br />Mm-hmm. , you know, like the user to have a reaction to it, enough to say it sucks or it&#8217;s awesome. Um, some, some way of that to see where you&#8217;re at. I think both if you get it sucks and it&#8217;s awesome. You&#8217;ve got some validation there, you&#8217;ve got something. Um, but putting things out there, that&#8217;s [00:57:00] how I, my mo with products.<br />So 2006 or seven I think I, I launched, I did launch, I guess, uh, this is way back in Word Press was different, but I launched a theme and put my zip file. Uploaded it to.org. People downloaded it and I was like, this is crazy. I got a response from them, which I had a contact form up , you know, my website linked in the theme and stuff, and they&#8217;re like, will you build blog for me?<br />And I was like, whoa. I&#8217;m learning. I did this too because I wanted to do it and I&#8217;m learning. But that&#8217;s the magic that when you put something out there. Yeah. But I think there&#8217;s this case for put something out there that kind of pushes a reaction. You know,<br />Corey Maass: and I think this will be an interesting point of conflict potentially, is uh, there&#8217;s going to be a point where.<br />We&#8217;re, we&#8217;re going to see different paths and we&#8217;re gonna want different features too. And so I think this is, that&#8217;ll be an [00:58:00] interesting, you know, let&#8217;s try to have that conversation on camera because it&#8217;s there. There&#8217;s points where I&#8217;m dogmatic, like I&#8217;ve got my, one of my other plugins is like, like I said, I, I often look at products that are out, out on, out in the wild and I repurposed them inside WordPress.<br />And so I&#8217;ve, I&#8217;ve got a plugin that&#8217;s kind of like a link tree or a card or an About me where it builds very simple social focused landing pages. Like the link bio pages is kind of the, the phrase most people think of. And uh, and even like when I submitted it, the, the people reviewing the plugin were like, um, you&#8217;ve kind of built WordPress inside WordPress.<br />And so I still get a lot of requests for features that are beyond. The point of the product, because it is within, like WordPress using the right theme or page builder, you can do literally anything. [00:59:00] So this is supposed to be very focused and people come in, come, come in and are like, well make it do this.<br />And I&#8217;m like, that makes no sense. Like, go use WordPress. Um, and so I have found myself being more and more dogmatic about like, my own vision or, you know, certain vision for a product. Um, you know, and right now, like you and I have it easy, like we know it, it it&#8217;s a one trick pony or one and a half if we do circles.<br />Um, you know, so what&#8217;s, what&#8217;s the next thing that I think that&#8217;ll, and, and, you know, in a year down the road, I think that&#8217;ll be interesting. Um, again, that, that backlog, you&#8217;re probably gonna end up hearing more feedback than I am. Um, you know, uh, Product ownership might ha end up being a thing that we, we actually have to sort out.<br />So, and it&#8217;ll be an interesting ride.<br />Cory Miller: Well, that&#8217;s been a lot of the background, um, that we wanted to share and kind of catch you all up since we were, were launching [01:00:00] this live or in public. Um, but catching you up on some of the background, some of those key conversations. I hope people can use some of this to, uh, inform their own product journey.<br />Um, where we are today, where are we today, Corey, with the actual product? Sure. Um,<br />Corey Maass: yeah, and I just to add to what you just said, like as people watch this, there are a few people watching live. Um, my expectation, like most things recorded is, you know, more people are going to watch it on the playback. Um, but we are going to.<br />Looking at comments, and I think both of us are pretty easy to find. Um, you know, so, so as, as the, as the conversation gets started, you know, I encourage anybody listening, please ask us questions, you know, give including hard questions. You know, what do you want us to talk about? What do you want? What questions do you want our answers to?[01:01:00]<br />Um, not that we have the answers to all these problems, but you know, this is, we&#8217;re doing this out loud, recorded on the internet, you know, so we&#8217;re happy to talk about it. Um, and we&#8217;re both pretty candid out, outspoken kind of people. So we&#8217;re, we&#8217;re happy to talk about prayer, pretty much anything. Um, but anyway, where are we at now?<br />Um, so I, with, again, with the, the help of a freelancer built, uh, a first version, I did the p h P. Um, he helped get the. JavaScript and React part of the, um, panel inside of the block editor integrated. Um, and then I took the, the cropping library that we&#8217;re using, stuck that in. Um, and we&#8217;ve, we&#8217;ve gotten pretty far with that.<br />The, what, what we had been limited to for the last couple of weeks [01:02:00] is the selecting of an image. So, you know, nobody&#8217;s, nobody&#8217;s seen this yet. So talking through the flow real quick, you&#8217;re opening up a, a new post in WordPress. There&#8217;s, you know, the built-in featured image panel on the right. Um, we&#8217;re essentially replacing.<br />It looks very similar to the built-in one intentionally, but when you click on it, instead of it opening the media library where you upload an image or select an image, it uploads a, uh, or excuse me, it opens a modal where it says What shape do you want a crop? Um, it does say, do you want a circle? Um, you select an image from your hard drive, it then opens the crop.<br />And one of the nice things about this kind of tech is that that image is not uploaded yet. And so it&#8217;s all just in the browser until you say, okay, set this, you know, I&#8217;ve moved the crop. I want it this part. Set that as the featured image and that&#8217;s what gets uploaded. [01:03:00] Um, as of today, I got a poll request again from my freelancer who helped me get started with the media library, cuz this is the one thing.<br />I&#8217;m, I&#8217;m undermining you here, but you said, I really want circles. To me, I was like, that&#8217;s a differentiator. We need circles. Um, to, from my perspective, I&#8217;m saying also we need very basic media library integration. I think you originally suggested this as a nice to have, and I was like, no, you&#8217;re right like this.<br />To launch with, you need to be able to select an image that has already been uploaded or select an image from your hard drive, crop it and set it. Um, and so we&#8217;re, we&#8217;re pretty much there. The media library is opening and you can select an image. Um, so I need to do a, a couple more hours of development, I think, to get it so that it&#8217;ll save that essentially re cropped version of what is in your media library.<br />Um, [01:04:00] and then from a d a product standpoint, we&#8217;re pretty much ready to go, um, on, on your list. Um, I know we have the readme.<br />Cory Miller: That&#8217;s, it was like, Hey, Corey, you have 15 minutes of work to do. .<br />Corey Maass: That&#8217;s not true. I mean, it, it is to get it in the repo because it&#8217;s one of those, you know, no, nobody does it if a tree falls in the wo if a plugin gets committed to the repo and there&#8217;s nobody there to hear it. Yeah. Um, you know, or, or security by obfuscation kind of thing.<br />But, you know, there&#8217;s, it&#8217;s the beginning of the marketing. How do we describe this thing? What do we even really, what do we call it? You know, is it, is it crop express? Is it crop express image cropper? Is it image, crop express, da da da da da. Like, just, we have the domain, but that&#8217;s it. So there&#8217;s,<br />Cory Miller: uh, it presents a lot of questions.<br />[01:05:00] Um, and I know we&#8217;ve run outta time, um, but it presents a lot of questions because you go, there&#8217;s wordpress.org plugin search that is, Pretty big, right? Um, the, these are some of the things coming outta my mind with the readme because it does turn into that plug-in repo section. Um, I&#8217;ve seen a bunch throughout the years how people like, enough there to go.<br />Here it is. And then my balancing act is, let&#8217;s get enough to show this is the value proposition, this is what it can do for you. Uh, and then just like everything iterate over time. Um, but I can&#8217;t help but tell and admit to you. I think, oh, it&#8217;s gotta be like side bki put a plugin on the repo. Like he knows he&#8217;s a marketer, he&#8217;s got all these talents, but he, he understands how to put a plugin, um, and showcase it, right?<br />And so I&#8217;m battling that a little bit, but I go, okay, get enough to, so here&#8217;s the value prop and that this is an active development and we want that [01:06:00] feedback loop back about what&#8217;s next. But I think the read me is showing. Telling enough of what we&#8217;re trying to do where someone goes, that is a problem. I have this plugin, will will solve it.<br />Now getting to that is gonna be, is gonna be fun, but I started on the Readme file from the Generate WP site you gave me. And um, that&#8217;s where I&#8217;ll honestly spin some wheels a little bit, cuz I&#8217;ll try to be perfect. But I think the two outcomes there really are, you know, clearly understanding what this does.<br />So someone, mm-hmm can go, oh, I&#8217;ve got this problem, or my client&#8217;s got this problem. And then second is, we need a loop. We need to know these things. Even the things you go, we&#8217;re never gonna do. I still want to have &#8217;em up there. I still want to have &#8217;em in our visibility because it just allows us to make better informed decisions as we over time hone in on, you know, A lot of the products we [01:07:00] released at I themes, it was years before we go, oh, that group right there, because you get enough of big sample size and you go, okay, convert Kit had a very similar, uh, fault, Nathan Berry.<br />He started out with one thought in mine, and then he saw it was this creators, you know, um, economy. And then he just, when he got that bead, he just, you know, doubled down on that. And I, I see, I see that similar here. I think we have pretty good profiles, like anyone that wants to make image cropping easier, um, and faster from a blogger to an agency doing work for clients, um, that&#8217;s a big use case for me.<br />And I&#8217;m like, there&#8217;s, that&#8217;s why I have some faith that there&#8217;s something here that we can do in an advanced case, but it&#8217;s just discovery to me, you know, so.<br />Corey Maass: Yeah. Well, and I think that&#8217;s part of, I, I think you should take notes on your experience and then tell me about it. The next time we have a call, like [01:08:00] mm-hmm.<br />you are a, apparently you launched a pro a theme many years ago, , uh, but have it since. And so when I was like, okay, you go, go and do the read me. You were like, uh, I need some guidance. Like I, yes, I can write words, but tell me more about the Read me and what are the consequences of, you know, the, what I put in the read Me.<br />Um, and I think that that&#8217;s, you know, you, here&#8217;s a prime example of your experiencing something for the first time. You know, tell us about that experience and, and, and the thinking, some of the thinking that goes into it, like, it is, it is something that gets iterated on often, but there are consequences of, uh, you know, when we submit the plugin, the slug, the u r l is going to be locked.<br />You can. ask them to change it [01:09:00] once within, I don&#8217;t know, the first couple of days or something. But then that&#8217;s it. So, you know, cuz and you&#8217;ll, and you&#8217;ll see that with plugins on the repo that the U R L is W P S E O, but the product is Yost, you know? Right. Or things like that. Um, things that they&#8217;ve had to change over time, but you can&#8217;t change the slug.<br />Cory Miller: I know that firsthand too . Right. I sure think security was better WP security and, and it still is. I think. I don&#8217;t think we That&#8217;s right. Get there&#8217;s, yeah. So that&#8217;s right. Yeah. There are some foundational things that can&#8217;t change over time, which is tough when you&#8217;re doing new products as you don&#8217;t.<br />Always know where it&#8217;s gonna go or what the right, you know, do we need to say image cropping, you know, kind of thing. Whatever the, the kind of keywords are.<br />Corey Maass: Yep. So, yep. So, but I, I definitely think that&#8217;s, that&#8217;ll be a great experience for you to talk about and, and also a lot of the, the thinking that, that it makes you do will subsequently guide at least some of our early work [01:10:00] when we do put up a marketing site.<br />Cory Miller: Absolutely. Well, okay, so last question. We&#8217;ll wrap this up since we, since we got over time. Um, but it&#8217;s hard not to stop talking with you. I enjoyed this. Um, so by next Wednesday, um, what do you think is realistic for us to make progress on and we can start talking about that next. Because we&#8217;re gonna be doing this, by the way, for the next five, six weeks, I think.<br />Um, there&#8217;s a webinar, um, that was in the newsletter, the link to that. And then of course, if you&#8217;re watching on YouTube, you can just come back to Post Status on YouTube. But Corey, what do you think, um, our next steps are, the progress we wanna make in this week interval?<br />Corey Maass: Yeah. I think the goal should be either we get this across the first finish line or past the first milestone or whatever of it.<br />Either we submit it to the [01:11:00] plug-in repo or it&#8217;s, or it&#8217;s ready to go and we can talk about that. But, you know, feature, feature complete as far as version one is concerned, um, and, and that, that read me, basically it&#8217;s the whole zip file ready to go and be submitted and then we can either, Maybe we even, we could even submit it while we&#8217;re on the, uh, you know, on the call and kind of talk about like that.<br />And then I think we&#8217;ll end up talking about like, you know, whenever I&#8217;ve submitted plugins, um, I&#8217;ve, I&#8217;ve never just had one like stamp done. Like there were questions asked or there were, um, code revisions that I needed to make based on, I know that they use a programmatic, um, I can&#8217;t think of what it&#8217;s called, but basically code sniffer, um, to, you [01:12:00] know, it basically some little AI that, that will flag variables that aren&#8217;t escaped or things like that.<br />And, um, and then I&#8217;ve also usually wound up having a conversation with a human being who&#8217;s like, you know, what are your intents? What, what&#8217;s your intention of this? Or, you know, why do you think we need this? Or whatever. And so if, you know, I think that&#8217;ll be worth talking about too.<br />Cory Miller: Because the submission to the repo takes some time because it&#8217;s gotta go in the review and all that stuff too.<br />So, um, I think about timing wise as well as like, once it&#8217;s there, it&#8217;s, we&#8217;re gonna have just by nature of the review process, which is good. I, I, I get it. Um, it&#8217;s gonna push us out some to actual, to actual launch. That&#8217;s something to consider too.<br />Corey Maass: So, you know, so we can, I think let&#8217;s, you know, let&#8217;s regroup, um, today&#8217;s Wednesday, you know, end of the week, beginning of the week kind of thing.<br />Um, and we can. basically just hit submit. Um, and [01:13:00] I th the last I heard the review process takes a couple of days and I, that, that fits with my experience. Mm-hmm. , um, you know, so maybe we&#8217;ve heard if we submit Friday or Monday, we might have heard by Wednesday. Um, and then we&#8217;ll have that to talk about, you know, or we can just submit on Wednesday and then the following week we definitely should have something to talk about.<br />We might not be live in the repo, but um, you know, we should have heard back. I know we&#8217;ll hear back within a week. Yeah.<br />Cory Miller: Okay. Well, my intention is to carve out some time today. I think I&#8217;ve got some buckets of time to finish, to read me at least get a draft that you can review and we can go back and forth, um, to have that, at least you not be waiting on that or me, so that sounds great.<br />Corey Maass: Yeah, I&#8217;m.<br />Cory Miller: All right, Corey. Thanks, man. It&#8217;s always fun talking through this stuff. Yeah, having a partner and a collaborator. And, uh, thanks everybody else for, uh, joining in as you can. Um, we&#8217;re gonna be here Wednesdays 11:00 AM Central Standard time, um, [01:14:00] for the next five, six weeks throughout January and February.<br />As we talk, just share the progress we&#8217;re making for this WordPress product called Crop Express. Thanks everybody. Thanks Corey. See ya. See ya.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 20:00:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Do The Woo Community: AI Text, Art, and Code with Guest Co-Host Mark Westguard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://dothewoo.io/ai-text-art-and-code/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:431:\"<p>I chat with Mark Westguard from WS Form about how we have both used AI with content, art and even WordPress. With some added thoughts of AI and WooCommerce. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/ai-text-art-and-code/\">AI Text, Art, and Code with Guest Co-Host Mark Westguard</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 12:12:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: WooCommerce Seeks to Improve Cart and Checkout Blocks Performance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141242\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/woocommerce-seeks-to-improve-cart-and-checkout-blocks-performance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3517:\"<p><a href=\"https://github.com/woocommerce/woocommerce-blocks\">WooCommerce Blocks</a> maintainers are asking the developer community to <a href=\"https://github.com/woocommerce/woocommerce-blocks/discussions/8166\">share feedback</a> on any performance issues they are experiencing with the Cart and Checkout blocks.  </p>\n\n\n\n<p>&#8220;We&#8217;re aware there is work to be done in this area and we want to improve,&#8221; WooCommerce developer Alex Florisca said. </p>\n\n\n\n<p>&#8220;We&#8217;re specifically interested in any performance related issues that may be stopping merchants or developers from adopting the Cart and Checkout blocks over the shortcode version.&#8221;</p>\n\n\n\n<p>The plugin&#8217;s repository has nine open issues categorized as related to performance. Most of them are not straight forward and require more research and testing. For example, an issue with running multiple blocks of product grids was <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/7153\">reported</a> as having increased response times of 4+ seconds. Contributors have proposed a few different ideas to address performance issues, such as experimenting with <code>useSuspenseSelect</code> to <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/6799\">improve the perceived loading experience for various blocks</a> and finding a way to <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/6073\">track the performance of the Cart and Checkout blocks</a>. Neither of these tickets have seen much movement yet. </p>\n\n\n\n<p>Store owners will not be eager to switch over to a checkout experience that is slower, so the WooCommerce team is seeking feedback that will help them make the cart and checkout blocks faster. So far, one user reported that due to a bug in a third-party plugin, he got a glimpse of what the block-based checkout adds to the JS asset payload.</p>\n\n\n\n<p>&#8220;I think this adds at least ~300 kB (compressed) JS payload (initial numbers, my measurement process is still ongoing),&#8221; Leho Kraav said.</p>\n\n\n\n<p>&#8220;We don&#8217;t plan to convert our classic theme to a block theme any time soon, but still, I feel uneasy about this direction.&#8221;</p>\n\n\n\n<p>Florisca followed up on this feedback with a few cursory benchmarks comparing the legacy shortcode checkout with blocks checkout and Shopify: </p>\n\n\n\n<table><thead><tr><th></th><th>Blocks Checkout</th><th>Shortcode Checkout</th><th>Shopify</th></tr></thead><tbody><tr><td>Total Payload</td><td>2.9MB</td><td>935kb</td><td>6.1MB</td></tr><tr><td>Total Transferred</td><td>2.1MB</td><td>1.3MB*</td><td>3MB</td></tr><tr><td>Number of requests</td><td>144</td><td>77</td><td>146</td></tr></tbody></table>\n\n\n\n<p>&#8220;The number of requests has almost doubled for Blocks, which isn&#8217;t great so this is something that we can look into,&#8221; Florisca said. &#8220;I suspect the reason is because we rely on a few layers of abstraction on top &#8211; WooCommerce and WordPress, each with their packages and set ways of doing certain things. We can investigate if we can simply this.&#8221;</p>\n\n\n\n<p>The <a href=\"https://github.com/woocommerce/woocommerce-blocks/discussions/8166\">discussion on how to improve cart and checkout block performance</a> is still open for more developers to give feedback, and investigations are ongoing. The good news is that WooCommerce maintainers are aware of how much weight the block-based checkout adds and are actively looking for ways to improve it for users.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 03:53:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: WordCamp Europe 2023 Tickets Now on Sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141212\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wptavern.com/wordcamp-europe-2023-tickets-now-on-sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2405:\"<p>WordCamp Europe <a href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\">announced</a> the first batch of tickets on sale for the 2023 event that will be hosted in Athens, Greece, June 8-10. General tickets are € 50.00, a fraction of their true cost, which is heavily subsidized by sponsors. It includes admission to the two-day event, lunches, coffee, snacks, Contributor Day, a commemorative t-shirt, and an invitation to the After Party.</p>\n\n\n\n<p>WCEU is also offering micro-sponsorship tickets at € 150.00, which organizers say is closer to the real cost of attendance.</p>\n\n\n\n<p><a href=\"https://wptavern.com/wordcamp-europe-2023-speaker-applications-open-organizers-call-for-more-interactive-sessions\">Speaker applications are still open</a> but will close soon in the first week of February. Applicants will be notified by the second week of March and organizers will announce the lineup in mid-April.</p>\n\n\n\n<p>WCEU is also <a href=\"https://europe.wordcamp.org/2023/call-for-host-city-2024/\">seeking a host city</a> for 2024. The minimum requirements are considerably less stringent than in previous years. Hosting the event is open to any team that has organized at least one successful in-person WordCamp in a European city in the last four years with a community that has been active during 2022. Organizers have also published an update to the selection process: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>For this year, we have tweaked the selection process to concentrate more on the local community and the city instead of deep knowledge about how to organise a successful WordCamp Europe.</p>\n\n\n\n<p>The selection of the WordCamp Europe 2024 host city will be based on the overall evaluation of the application, instead of ranking different parts of it. We don’t ask your team to prepare a budget for the whole event, but estimated costs for the proposed venue(s) should be available.</p>\n</blockquote>\n\n\n\n<p>Contributor Day registration for this year&#8217;s event is not yet open but will be free with the purchase of a conference ticket.</p>\n\n\n\n<p>At the time of publishing, only 257 tickets remain in this first round, but more batches will be released in the future. <a href=\"https://europe.wordcamp.org/2023/tickets/\">Register now</a> to lock in your spot or sign up for email updates on the registration page to be notified of future ticket releases.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 19:37:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Post Status: Interview With Product Lead Tiffany Bridge Of Nexcess — Post Status Draft 137\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://poststatus.com/interview-with-product-lead-tiffany-bridge-of-nexcess-post-status-draft-137/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59975:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> joins Cory Miller to talk about the latest innovations she and her team at <a href=\"https://twitter.com/nexcess\">Nexcess</a> have created for beginner online store owners, simplifying WordPress for users, and the ongoing battles between centralization and decentralization. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">40</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p><a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> has been working in WordPress almost since the beginning of WordPress. She is the Product Manager for WordPress eCommerce at <a href=\"https://twitter.com/nexcess\">Nexcess</a> and talks with Cory Miller about their hosting services and products, specifically highlighting the benefits and capabilities of Store Builder. They dive into optimizing UX in WordPress, the benefits of open source, and more.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>WooCommerce Simplified with Store Builder. </strong>As you know, WordPress and WooCommerce love to hide settings in layers of menus. Nexcess saw the struggles people had in trying to set up eCommerce sites and created StoreBuilder as an easy tool to go from zero to having an online store. This removes the initial learning curve required to get started in Woo and sets up a DIY tool for merchants.</li>\n\n\n\n<li><strong>A Platform to Grow with You: </strong>One of the great things about setting people up on WordPress and Woo as they start businesses is the flexibility available for future growth. If their model totally shifts, they can just uninstall a plugin and add another to obtain the functionality they need to sustain their business growth without the hassle of migration or the increased fees of a platform.</li>\n\n\n\n<li><strong>Solving for What Users Shouldn’t Have to Know. </strong>Kadence and so many WordPress and WooCommerce plugins are designed for WordPress professionals. We are working to leverage the power of Kadence by creating a top-notch user experience for people who don’t know what things like a border radius or gutter are. These tools enhance and expand the power of WordPress, so creating solutions that lower the knowledge barrier to entry is the kind of work that moves WordPress forward.</li>\n\n\n\n<li><strong>You Can Own Your Own Platform. </strong>Often people aren’t aware that this is an option. From Etsy to Twitter, controversies tend to increase demand for alternatives. Bringing more awareness to individual ownership on the web-for blogs, stores, or anything else-empowers people to show up online and conduct business on their terms.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-48 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"GoDaddy-Pro\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 id=\"GoDaddy-Pro\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with <strong>GoDaddy Pro</strong>. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro is free</a> — and designed to make your life better.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/godaddypro\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/gdpro800x500-1-300x188.png\" alt=\"GoDaddy Pro\" class=\"wp-image-93683\" width=\"150\" height=\"94\" title=\"Pressable\" /></a>\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://www.nexcess.net/storebuilder\">Store Builder</a></li>\n\n\n\n<li><a href=\"https://automattic.com/\">Automattic</a></li>\n\n\n\n<li><a href=\"https://automattic.design/tag/team51/\">Team 51</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/\">iThemes</a></li>\n\n\n\n<li><a href=\"https://expressionengine.com/\">Expression Engine</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://account.magento.com\">Magento</a></li>\n\n\n\n<li><a href=\"https://www.etsy.com/\">Etsy</a></li>\n\n\n\n<li><a href=\"https://ghost.org/\">Ghost</a></li>\n\n\n\n<li><a href=\"https://www.kadencewp.com/\">Kadence</a></li>\n\n\n\n<li><a href=\"https://www.liquidweb.com/\">Liquid Web</a></li>\n\n\n\n<li><a href=\"https://tiff.is/\">Tiffany’s Blog</a></li>\n\n\n\n<li><a href=\"https://theinternet.social/@Tiffany\">Tiffany’s Mastodon</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> (Product Manager of WordPress eCommerce, <a href=\"https://twitter.com/nexcess\">Nexcess</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome to back to Post Status Draft. This is an interview in the series of product people that we&#8217;re doing with some of the great product companies in WordPress. And today I have my new friend Tiffany. Um, we get to talk a couple weeks back and I love her energy, her experience, her approach to WordPress overall. She&#8217;s very distinguished, uh, experienced person in WordPress having done some cool stuff that I&#8217;m gonna let her talk about. But we&#8217;re gonna be talking about Nexus and Store builder today I think So, um, Tiffany, welcome to Draft podcast. Thanks Corey. You tell us what you do, what, what you do in WordPress now, and where, where you got to this.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Okay. Well, so right now I am the product manager for WordPress e-commerce at Nexus, which is, uh, basically I kind of, uh, I have my hands in the entire experience [00:01:00] of using WordPress on our platform as a, as an e-commerce focused host. Um, that&#8217;s a pretty wide swim lane, so I do a lot, a lot of different things.</p>\n\n\n\n<p>Um, the thing that I&#8217;ve been focusing on is our store builder. Um, before Nexus I was, uh, I was at Automatic for a while doing, uh, I was on their special projects team, um, which works with, um, you know, interesting people and organizations to try and make sure they have a great experience on WordPress. So I did a lot of, sort of very bespoke projects there.</p>\n\n\n\n<p>Um, before that I freelanced. You know, was kind of doing what a lot of, uh, my colleagues are doing is just trying to, you know, help my clients have, um, you know, with by setting up like WordPress sites for them and things like that. And before that I was doing a lot of WordPress just kind of in personal projects.</p>\n\n\n\n<p>I started teaching myself WordPress in 2004. So, um, I&#8217;ve been with WordPress almost as long as WordPress has been WordPress, which is, um, which is fun, like to see how far we&#8217;ve. As a, as a community and as a, and as a piece of software. Right?</p>\n\n\n\n<p><strong>Cory Miller:</strong> We&#8217;re gonna have to [00:02:00] talk about that later. I&#8217;m gonna come back to that cuz you, you predate me. I was just a blogger in 2006 on, on this cool thing called WordPress . Um, but you said this, uh, as part of you, I know you&#8217;re so, you&#8217;re so humble, but I want to act accentuate a part of this, like that special projects team you did at Automatic is known for doing. Big, glamorous, cool sites with potential big problems attached to them.</p>\n\n\n\n<p>And I can&#8217;t remember what the code name for the team has called, but I knew about it for years. And then when we met a couple weeks ago, months ago, um, and you told me your background, I was like, you were on that team. Cuz it&#8217;s very, um, I, I would say like, You know, a celebrity status in my sense, because I know I&#8217;d go, I&#8217;d go to this blog site of this cool site and realize it was on WordPress, or somebody would say, now this is on WordPress, and you kind of dig into the details and you go, it&#8217;s that team at Automatic that was doing it, that you were a part of for such a long time.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I was there for, uh, well, it was just like, [00:03:00] it was a couple of years and, um, yeah, I mean I worked on some very, very cool projects and it&#8217;s kind of like WordPress bootcamp, right? Like if you don&#8217;t, whatever you think you know about WordPress, you will know more after, after like six months on that team.</p>\n\n\n\n<p>Um, because we solved like, Like every WordPress problem there is, right? Like you&#8217;re, sometimes you&#8217;re rescuing a site from a developer that maybe didn&#8217;t do a great job. Sometimes you&#8217;re converting a site that isn&#8217;t on WordPress to WordPress. Um, like a, a project that I worked on that is very close to my heart that I can talk about is, um, I worked on the conversion of a list part from Expression Engine to WordPress, which was just an incredible experience.</p>\n\n\n\n<p>Um, I learned so much, and the a list part team was super great. So, um, yeah, like that was a, that was an intense couple of years. Like there&#8217;s a lot, there&#8217;s a lot that goes into those projects and our job was to kind of make it, it was like, you know, like the metaphor of the duck, right? Like you&#8217;re, you&#8217;re swimming seren except underneath, you&#8217;re like furiously paddling</p>\n\n\n\n<p>And like that&#8217;s, uh, [00:04:00] that&#8217;s the special projects team.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Can you say this special code name for it? I wanna say stiff.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Um, the, so, I mean, every team at Automatic has like an internal nickname, right? Like the, the, the name. Because the names of teams at Automatic have historically not been, um, they have, there, there isn&#8217;t just like, oh, that&#8217;s accounts payable.</p>\n\n\n\n<p>Like there&#8217;s, that&#8217;s not what any of the teams are called, right? They all have like clever names, , um, special projects team is, uh, the overarching team is called Team 51. There are a lot of, there are a lot of rumors about why that was chosen. Um, none of them are, all of them are more glamorous and interesting than the real reason it was chosen</p>\n\n\n\n<p>Um, but now team 51 is actually, like, when I was there it was like 13 people, but it&#8217;s now like 40 some people and so there&#8217;s lots of subteams and those subteams all have names and things like that as well. So, but the overarching team internally is called Team 51.</p>\n\n\n\n<p><strong>Cory Miller:</strong> This is why I wanted to do these set of interviews cuz there&#8217;s people behind, oftentimes behind the scenes with these vast experie.[00:05:00]</p>\n\n\n\n<p>Building the cool products that so many people use and why? I wanted to highlight your background. When we got to talk, I was like, oh, I&#8217;ve gotta share this, because I think it&#8217;s so compelling to see one, you&#8217;ve been doing WordPress for a very long time. Two, you did it for with this like, very, uh, interesting team doing some cool projects that really put a great face on WordPress.</p>\n\n\n\n<p>Um, like a list apart. You know, so many people in our community know that like the back of their hands. Um, I wanna share that. Cause I think that that all formulates these compelling stories into today in your role at Nexus and what you&#8217;re doing and formulates all this background. Like I remember at I themes, there&#8217;s so many times we&#8217;re building cool stuff, but people don&#8217;t see inside the workshop, they don&#8217;t see all this stuff.</p>\n\n\n\n<p>They don&#8217;t know all the history and background, the care and passion that goes into this. And so that&#8217;s one of the reasons I was doing this and why I wanted to like point it out, you know, , um, So, um, okay, so that brings us to [00:06:00] today, and now you&#8217;re at Nexus doing store builder of many things. But I really wanna talk about store builder because I think it&#8217;s really interesting.</p>\n\n\n\n<p>I know you&#8217;ve been focusing on it, um, at Nexus and it, there&#8217;s a big problem that I think it solves for my own work. , I shouldn&#8217;t even say work, trying to use w this thing called WooCommerce, which is incredible. one I, I think I, I&#8217;ve said at least, and you correct me, kept, but I&#8217;m like WooCommerce is the default e-commerce software on the planet because it&#8217;s used so broadly.</p>\n\n\n\n<p>I think it&#8217;s growing faster still than WordPress and for good reason, but you can do anything and everything with it. And that presents a lot of complexity. Absolutely. Absolutely. What is the problem you&#8217;re trying to solve with store builder?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Sure. Oh, well. So as you say, like the more flexible and powerful something is, the more complicated it is.</p>\n\n\n\n<p>And you know, something that I learned, and this I think, especially I learned at, um, on special projects is that, [00:07:00] you know, setting up WordPress and WooCommerce, that&#8217;s a different set of skills than just using them day-to-day. And the problem is that people who, like once you, once the, the site is set up right, people can learn to use it.</p>\n\n\n\n<p>It&#8217;s not, it&#8217;s not that hard to use, but getting to that point where you can just use it and run your business on it requires a ton of knowledge. And you know how WordPress. Is like, it likes to hide all of the settings, like in all of these different menus. And you have to, you have to kind of know what you&#8217;re looking for in order to find it.</p>\n\n\n\n<p>Um, and that&#8217;s a real, that&#8217;s a real challenge for people. So the problem that we&#8217;re trying to solve with store builder is this idea of like, okay, there&#8217;s like five or six things you have to do in order to go from zero to a store. And we wanna like gather those all up in one place and just walk you through them in a very logical way.</p>\n\n\n\n<p>So, okay, first we&#8217;re doing like what we call first time. Consider. You&#8217;re setting like the name and address of the store and the name of the site. And then we wanna do look and feel. Um, so let&#8217;s just get some pages into your site. Let&#8217;s get some content into your site that you can edit and make your own.[00:08:00]</p>\n\n\n\n<p>Then we wanna, like, let&#8217;s add a domain. We&#8217;ve got this very cool, like we call it the Go Live wizard, where you just, um, where it like walks you through the process of, of connecting a domain right there from inside WP admin. And then we&#8217;ve got, okay, great. Now it&#8217;s time to add your products. Products we don&#8217;t have a wizard for.</p>\n\n\n\n<p>We&#8217;re just sort of surfacing a lot of help content to just help people make good choices as they&#8217;re configuring their product, their products. And then it&#8217;s like, great. Now let&#8217;s connect your payment. Now let&#8217;s set up your shipping. Hey, congratulations, you have a store. Is there more work to do on the site?</p>\n\n\n\n<p>Of course there is. There&#8217;s always more work to do. But now we have gotten to a point where you have products and you can take payment and you can ship them, and your site has a domain name and therefore an SSL certificate. So here you are, now you&#8217;re in business on the. And that&#8217;s the problem that we&#8217;re really trying to solve is just like, let&#8217;s just get p get all of these, like things that you have to configure in front of people so they don&#8217;t have to go hunting for.</p>\n\n\n\n<p><strong>Cory Miller:</strong> And that&#8217;s a huge problem I see that firsthand, um, is, you know, WordPress enabled me [00:09:00] to start a business, start a blog first, and then it evolved into a business. And that&#8217;s the beauty of it. And I see that with, with commerce. Nearly any, uh, nuance thing you want to do, you can probably do it with WooCommerce.</p>\n\n\n\n<p>There&#8217;s so many extensions, plug ons and addons and stuff. It from my experience, it seems like, you know, you get in and, and e-commerce just set aside from e-commerce is just complex because, okay, well you&#8217;re selling in Europe and you need that and you need invoices or something like that. You&#8217;re selling, you know, a digital good with a physical product and you want a free trial.</p>\n\n\n\n<p>I was just talking to somebody about that yesterday. The whole thing on e-commerce. And then you get to WooCommerce, great tool, awesome ecosystem and stuff. And I see this problem that you&#8217;re trying to tackle over and over, uh, and I think it provides a huge need for those trying to build stores on the web.</p>\n\n\n\n<p>Um, tell me about who the product is really for. [00:10:00]</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> So you know, this product is really for that sort of like merchant who is either setting up the site themselves or maybe they&#8217;re working with somebody to set up, but they&#8217;re not like hiring an agency to build them a site, right? Like they might have, they might have a buddy who&#8217;s good with computers, or they might even have paid a freelancer, but it&#8217;s really meant to be kind of, Right at that like level of the person who is actually gonna be running the business should be able to set up the store.</p>\n\n\n\n<p>That&#8217;s always the goal that we&#8217;re after, right? Is if you decide, if you&#8217;re like knitting hats and selling them on Etsy and you decide you wanna get off of Etsy, like you should be able to do this. So it&#8217;s, it&#8217;s meant for people whose skill is whatever it is that their business is. Not building websites, and that&#8217;s who we&#8217;re really targeting with this.</p>\n\n\n\n<p>Now, that is a very complicated problem and there&#8217;s a lot of layers to it. And so we are always in the process of trying to solve for that use case. I think, um, I don&#8217;t know if you can ever be, you can never say. We&#8217;ve solved it, right? Like there&#8217;s always gonna be more to do. [00:11:00] Um, and that&#8217;s what we&#8217;re doing with Store Builder right now, but that&#8217;s who, that&#8217;s for.</p>\n\n\n\n<p>Like a lot of our other products, like we host, we have Manageable commerce hosting, manage WordPress hosting. What we like to say about those products is that we&#8217;re the hosts that you graduate to, right? If you&#8217;re coming to us, you&#8217;ve probably already been somewhere else. Um, but with Store Builder, we&#8217;re really focusing on people who probably don&#8217;t already have a website, and that&#8217;s, uh, that&#8217;s who the product&#8217;s for.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s unique with Nexus, but I know Nexus is a brand company, has extensive experience with e-commerce too. And this offering is really interesting because one, you&#8217;re tackling a big problem. Um, but two, you&#8217;ve got a lot of experience on your team and the company that has really dealt with this, um, the e-commerce question for a long time.</p>\n\n\n\n<p>So.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah well, and it&#8217;s such a privilege to be able to work with people who like really think about e-commerce, right? Like Nexus got its start doing Magento. And so like we have a lot of like all of our, you know, engineering and our operations, like, they understand like what an e-commerce site [00:12:00] needs. And so it&#8217;s, it&#8217;s been great to watch them kind of apply that knowledge to WordPress and w as well.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Excuse me. And I think this is. It&#8217;s one thing to have a blog, you don&#8217;t wanna have blog. Mm-hmm. , I didn&#8217;t worry too much about downtime. Sure. When you have downtime or something happens and you can&#8217;t get things done with your story, you&#8217;re probably likely losing money. So Absolutely. I think that experience is, is key to highlight Mato Gun back to the, the days, you know, this big, big behemoth of an e-commerce platform that switched hands and</p>\n\n\n\n<p>.</p>\n\n\n\n<p>hear that background. Next is, So you, you said this, uh, just a second ago, but you talked about some of the things, like what you&#8217;re trying to do, and you mentioned some, some key things in the last year or so, as you&#8217;ve b led this project. Um, what are some of the things that, that stand out that you&#8217;re, um, excited about, proud about that uh, you can share.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> You know, I think in terms of like actual product features, you know, I&#8217;m so proud of that Go Live Wizard. Um, because like, [00:13:00] you know, what&#8217;s this saying? Like it&#8217;s always d n s, right? D n s is hard and that&#8217;s. and that&#8217;s such, and there&#8217;s no way to talk about it in a way that isn&#8217;t like technical, right? How do you connect a, a domain name to your site?</p>\n\n\n\n<p>Well, you&#8217;ve gotta go change your name servers. Well, what&#8217;s a name server? What&#8217;s a cname? What&#8217;s an a record? Um, people shouldn&#8217;t have to know that, right? Like people shouldn&#8217;t have to know that in order to get online, I think. Um, so it&#8217;s been really fun to kind of build this cool tool that just walks people kind of through a decision tree.</p>\n\n\n\n<p>The first thing it asks you is, , do you have a domain name or do you need one? If you need one, it&#8217;ll send you out to the Nexus checkout, or we&#8217;re working on this feature where it&#8217;ll send you out to the, the Nexus checkout. We&#8217;re working on the feature where it brings you back, back into your store. Like right now, we can, we can send you out to our domain registration, but we, we have to rely on you to come back.</p>\n\n\n\n<p>We&#8217;re working on a feature where we can move you out and then just bring you right back to where you left off. But you know, so that&#8217;s the first question. And then like once you have it, it like it will actually validate whether your domain is ready to connect, right? It&#8217;ll do all the queries to see like, [00:14:00] are your name servers set or do you have the C name set up?</p>\n\n\n\n<p>And it&#8217;ll tell you. If not, it&#8217;ll tell you what it is that you need to do. Um, And then, you know, you, as you proceed with it, it&#8217;ll like set up the DNS zone in your portal and it will like do the, um, the find and replace on your database to make sure that like WordPress knows what domain it&#8217;s supposed to be using and that all of your internal links are now referring to the correct domain.</p>\n\n\n\n<p>So like it does all of those like little things that, like on special projects, we have a whole checklist for, to make sure that a human does them well. Now we&#8217;ve got like a. Um, so that, that does that, and that&#8217;s, I actually tease my former coworkers sometimes and I&#8217;m like, Hey, I&#8217;m over here trying to replace special projects with a series of onboarding wizards.</p>\n\n\n\n<p>And they&#8217;re like, yeah, good luck with that . I&#8217;m like, Hey, look, I never said I like small problems. Right? . So, um, but so that, like, that feature is something that I&#8217;m really, really proud of and, um, and excited about. And I&#8217;m always telling people it&#8217;s like the best single piece of store builder</p>\n\n\n\n<p><strong>Cory Miller:</strong> is, is this different [00:15:00] from the wizard?</p>\n\n\n\n<p>You mentioned a bit ago.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> It&#8217;s the same one. Okay. I mean, it&#8217;s like the, like that&#8217;s the, that&#8217;s the one that I&#8217;m most excited about. And, and I think it&#8217;s the reason that I may, that we&#8217;re able to do that one so beautifully is because you don&#8217;t have to, like, there isn&#8217;t like a third party that we&#8217;re having to connect with.</p>\n\n\n\n<p>Um, you know, when you start getting into like payments and shipping, like suddenly you&#8217;re dealing with other people&#8217;s APIs and so there&#8217;s a limit to what you can do. Um, but like where we&#8217;re able to kind of control the experience, we&#8217;re able to make it like really beautiful and functional.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I know I&#8217;ve, I&#8217;ve helped people.</p>\n\n\n\n<p>You know how it is, I&#8217;m sure you get this too. It&#8217;s like if they know you do WordPress or websites, you know, everybody has some kind of idea. And, um, there&#8217;s platforms out there, but again, the power of WooCommerce and, and WordPress particularly to, to grow your business. But there&#8217;s complexity that happens that, that I know you&#8217;re wiring in as you think about and build, continue to build the.</p>\n\n\n\n<p>For that experience. Um, it&#8217;s kind of [00:16:00] going back for a second. I know Nexus does. Okay. You graduate to us. Uh, store builder specifically, I think is for a different kind of, um, problem. And you might have said this, but I want to come back to it cause I, I think I might have missed sharing this part of it. So, store builder, if you, you know, want to start a store and here are, you know, 15 options.</p>\n\n\n\n<p>This is the option if you want to, um, start a store and grow it.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Is that right? Yeah, I think so. I mean, I think there&#8217;s a no better platform than WordPress and Woo for something that&#8217;s gonna grow with your business and be flexible to your business. Like maybe you get farther down the road and you decide, you know what?</p>\n\n\n\n<p>I don&#8217;t actually want to sell merchandise anymore. What I would rather do is do courses or events. I mean, all right, well just install another plugin. You can uninstall WooCommerce. , off you go. Um, and so, you know, having that option always available to people as well is really important. Like you can, [00:17:00] because as you know, it&#8217;s so flexible and you can just swap in the pieces you need and take out the pieces you don&#8217;t.</p>\n\n\n\n<p>Um, I think it&#8217;s, it&#8217;s really great to just get people, like, just, just get on the platform that&#8217;s going to grow with you at the beginning instead of having. Migrate later, right? Like, nobody likes migrations, nobody likes, you know, having to convert their data and carry their, carry their orders from like their Shopify store and their commerce.</p>\n\n\n\n<p>Just start with WooCommerce. It&#8217;s fine.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I know. Um, so we talked about in that experience, like really making that initial experience where you&#8217;re like, I&#8217;ve got something I want to sell. Um, you mentioned when we were talking before this too, like particularly you&#8217;re on another platform, like an Etsy or some other platform.</p>\n\n\n\n<p>This is when, um, you&#8217;re ready to go and there&#8217;s this, there&#8217;s this learning curve with WordPress WooCommerce that you&#8217;re trying to sort out. Um, I think you said it when we were, um, prepping for this like idea to selling [00:18:00] is, is kind of that key, which I think is so awesome because I know from experience.</p>\n\n\n\n<p>People, you know, non-word, pressure related. Go, I&#8217;m ready to do this. Lindsay and I, my wife have a, a partner, great founder who does physical products. And, and that was the question I was like, okay, well you have a couple of options. , they all have pros and cons, they have some things. Um, but having an experience like this, I think is so key because of that initial learning curve going live online.</p>\n\n\n\n<p>But there, I know there&#8217;s other things too. Nexus happens to be in the family of LiquidWeb, which is Own, has a number of WordPress specific company outside of the Nexus brand of families that you all, um, leverage within the platform too.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yes, absolutely. Um, the biggest, uh, so you know, the liquid web family of brands is large and growing, right?</p>\n\n\n\n<p>And, and, and as our post status friends know, there are quite a lot of like WordPress plug-in businesses that are now part of the family of brands. And the one that we are leveraging most right now in store builder is [00:19:00] cadence. And cadence. For those who don&#8217;t know, is this really great? I don&#8217;t wanna call.</p>\n\n\n\n<p>I mean, it&#8217;s a theme, but it&#8217;s like so much more than a theme, right? Um, it, it is a theme. It is blocks, it is starter templates. It&#8217;s this whole package and it&#8217;s really geared around people who are like web designers, but just need a great, um, like way to build and customize a site that doesn&#8217;t necessarily rely on like a third party page builder.</p>\n\n\n\n<p>Right? Something I appreciate about Cadence is the way it sort of embraces. Extends the WordPress Block editor rather than trying to replace it. Um, cadence is there, there&#8217;s so much great stuff, right? Like right now, store Builder really leverages this Cadence starter template. So you pick one of the starter templates around, uh, around e-commerce, and we import a site for you, basically.</p>\n\n\n\n<p>Um, and then you just have to edit it and make it your own. Replace the images, replace the text. But, you know, the, the feedback that we&#8217;re getting from our customers is that that&#8217;s still a lot of work and it. Their feedback is that because it is, they are correct. [00:20:00] That is still a lot of work to do. And so something that we&#8217;re kind of, the next problem we&#8217;re trying to tackle in store builder is this idea of editing all the not store parts of your site, making sure that you have a homepage and an about page and you know, all of your policy pages and things like that.</p>\n\n\n\n<p>And making it as easy as possible for people. Because you know, cadence was kind of designed around people who are already web designers and that isn&#8217;t who our audience is. So we&#8217;ve been working very closely with the ca cadence team on, you know, what&#8217;s a, how can we leverage cadence and the power and the, the, the experience that they have, but create like a really great experience for, um, people who aren&#8217;t.</p>\n\n\n\n<p>Who aren&#8217;t already savvy with web design, right? Who don&#8217;t know, like, what is a gutter, what&#8217;s a border radius like, you know, no one should have to know that. Um, so we&#8217;re, that&#8217;s the next problem that we&#8217;re trying to solve and um, and it&#8217;s been a real privilege to work with my colleagues over on that side of the house on that.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I, That&#8217;s you just kind of like [00:21:00] highlighted one of, one of the benefits why we, our partner and, and the founder of that physical products company. Like why not just to use, let&#8217;s say a Shopify site or something is like mm-hmm. , the stuff you said that the non-store stuff is so awesome and attractive.</p>\n\n\n\n<p>Mm-hmm. and helpful for store owners where you can blog and. NCO and different things like that. And I happen to have some inside knowledge as far as . Um, having been at Lake Web a couple years ago, sold, sold our themes to, uh, lake Web, that there&#8217;s a suite of tools That&#8217;s awesome. And to see, you know, post status by the way, also runs cadence and such a powerful framework, whatever we call it, you know, word critical.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah. It&#8217;s a, it&#8217;s a sweet a package. I don&#8217;t know, it&#8217;s like, it&#8217;s a theme. It&#8217;s a lot. It&#8217;s a lot of stuff. Um, and it&#8217;s, it&#8217;s just great. And, um, I&#8217;ve been really, it&#8217;s been really nice to be able to, to work with, um, something that both kind of embraces kind of the WordPress way of doing things, but also really [00:22:00] enhances and expands it.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. So help me complete this sentence. As for product lead for this, this particular. Um, there&#8217;s probably all these things that your, your team knows in sudden and out cuz you built them and you built them based on these customer, this journey of these problems with obstacles people ran into. I wish people knew or did about what?</p>\n\n\n\n<p>As part of store builder. Is there things from like, you know, your team just goes, gosh, they&#8217;re not taking advantage of the school teacher. They&#8217;re not doing this one thing that would make their life easier, the business would grow better. What are, what are some of those things, part of the platform that&#8217;s come to mind?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Oh, that&#8217;s a hard one. I mean, I think the thing that I find is that the thing that I always want customers to know is usually it&#8217;s bec, usually they don&#8217;t know it cuz I haven&#8217;t adequately conveyed it to them. So it seems a little bit almost self-serving. Right. To be like, oh, I wish [00:23:00] they knew. Like, one thing that I always find myself wishing that people knew is that e-commerce is really complicated.</p>\n\n\n\n<p>Right. Um, cuz I think sometimes we get people who come to. To store builder and expect us to solve all of the complexity of the e-commerce when what we&#8217;re really able to solve is like the complexity of the website part. Like I read our, um, One of the things I do as a product manager is I read all of our cancellation reasons.</p>\n\n\n\n<p>Um, so like anytime somebody has left the product and they wanna tell me why it&#8217;s hard reading, sometimes , it&#8217;s very bad for the ego, but it&#8217;s very good for the product. And somebody once said, well, I, I can&#8217;t believe how many things I have to log into to use this. Like, okay. Well if you&#8217;re talking about like our Nexus portal, like I agree with you.</p>\n\n\n\n<p>I would love to reduce the need for people to have to log into a web hosting portal. Right? But if you&#8217;re talking about payments shipping, like was there ever a future where you weren&#8217;t gonna need a Stripe account? I know some people are [00:24:00] tackling that by like building their own payments, but then I feel like that&#8217;s another form of lock-in that I don&#8217;t love.</p>\n\n\n\n<p>Right. Um, so, you know, so a thing that I, I want people to know is that, um, the system ha the, this, we&#8217;re trying to, we&#8217;re trying to balance like that like. Opinionated versus like freedom thing, right? Like, can we be very opinionated? Like, look, you&#8217;re just gonna use, this is the payment system you&#8217;re gonna use.</p>\n\n\n\n<p>Just, just, you know, while also still giving people that freedom of w of, of WooCommerce, um, I think that&#8217;s always like when I&#8217;m reading stuff, that&#8217;s always what I&#8217;m wishing people knew. And so now it&#8217;s just a question of like, well, how do I then, like how do I teach &#8217;em that it&#8217;s not their fault? They don&#8217;t know that I know that they don&#8217;t know that.</p>\n\n\n\n<p>I think about e-commerce all day. You don&#8217;t, you, all you wanna do is just get online and like sell this thing you made,</p>\n\n\n\n<p><strong>Cory Miller:</strong> sell your stuff. Absolutely. Well, and, and there&#8217;s platforms out there like Shopify for instance, and it, it&#8217;s super fast gets [00:25:00] something going, but the complexity exists of some of these things.</p>\n\n\n\n<p>Like, you gotta think through, are you selling to Europe? What do you, you know, that&#8217;s just one that comes to mind for me. Exactly. Um, but I totally get it. Um, the space that you all are in, what the product you&#8217;re trying to provide, um, that, that is kind of like a pro and con of the beauty of the. , you can with store builder, with WordPress, with WooCommerce, get a store up and going mm-hmm.</p>\n\n\n\n<p>Um, so you can do it. And that&#8217;s a great freedom that we have and enjoy for sure. But that, uh, I know from having done had, obviously businesses that run e-commerce rely on e-commerce or website was our front door to our store, but it was down. We didn&#8217;t make money. Um, and then trying to help navigate some of those complexities is, is a pretty tough job.</p>\n\n\n\n<p>Anything else that kind of comes out to. About what I wish people knew. Yeah.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Oh gosh. So many things. All the [00:26:00] things. Um, , they need anything, I guess they wouldn&#8217;t need store builder</p>\n\n\n\n<p><strong>Cory Miller:</strong> anything about the product that we haven&#8217;t. Mentioned that, that you want to share too? I</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> mean, I think, like, I think we&#8217;ve covered all the things that I&#8217;m like most passionate about.</p>\n\n\n\n<p>Like I just, yeah. You know, well, we were, you remember that controversy several months ago about Etsy and like Etsy&#8217;s increase in fees and people were sh closing down their Etsy stores. And, um, like I just, like, I want people to know that it doesn&#8217;t have to be that. . Like, it doesn&#8217;t have to be that way.</p>\n\n\n\n<p>Like you can own the plat, like you can own your platform. We&#8217;re seeing this now with Twitter, right? The implosion of Twitter. People are like, what are we gonna do? Where are we gonna go? And I&#8217;m like, you should have a blog is what you should do. Um, you know, I think I, it just, I want people to know that it doesn&#8217;t have to be that way.</p>\n\n\n\n<p>We don&#8217;t have. Like our presences on the web, which is an increasingly important way of way, way that we conduct business, the way we conduct our relationships, the way we meet new people. Like we don&#8217;t have to, it doesn&#8217;t have to be that way, right? You [00:27:00] can own your home on the web, whether that home is a store or just a blog.</p>\n\n\n\n<p>Or just a blog or, um, or anything else. Like it. Just like, it doesn&#8217;t have to be this way. It can be. There are many of us who would love to help you with it. And like, I&#8217;m not saying that just as a person who wants to sell store builders, I wanna sell store builders, but I want to sell, like the reason that I care about store builder is because what it allows people to do.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Mm-hmm. Absolutely. You backed into my question I was gonna ask you next was to, you&#8217;ve been a workforce a long time and you know when we prop. Uh, examples, like, I don&#8217;t want to just poo poo Shopify, but use Shopify software is a service. There&#8217;s benefits to having a SaaS Absolutely. Solution for what you&#8217;re doing, but there&#8217;s also,</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> there&#8217;s a reason they&#8217;re successful.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Absolutely. There&#8217;s also downside, and you mentioned earlier it&#8217;s like WooCommerce, WordPress, and even store builder and Nexus grows with you. Um, but I want you to share a little bit more about that. You know, Shopify, what I was telling our partner, I said, you know, [00:28:00] Shopify&#8217;s the glamorous thing people look at.</p>\n\n\n\n<p>And I see, I see why. But I said, you&#8217;re gonna trade some problems for a new set of problems. And one of those you&#8217;ve mentioned a couple times is lock in. And the beauty of, I want you to share a little bit about the, what your thoughts are around WordPress, WooCommerce, and open.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I mean, I think, I mean, the number one, biggest one is that you can own it and you can go, you know, wherever you want, and you can decide the experience that you wanna have.</p>\n\n\n\n<p>Um, I think that&#8217;s something that a lot of us are spending a lot of time thinking about right now as like various social media platforms or like the, the downsides of like, for example, kind of lock in, uh, in social media pro. Platforms is becoming apparent, right? So that&#8217;s like one thing that I think is really important.</p>\n\n\n\n<p>Um, another thing that&#8217;s important is that, you know, the thing about, like, there are lots of companies in WordPress and Yes, here we all are trying to sell you our solution, right? We&#8217;re all trying to make money. We&#8217;re all trying to, you know, everybody, we, we live in capitalism. We&#8217;re all trying to make money here.</p>\n\n\n\n<p>[00:29:00] But at the same time, like there is no reason. That you have to have any of that, right? Like the only thing that, that you have to pay for to use WordPress is someplace to. Right. You can download it, you can use it, it&#8217;s all free, and that you can decide what you need and then you know what&#8217;s worth paying for versus what&#8217;s worth not paying.</p>\n\n\n\n<p>Like you can, it&#8217;s such a like a choose your own adventure kind of platform. And I feel like, you know, we&#8217;ve had so much centralization and so much, um, You know, like it&#8217;s just so much centralization, so, so much like merging and like this company buys this company that we kind of forget that like we don&#8217;t have to be that way.</p>\n\n\n\n<p>And I think it&#8217;s, it&#8217;s really important. Uh, I think open source is really important to like individual autonomy in that way. Like we&#8217;re starting to get a little of like philosophical here, but I think, you know, just knowing that. If nothing else, you can just go download WordPress and learn to use it. Like I started downloading WordPress and learning to use it because, um, [00:30:00] movable type was going to a pay a for pay model and it was more money than I could pay at that time to indulge my like personal blog habit.</p>\n\n\n\n<p>And everybody was talking about this new system, WordPress that was open source and free. And I was like, free is good cuz I am broke. And I downloaded it and I started teaching myself to use it and it completely changed my. And I know I&#8217;m not the only one. Right. I have talked to other people who are like, great.</p>\n\n\n\n<p>WordPress was free for me to learn to use, so I learned to use it. Word camp was $20 for me to go, so I slept on somebody&#8217;s couch and went to a Word camp. Something that I think is, is so important is, is that kind of low financial barrier to entry. I would love to see us have a lower like knowledge barrier to.</p>\n\n\n\n<p>and I think we&#8217;re all working on that every day. Um, but um, that, that&#8217;s just like, that barrier to entry I think is always really close to my heart because I really believe that, you know, these are things that can change people&#8217;s lives if they just have what they need in order to take advantage of them.</p>\n\n\n\n<p>Um, and I think that the community really [00:31:00] does care about that. And that&#8217;s something that&#8217;s like, makes me very proud to be involved in WordPress.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, you, you just, there&#8217;s a practical side to this too, and I love the philosophical because it has practical implications as well. It&#8217;s like Absolutely. You get locked into a platform, like you&#8217;re talking about, whether it&#8217;s an Etsy or a Twitter or a Shopify.</p>\n\n\n\n<p>Mm-hmm. , you&#8217;re at kind of the whims of. What they&#8217;re doing. That&#8217;s a little bit different in word control,</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> like company gets bought by somebody who then does all kinds of questionable things with it, and then here you are, like, I&#8217;ve been on Twitter for 15 years, right? Like I&#8217;ve been on Twitter since, yeah, 2007.</p>\n\n\n\n<p>So I&#8217;ve been on Twitter like 15 years and here I am. Like with my like 15 year old, like at Tiffany Twitter handle, because that&#8217;s how long I&#8217;ve been on it. I got my first name and now somebody&#8217;s over here like running it into the ground, making all kinds of questionable decisions, messing up the experience I have.</p>\n\n\n\n<p>And then I&#8217;m like, well, now what? Like half the people I know I met here, like now what do I do? And like here I am like. I got locked in. I said I wasn&#8217;t gonna get [00:32:00] locked in, but here I am, locked in. Um, so yeah, I mean that has like very practical considerations. There&#8217;s people that I&#8217;m struggling to stay in touch with because I only knew them on Twitter and like, how do I find them now?</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, and you know, just a real direct one-to-one is, um, Shopify and Etsy platform versus this. And you, you look at a lot of entrepreneurs, e-commerce merchants start something, it blows. It. It starts to really grow and that lock in down the stream really comes into play For sure. Like you start getting taxed on your success in a sense where you, like you said, to that own and locked in feature where you go now.</p>\n\n\n\n<p>Exactly. With WordPress, we built a tool to, I themes that stellar brand that you can move websites very easily with. Exactly. Including at Nexus Brands.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Exactly. And you know, like you, you build something, you go viral, you&#8217;re like, suddenly your Etsy store&#8217;s [00:33:00] going crazy. Now you have like, you know, transaction fees at Etsy.</p>\n\n\n\n<p>So the bigger you are, like the more your fees grow at ets, you know, at Etsy. And um, so you have that problem, but also like maybe you never bought a domain name. So now everybody only knows where to find you on Etsy instead of getting a domain name. So now you&#8217;ve gotta like figure out how to teach people to go somewhere else.</p>\n\n\n\n<p>Like if you wanna move, like it&#8217;s, yeah, it&#8217;s a real. . I see this a lot of times too with like content creators and like Instagram. They&#8217;re like, oh my gosh. If, I mean, Instagram&#8217;s how I reach my audience, how are people gonna find me? If inst, if Instagram goes down, y&#8217;all, that is a problem. Like you need a website and, and it just like, it makes me nuts, like a thing that is, it just makes me like pound the table cuz I get so annoyed about it.</p>\n\n\n\n<p>Is so you don&#8217;t have like, People, you can only have like one link on Instagram, right? It&#8217;s in your bio link in bio. And so people will like pay money for a link in bio service and then like link to their website and a link in bio. And I&#8217;m like, what if I told you that you could just put a page on your website with the list of all your [00:34:00] links and then put that link in your bio.</p>\n\n\n\n<p>Um, and then you wouldn&#8217;t be locked into yet another service, right? You don&#8217;t have to get locked into the, like, there&#8217;s the lock into Instagram and then there&#8217;s the lock into the, the thing that you did to like work around the limitations of Instagram. Just have websites. Y&#8217;all just have websites.</p>\n\n\n\n<p><strong>Cory Miller:</strong> It&#8217;s well in this, this partner of our same thing, built a great, huge audience on Instagram.</p>\n\n\n\n<p>Mm-hmm. that you gotta have an gotta have a website, gotta have an email list that you&#8217;re trying, you know, things have, things have evolved. There&#8217;s other marketing opportunities. But I go for me, website, email list that you can contact them that you quote own. So if something shifts, but you know, Tiffany, I&#8217;m interested too.</p>\n\n\n\n<p>You see all this, you know, looking, looking around Instagram for instance. Some of the people that have got huge audiences, and I click those links and I think, okay, well maybe they&#8217;re what, you know, at some point, how do they monetize that? And I go and I wanna get your thoughts on this and this whole creator [00:35:00] economy and what, I think probably 10 years ago we thought it&#8217;s like bloggers and , you know, we have a new name for it now, but the creator economy, where they used the platform to get some initial buzz, but then, Okay.</p>\n\n\n\n<p>What&#8217;s the path to Monet monetization. I mean, we&#8217;re all passionate about what we do, but at some point you also need to, you know, keep the lights on and pay the pay the bills kind of thing. Absolutely. But I&#8217;m curious too, like seeing that you&#8217;ve been at WordPress a long time, seen in the web, a long time, been a technologist, but like, you know, what&#8217;s your thoughts on that creator economy?</p>\n\n\n\n<p>Just like you said, okay, hey, here&#8217;s a good point. Build your audience here. Hey, maybe not just a link tree or whatever it&#8217;s called, but like, here&#8217;s your website and all that. But what kind of trends and, and themes are you seeing in, in the foreseeable future, uh, that you know, you have thoughts on and ideas for as the creator economy builds?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> I mean, I&#8217;m seeing, I&#8217;m seeing a lot of people kind of fall back to newsletters, which is very cool in like retro, right? Like this idea of [00:36:00] like email, like we&#8217;ve all got email. We neglected our email boxes for a while, but now it&#8217;s back email&#8217;s back, baby. Um, I think that&#8217;s really interesting. And, and you know, and we&#8217;re still seeing like some consolidation there, right?</p>\n\n\n\n<p>Because then now it&#8217;s like, oh, let&#8217;s, let&#8217;s have a CK and like, okay, but now you&#8217;re like locked into ck, right? Yeah. Um, which, which is a little bit of a concern, but you can at least like export. Subscribers out from ck, like if nothing else, like you can take your list with you, which I think is really great.</p>\n\n\n\n<p>CK has put together like a really easy to use stack of things that you need to run a four page newsletter. And, um, and so they&#8217;re, they&#8217;re popular for a reason, even if I still think people should have websites mm-hmm. , um, you know, but, but we are seeing that and even within sub, I&#8217;m starting to see people like branch out into.</p>\n\n\n\n<p>Having websites like ghosts, which is another open source project. I&#8217;m seeing people do that instead. Um, I think it&#8217;s, it&#8217;s really interesting right now because we ha we&#8217;re in this moment where like the, the platform, the [00:37:00] social media platforms are really starting to show the seams and, and it&#8217;s starting to feel like maybe we&#8217;re on the edge of something.</p>\n\n\n\n<p>And I was just talking about this with a friend of mine the other day, and cuz he was saying like, Man, like Google Reader died and it kind of killed R Ss, right? Like, and nobody&#8217;s figured that problem out since then. I&#8217;m like, well, no, because everybody just started aggregating through Twitter. Twitter&#8217;s the new, your new Google reader, except now like Twitter is twittering.</p>\n\n\n\n<p>And, um, because then we all, you know, we, and, and that, and again, that&#8217;s like that problem of consolidation. Like even Google Reader, which was aggregating sources, it was like the dominant r s s reader. And I don&#8217;t know, I don&#8217;t know how to solve that problem. decent, uh, of centralization. Right. But I think it&#8217;s very interesting that we&#8217;re seeing people kind of move to newsletters because then they at least know that they can contact you.</p>\n\n\n\n<p>Mm-hmm. , and, and you can, um, and you, and you can have more control of your audience that way. Well, and then I&#8217;m watching people like try out, like mastered on and that&#8217;s interesting. [00:38:00] I don&#8217;t, I don&#8217;t know how that&#8217;s gonna go cuz I feel like Mastodon is still. It&#8217;s too difficult from like an administrative perspective.</p>\n\n\n\n<p>Like it&#8217;s too difficult to start an instance right. Still. Um, I was talking about this actually in post status Slack the other day. I feel like a big reason that I ever got as far as I did with WordPress is cuz they had that five minute install so early on. Yeah. Like even in 2004, it was easy enough to install that I could figure it out myself and that like, I tried to set up ma on like ju like just like on a Nexus test account and like, , we don&#8217;t have a way to run that particular form of like, of SQL that it uses of S SQL L and so like, like I would immediately stop and like, well, I.</p>\n\n\n\n<p>Like this, this thing doesn&#8217;t even, like, it has dependencies that aren&#8217;t necessarily available everywhere. And um, and then you have to, like, there&#8217;s all this stuff that you have to do to set it up. And I&#8217;m like, and you all have to, and it all has to be done from the command line. Um, so I feel like, you [00:39:00] know, these kind of like federated platforms where you run under an instance are gonna have to put a lot of attention into installation and onboarding if they want to, if they really wanna take off.</p>\n\n\n\n<p>I think that&#8217;s gonna be a big thing.</p>\n\n\n\n<p><strong>Cory Miller:</strong> What I take from this too is really going back to if you&#8217;re thinking about building a business, even if you&#8217;re dancing for passion, all of a sudden you&#8217;re back in. You go, oh my gosh, I&#8217;m a business owner. The thought process here to me is make sure you understand. What you own and what you&#8217;re renting or borrowing for a time.</p>\n\n\n\n<p>Yeah, and just like you said, like I think so much from the we, I think we so much, by the way, benefit from de decentralization, AK WordPress, . You can, yes, you can copy it, you can for it and do whatever you want with WordPress. And there&#8217;s power in that. And that shift of power where another platform has the rules.</p>\n\n\n\n<p>and regulations and policies that they change like Instagram, changing from more focus on [00:40:00] video to compete what&#8217;s, let&#8217;s say a TikTok and you go mm-hmm. Well, and, and I&#8217;m not looking at my analytics all the time, but I look at likes, right? And I go, well, my likes went down quite a bit. Well, because I don&#8217;t do video, I don&#8217;t want to do video.</p>\n\n\n\n<p>Right. And right. Then you go, there&#8217;s a way to build, it seems like build some initial audience, but make sure you have these off-ramps into something, even like an email list, you said, much less complex to export your subscriber list and go to another platform than e-commerce, but be really choosy and picky about what you&#8217;re doing because.</p>\n\n\n\n<p>When your business does continue to grow, you want to be able to grow with it in the right platform to do that.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Absolutely. Absolutely. And also, you know, as like the thing about decentralization is that there are a lot of problems that we are accustomed to having platforms solved for us. That now we have to solve on our own a decentralized situation.</p>\n\n\n\n<p>And so those of us who&#8217;ve been working in open source a long time and and who work in tech, kind of like we already understand that like moderation is a problem and you have to think [00:41:00] about it. But you&#8217;ve got all these, like for example, new MA on instance, admins who&#8217;ve never really thought about moderation is like a problem.</p>\n\n\n\n<p>They have to solve , , and, and, and you&#8217;d better. Right? And so, and that&#8217;s like a, I think that&#8217;s gonna be a real adjustment for people to make as we kind of like, if we&#8217;re, if we&#8217;re really gonna see like the beginning of a decentralization here, like there&#8217;s gonna be a lot of like lessons that have to get relearned.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yes. And when you said that about the five minute install, raise my hand because I go, that&#8217;s why I loved WordPress. I didn&#8217;t have to, what&#8217;s a command line? What&#8217;s the, you know, how do I. Upload, install, extract, set up my databases. Like that kind of simple. I&#8217;ve seen so many tools over the years that promise some decentralization.</p>\n\n\n\n<p>But it&#8217;s great for the developers that know all those things. But for the everyday person, once that gets figured out, that five minute or click, click install, I, I think we&#8217;re gonna see some shifts in power.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I think so too. I think, um, I think if they pay a lot of, at pay more attention to that, I think you&#8217;ll start to see a lot more.</p>\n\n\n\n<p><strong>Cory Miller:</strong> [00:42:00] Tiffany, thanks so much for being on, um, post draft today and sharing some of your background and obviously your vision values, and then, um, what you&#8217;re doing over at Nexus with store Builder and the other products. Um, tell, tell people where they can find you.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Well, um, my slightly less neglected these days.</p>\n\n\n\n<p>Personal blog is tiff.is so, https://tiff.is/, you can find me there as long as there&#8217;s still a Twitter. You can find me on Twitter at Tiffany. And, uh, you can find me on Mastodon at, uh, Tiffany@theinternet.social social.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Awesome. Thanks so much, Tiffany.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> All right. Thank you.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 18:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WordPress.org blog: The Month in WordPress – December 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14191\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12476:\"<p>Last month at <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word</a>, WordPress Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">In this recent letter</a>, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\">\n<p>“We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.”</p>\n<cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<p>December brought with it a time for reflection—a time to look back, celebrate, and start planning new projects. Read on to find out what 2023 holds for WordPress so far.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress is turning 20!</h2>\n\n\n\n<p>2023 marks the <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">20th anniversary of WordPress’ launch</a>. The project has come a long way since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the first release</a> as it continues to advance its mission to democratize publishing. From its beginnings as a blogging platform to a <a href=\"https://wordpress.org/showcase/\">world-leading open source CMS</a> powering over 40% of websites.</p>\n\n\n\n<p>Join the WordPress community in celebrating this important milestone. As the anniversary date approaches, there will be events, commemorative swag, and more.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wp20.wordpress.net/\">Stay tuned for updates</a>.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 is scheduled for March 28, 2023</h2>\n\n\n\n<p>Work on WordPress 6.2, the first major release of 2023, is already underway. <strong>It is expected to launch on March 28, 2023</strong>, and will include up to Gutenberg 15.1 for a total of 10 <a href=\"https://developer.wordpress.org/block-editor/contributors/versions-in-wordpress/\">Gutenberg releases</a>.</p>\n\n\n\n<p>The proposed schedule includes four Beta releases to accommodate the first WordCamp Asia and avoid having major release milestones very close to this event.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">Read more about the 6.2 schedule and release team</a><em>.</em></p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\"><strong>Gutenberg 14.8</strong></a> was released on December 21, 2022. This version features a reorganized Site Editor interface with a Browse Mode that facilitates navigation through templates and template parts. In addition, it includes the ability to add custom CSS via the Style panel and a Style Book that provides an overview of all block styles in a centralized location.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\"><strong>Gutenberg 14.9</strong></a> became available for download on January 4, 2023. It introduces a new “Push changes to Global Styles” button in the Site Editor, which allows users to apply individual block style changes to all blocks of that type across their site. Other features include typography support for the Page List block, and the ability to import sidebar widgets into a template part when transitioning from a classic theme.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Learn how Gutenberg’s latest releases are <a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">advancing the Site Editor experience</a> to be more intuitive and scalable.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: WordPress big picture goals, new Incident Response Team, and more</h2>\n\n\n\n<ul>\n<li>Josepha shared <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress’ big picture goals for 2023</a>, which support the vision set out in <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word 2022</a> and her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">letter to WordPress</a>.</li>\n\n\n\n<li>Let’s welcome the newly formed <a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">WordPress Incident Response Team (​​IRT)</a>—a group of contributors who will help as a community resource when behavior or actions do not align with the code of conduct.</li>\n\n\n\n<li>A number of Make teams have announced their team representatives for 2023, including <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-reps-for-2023/\">Community</a>, <a href=\"https://make.wordpress.org/core/2022/12/20/core-team-reps-for-2023-and-beyond/\">Core</a>, <a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">Marketing</a>, <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">Polyglots</a>, <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a>, and <a href=\"https://make.wordpress.org/training/2022/12/23/training-team-meeting-recap-for-december-20-2022/\">Training</a>.</li>\n\n\n\n<li>As part of the WordPress.org redesign project, <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">the Theme Directory will soon get a refreshed look and feel</a>.</li>\n\n\n\n<li>The return of in-person events and the Meetup Reactivation project are some of the highlights that marked a challenging but successful year for the Community Team. Learn more about <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-2022-goals-recap/\">what they achieved in 2022</a>.</li>\n\n\n\n<li>#WPDiversity also celebrated its accomplishments in <a href=\"https://make.wordpress.org/community/2022/12/19/diverse-speaker-training-group-wpdiversity-2022-year-end-report/\">this report</a>. Last year, the training group held 15 events attended by more than 200 participants.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/03/a-year-in-core-2022/\">A Year in Core – 2022</a> provides a data overview of contributions made to the WordPress core codebase in the past year.</li>\n\n\n\n<li>Are you into WordPress development? Don’t miss this post on <a href=\"https://developer.wordpress.org/news/2022/12/28/2022-the-block-developers-year-in-review/\">2022&#8217;s most notable milestones and learning resources for block developers</a>.</li>\n\n\n\n<li>The January 2023 editions of the <a href=\"https://make.wordpress.org/polyglots/2023/01/13/polyglots-monthly-newsletter-january-2023/\">Polyglots monthly newsletter</a> and the <a href=\"https://make.wordpress.org/community/2023/01/18/meetup-organizer-newsletter-january-2023/\">Meetup Organizer newsletter</a> are now available for reading.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">Check out the 2022 State of the Word Q&amp;A post</a>, which answers submitted questions that Matt could not address at the live event.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">Join the latest FSE Program testing call</a> to help strengthen the upcoming WordPress site editing experience. Leave your feedback by February 1, 2023.</li>\n\n\n\n<li>The WordPress Developer Blog is <a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">gathering ideas for content topics</a>.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Have thoughts for improving the Five for the Future contributor experience? <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">This post calls for ideas</a> on how this initiative can better support the project and the people behind it.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Get ready for <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a>! The first flagship WordCamp in Asia is happening on February 17-19, 2023, in Bangkok, Thailand. <a href=\"https://asia.wordcamp.org/2023/schedule/\">Check out the schedule</a> to learn more about the sessions and speakers.</li>\n\n\n\n<li>The <a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a> and <a href=\"https://us.wordcamp.org/2023/\">WordCamp US 2023</a> will take place in Maryland, USA, in August 2023. You can now <a href=\"https://us.wordcamp.org/2023/wcus-organizing-team/\">apply to join the organizing team</a> and help bring the next WCUS to life.</li>\n\n\n\n<li>Join #WPDiversity with a free online workshop on <a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-apac-tickets-513455969627\">How to Own Your Expertise &amp; Start Speaking at WordPress Events APAC</a>. The event will take place on January 28, 2023.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by the first week of February.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>laurlittle</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 09 Feb 2023 03:44:15 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Thu, 09 Feb 2023 03:30:29 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20220217162156\";}", "no");
INSERT INTO `wp_options` VALUES("1323", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1675957456", "no");
INSERT INTO `wp_options` VALUES("1324", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1675914256", "no");
INSERT INTO `wp_options` VALUES("1325", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1675957456", "no");
INSERT INTO `wp_options` VALUES("1326", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\'>WordPress 6.2 Beta 1</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/02/the-month-in-wordpress-january-2023/\'>The Month in WordPress – January 2023</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/wp-community-collective-names-alex-stine-as-first-accessibility-fellow\'>WPTavern: WP Community Collective Names Alex Stine as First Accessibility Fellow</a></li><li><a class=\'rsswidget\' href=\'https://poststatus.com/wordpress-6-2-beta-1-phase-2-finale-creating-a-mentorship-program-apply-for-community-summit/\'>Post Status: WordPress 6.2 Beta 1 • Phase 2 Finale • Creating a Mentorship Program • Apply for Community Summit</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/podcast/62-naoko-takano-on-the-importance-of-the-first-wordcamp-asia\'>WPTavern: #62 – Naoko Takano on the Importance of the First WordCamp Asia</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("1327", "_site_transient_timeout_theme_roots", "1675918192", "no");
INSERT INTO `wp_options` VALUES("1328", "_site_transient_theme_roots", "a:4:{s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("1330", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1331", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1332", "user_count", "1", "no");
INSERT INTO `wp_options` VALUES("1334", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.1.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.1.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.1.1\";s:7:\"version\";s:5:\"6.1.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1675914613;s:15:\"version_checked\";s:5:\"6.1.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1336", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("1338", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("1339", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1675914646;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:45:\"bulk-block-converter/bulk-block-converter.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:34:\"w.org/plugins/bulk-block-converter\";s:4:\"slug\";s:20:\"bulk-block-converter\";s:6:\"plugin\";s:45:\"bulk-block-converter/bulk-block-converter.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:3:\"url\";s:51:\"https://wordpress.org/plugins/bulk-block-converter/\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/plugin/bulk-block-converter.1.0.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/bulk-block-converter/assets/icon-256x256.png?rev=2220576\";s:2:\"1x\";s:73:\"https://ps.w.org/bulk-block-converter/assets/icon-128x128.png?rev=2220576\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:76:\"https://ps.w.org/bulk-block-converter/assets/banner-1544x500.png?rev=2220576\";s:2:\"1x\";s:75:\"https://ps.w.org/bulk-block-converter/assets/banner-772x250.png?rev=2220576\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.2.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.2.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:27:\"ninja-forms/ninja-forms.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/ninja-forms\";s:4:\"slug\";s:11:\"ninja-forms\";s:6:\"plugin\";s:27:\"ninja-forms/ninja-forms.php\";s:11:\"new_version\";s:6:\"3.6.16\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/ninja-forms/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/ninja-forms.3.6.16.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/ninja-forms/assets/icon-256x256.png?rev=1649747\";s:2:\"1x\";s:64:\"https://ps.w.org/ninja-forms/assets/icon-128x128.png?rev=1649747\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/ninja-forms/assets/banner-1544x500.png?rev=2069024\";s:2:\"1x\";s:66:\"https://ps.w.org/ninja-forms/assets/banner-772x250.png?rev=2069024\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.6\";}}s:7:\"checked\";a:3:{s:45:\"bulk-block-converter/bulk-block-converter.php\";s:5:\"1.0.1\";s:25:\"duplicator/duplicator.php\";s:7:\"1.5.2.1\";s:27:\"ninja-forms/ninja-forms.php\";s:6:\"3.6.16\";}}", "no");
INSERT INTO `wp_options` VALUES("1340", "duplicator_activated", "a:1:{s:4:\"lite\";i:1675914574;}", "yes");
INSERT INTO `wp_options` VALUES("1342", "_site_transient_timeout_wp_remote_block_patterns_3e3bcd3bc6f0a41b5f8a7672e63009d2", "1675918973", "no");
INSERT INTO `wp_options` VALUES("1343", "_site_transient_wp_remote_block_patterns_3e3bcd3bc6f0a41b5f8a7672e63009d2", "a:30:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:229101;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Text-only header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2577:\"\n<div class=\"wp-block-group alignfull is-layout-flow\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-4\" style=\"padding-top:2em;padding-bottom:2em\">\n<div class=\"wp-block-group is-layout-flex\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline has-medium-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-3\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-2\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-2\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-2-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:53:\"Header with site title, tagline and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/navigation,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:770:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"2em\",\"top\":\"2em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:2em;padding-bottom:2em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:229105;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2806:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-10\" style=\"padding-top:2em;padding-bottom:4em\">\n<div class=\"wp-block-group is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n\n<div class=\"wp-block-group is-layout-flow wp-container-6\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p style=\"margin-top:0px;\" class=\"wp-block-site-tagline has-small-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n</div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-9\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-8\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-8\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-8-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:92:\"Header with site logo, title and tagline on the left and with navigation links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/navigation,core/site-logo,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:935:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"4em\",\"top\":\"2em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:2em;padding-bottom:4em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\"}}},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:229111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Site title and menu button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2485:\"\n<div class=\"wp-block-group alignfull is-layout-flow\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-15\" style=\"padding-top:2em;padding-bottom:4em\">\n<div class=\"wp-block-group is-layout-flex\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-14\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open always-shown\" data-micromodal-trigger=\"modal-13\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container hidden-by-default \" style=\"\" id=\"modal-13\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-13-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:744:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"4em\",\"top\":\"2em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:2em;padding-bottom:4em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:229116;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:22:\"Header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3329:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-20\" style=\"padding-top:1em;padding-right:1em;padding-bottom:0em;padding-left:1em\">\n<div class=\"wp-block-group is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-19\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-18\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-18\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-18-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:490px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=f60b088dac6c7cc04eeebf67f600e079\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<p class=\"has-text-align-center has-large-font-size\"></p>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:83:\"core/cover,core/group,core/navigation,core/paragraph,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1953:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0em\",\"top\":\"1em\",\"right\":\"1em\",\"left\":\"1em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:1em;padding-right:1em;padding-bottom:0em;padding-left:1em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:site-title {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=f60b088dac6c7cc04eeebf67f600e079\",\"id\":null,\"dimRatio\":0,\"minHeight\":490,\"minHeightUnit\":\"px\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:490px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=f60b088dac6c7cc04eeebf67f600e079\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:229092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Header inside full-width background image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3406:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:680px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-columns is-not-stacked-on-mobile is-layout-flex wp-container-27\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\"><nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-25\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-24\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-24\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-24-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\n\n\n<div style=\"height:480px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:100:\"Simple header with logo, site title, navigation and a full-width background image with dark overlay.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:105:\"core/column,core/columns,core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2019:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"dimRatio\":50,\"overlayColor\":\"black\",\"minHeight\":680,\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:680px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"isStackedOnMobile\":false} -->\n<div class=\"wp-block-columns is-not-stacked-on-mobile\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:site-title {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"480px\"} -->\n<div style=\"height:480px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:229097;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Simple header with dark background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2788:\"\n<div class=\"wp-block-group alignfull has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-f35b2fb3d1e4ff01e1bcd072b9aead9b is-layout-constrained\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-32\" style=\"padding-top:1em;padding-bottom:1em\">\n<div class=\"wp-block-group is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-link-color wp-block-site-title has-medium-font-size wp-elements-d3cc6515209f0de8407b215e27b6ee7c\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-31\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-30\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-30\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-30-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:76:\"Simple header with logo, site title, navigation links and a dark background.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:999:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-white-color has-black-background-color has-text-color has-background has-link-color\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"1em\",\"top\":\"1em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:1em;padding-bottom:1em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:229080;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Centered header with logo\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2370:\"\n<div class=\"wp-block-group alignfull is-layout-flow\" style=\"padding-top:2em;padding-bottom:4em\"><div class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-text-align-center wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"is-responsive items-justified-center is-fallback wp-block-navigation is-content-justification-center is-layout-flex wp-container-35\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-34\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-34\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-34-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:388:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"bottom\":\"4em\"}}}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:2em;padding-bottom:4em\"><!-- wp:site-logo {\"align\":\"center\"} /-->\n\n<!-- wp:site-title {\"textAlign\":\"center\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:229084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:27:\"Header with large font size\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2403:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-nowrap is-layout-flex wp-container-39\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-space-between is-fallback wp-block-navigation has-large-font-size is-content-justification-space-between is-layout-flex wp-container-38\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-37\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-37\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-37-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:603:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"},\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:229088;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Simple header\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2595:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-43\" style=\"padding-top:1em;padding-bottom:1em\">\n<div class=\"wp-block-group is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-42\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-41\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-41\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-41-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:712:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"1em\",\"top\":\"1em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:1em;padding-bottom:1em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:site-title {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:229123;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:15:\"Centered footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:288:\"\n<div class=\"wp-block-group alignfull is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow\" style=\"padding-top:4em;padding-bottom:2em\">\n<p class=\"has-text-align-center has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Centered footer with the sentence \"Proudly powered by WordPress\".\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:25:\"core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:531:\"<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:229127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1993:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\" style=\"padding-top:4em;padding-bottom:2em\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-51\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:100%\">\n<div class=\"wp-block-group alignwide is-layout-flow\"><form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"><label for=\"wp-block-search__input-47\" class=\"wp-block-search__label screen-reader-text\">Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input type=\"search\" id=\"wp-block-search__input-47\" class=\"wp-block-search__input\" name=\"s\" value=\"\" placeholder=\"\"  style=\"border-width: 1px\" required /><button type=\"submit\" class=\"wp-block-search__button has-icon wp-element-button\"  style=\"border-width: 1px\" aria-label=\"Search\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z\"></path>\n				</svg></button></div></form></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:100%\"></div>\n</div>\n\n\n\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-bottom is-layout-flex wp-container-54\">\n<div class=\"wp-block-column is-vertically-aligned-bottom is-layout-flow\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-bottom is-layout-flow\">\n<p class=\"has-text-align-right has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:90:\"core/column,core/columns,core/group,core/paragraph,core/search,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1727:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"align\":\"wide\"} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"140px\"} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"bottom\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-bottom\"><!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:paragraph {\"align\":\"right\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-right has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:229131;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:518:\"\n<div class=\"wp-block-group alignfull is-layout-flow\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-56\" style=\"padding-top:4em;padding-bottom:2em\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<p class=\"has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:692:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"2em\",\"top\":\"4em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"bottom\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:229135;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2316:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-60\" style=\"padding-top:4em;padding-bottom:2em\"><nav class=\"has-medium-font-size is-responsive items-justified-left is-fallback wp-block-navigation has-medium-font-size is-content-justification-left is-layout-flex wp-container-59\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-58\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-58\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-58-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav>\n\n\n<p class=\"has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:710:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"2em\",\"top\":\"4em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"bottom\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:229139;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1252:\"\n<div class=\"wp-block-group alignfull has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-61b879d84aac944553e1bd4d3909d18a is-layout-flow\" style=\"padding-top:4em;padding-bottom:2em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-65\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:50%\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline has-medium-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p><strong>Social Media</strong></p>\n\n\n\n<p><a href=\"#\">Facebook</a><br><a href=\"#\">Instagram</a><br><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p><strong>Where We Are</strong></p>\n\n\n\n<p>2020 Lomita Blvd, <br>Torrance, CA 90101<br>United States</p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignfull is-layout-flow\" style=\"padding-top:4em;padding-bottom:2em\">\n<p class=\"has-text-align-left\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:84:\"core/column,core/columns,core/group,core/paragraph,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1728:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p><strong>Social Media</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a><br><a href=\"#\">Instagram</a><br><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p><strong>Where We Are</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>2020 Lomita Blvd, <br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:229143;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4341:\"\n<div class=\"wp-block-group alignfull is-layout-flow\" style=\"padding-top:4em;padding-bottom:2em\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-68\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline has-medium-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n\n<div style=\"height:8px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul class=\"wp-block-social-links is-style-logos-only is-content-justification-center is-layout-flex wp-container-69\"><li class=\"wp-social-link wp-social-link-instagram wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li></ul>\n\n\n\n<div style=\"height:8px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:106:\"core/group,core/paragraph,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1393:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\",\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"8px\"} -->\n<div style=\"height:8px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:social-links {\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:spacer {\"height\":\"8px\"} -->\n<div style=\"height:8px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:229147;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with credit line and navigation\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2319:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-73\" style=\"padding-top:4em;padding-bottom:2em\">\n<p class=\"has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-72\" aria-label=\"\"><button aria-haspopup=\"true\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" data-micromodal-trigger=\"modal-71\"><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-71\">\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\" data-micromodal-close>\n					<div class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\">\n							<button aria-label=\"Close menu\" data-micromodal-close class=\"wp-block-navigation__responsive-container-close\"><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-71-content\">\n							<ul class=\"wp-block-navigation__container\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with credit line on the left and navigation on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:699:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"2em\",\"top\":\"4em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:229151;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:454:\"\n<div class=\"wp-block-group alignfull is-layout-constrained\" style=\"padding-top:4em;padding-bottom:2em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-77\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:80%\">\n<p class=\"has-text-align-left has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:20%\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:741:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4em\",\"bottom\":\"2em\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:4em;padding-bottom:2em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"80%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:80%\"><!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-left has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"20%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1204:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-82\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:952:\"\n<div class=\"wp-block-columns alignfull has-text-color has-background is-layout-flex wp-container-86\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2840:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow\" style=\"background-color:#f8f4e4\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-88\">\n<div class=\"wp-block-column is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color wp-block-heading\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-92\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-95\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3990:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"5px\"} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1990:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-99\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-103\">\n<div class=\"wp-block-column is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1368:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2015:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:719:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1155:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1337:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-109\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2053:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1182:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-112\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:27;O:8:\"stdClass\":7:{s:2:\"id\";i:27;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Quote\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:673:\"\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>&#8220;Contributing makes me feel like I&#8217;m being useful to the planet.&#8221;</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/quote\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:36:\"core/image,core/quote,core/separator\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1012:\"<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\n\n<!-- wp:image {\"align\":\"center\",\"width\":150,\"height\":150,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:quote {\"align\":\"center\",\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>\"Contributing makes me feel like I\'m being useful to the planet.\"</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\";}i:28;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1424:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-115\">\n<div class=\"wp-block-column is-layout-flow\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:29;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:717:\"\n<figure class=\"wp-block-gallery alignwide columns-2 is-cropped wp-block-gallery-116 is-layout-flex\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/gallery\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:737:\"<!-- wp:gallery {\"ids\":[null,null],\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n<!-- /wp:gallery -->\";}}", "no");
INSERT INTO `wp_options` VALUES("1344", "_site_transient_timeout_wp_remote_block_patterns_7a1d9460627c7770660bc17a0fca1ae6", "1675918973", "no");
INSERT INTO `wp_options` VALUES("1345", "_site_transient_wp_remote_block_patterns_7a1d9460627c7770660bc17a0fca1ae6", "a:15:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:207567;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Link in Bio\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6359:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-1\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-2\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:899:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-4\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3340:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-12\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-9b0ec38802488b5326b5833c551a99b8 is-layout-flow\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-6\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-9add2e813d78c88d00f9bd37bafd7af9 is-layout-flow\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-8\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-2500c6475a3fa956c7c9f0264bdaf6c7 is-layout-flow\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-10\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:102:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/paragraph,core/separator\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"buttons\";i:1;s:7:\"columns\";i:2;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:5340:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2221:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1657:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-5fce4e677a9b9d7d0cae0196c9d74d97\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-71b4a847bbd96313422a1303e9ba41f3 is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1617:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:566;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Event announcement and details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1614:\"\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color wp-elements-b69341fa8ca2b5011df7156020136c46 is-layout-flow\" style=\"background-color:#d2cdc7\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"alignwide wp-block-heading\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n\n\n\n<h3 class=\"alignwide wp-block-heading\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-18\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:25%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:75%\">\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-21\">\n<div class=\"wp-block-column is-layout-flow\">\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2622:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#d2cdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|black\"}}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\"><!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:image {\"id\":3173,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1628:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-27\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img decoding=\"async\" loading=\"lazy\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-25\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Offset images with descriptions.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1754:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-30\">\n<div class=\"wp-block-column is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:32:\"Offset images with descriptions.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:62:\"core/column,core/columns,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1175:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1415:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-35\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-38\">\n<div class=\"wp-block-column is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1509:\"\n<figure class=\"wp-block-image alignwide size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-43\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1624:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:952:\"\n<div class=\"wp-block-columns alignfull has-text-color has-background is-layout-flex wp-container-47\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2840:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow\" style=\"background-color:#f8f4e4\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-49\">\n<div class=\"wp-block-column is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color wp-block-heading\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-53\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-56\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3990:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" id=\"ecosystem\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"5px\"} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1181:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-60\">\n<div class=\"wp-block-column is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}}", "no");
INSERT INTO `wp_options` VALUES("1349", "theme_mods_jazz-icons-conditions-workingtheme2023", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:9:\"menu_main\";i:39;s:14:\"menu_secondary\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1675916354;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1355", "_transient_timeout_oembed_cd49df3838bfcc180e8ad08775980640", "1676002582", "no");
INSERT INTO `wp_options` VALUES("1356", "_transient_oembed_cd49df3838bfcc180e8ad08775980640", "O:8:\"stdClass\":13:{s:5:\"title\";s:41:\"Billie Holiday: Strange Fruit (Live 1959)\";s:11:\"author_name\";s:12:\"phalenopsis1\";s:10:\"author_url\";s:37:\"https://www.youtube.com/@phalenopsis1\";s:4:\"type\";s:5:\"video\";s:6:\"height\";i:450;s:5:\"width\";i:600;s:7:\"version\";s:3:\"1.0\";s:13:\"provider_name\";s:7:\"YouTube\";s:12:\"provider_url\";s:24:\"https://www.youtube.com/\";s:16:\"thumbnail_height\";i:360;s:15:\"thumbnail_width\";i:480;s:13:\"thumbnail_url\";s:48:\"https://i.ytimg.com/vi/YbcZstt8ACY/hqdefault.jpg\";s:4:\"html\";s:295:\"<iframe title=\"Billie Holiday: Strange Fruit (Live 1959)\" width=\"600\" height=\"450\" src=\"https://www.youtube.com/embed/YbcZstt8ACY?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen></iframe>\";}", "no");
INSERT INTO `wp_options` VALUES("1362", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1675916393;s:7:\"checked\";a:4:{s:12:\"twentytwenty\";s:3:\"2.1\";s:15:\"twentytwentyone\";s:3:\"1.7\";s:17:\"twentytwentythree\";s:3:\"1.0\";s:15:\"twentytwentytwo\";s:3:\"1.3\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.1\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.1.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.7\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.7.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.0.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.3.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("6", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "10", "_thumbnail_id", "136");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_thumbnail_id", "129");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "13", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("14", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("16", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("18", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("24", "18", "artist", "eric the half a bee");
INSERT INTO `wp_postmeta` VALUES("25", "18", "photographer", "dinsdale pirahna");
INSERT INTO `wp_postmeta` VALUES("26", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("27", "27", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("28", "27", "artist", "pablo picasso");
INSERT INTO `wp_postmeta` VALUES("29", "27", "photographer", "roland barthes");
INSERT INTO `wp_postmeta` VALUES("30", "27", "hats", "cool hats incorporated");
INSERT INTO `wp_postmeta` VALUES("31", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("33", "28", "artist", "frunobulax");
INSERT INTO `wp_postmeta` VALUES("34", "28", "photographer", "finnegan nehru");
INSERT INTO `wp_postmeta` VALUES("35", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "31", "_edit_lock", "1614477914:1");
INSERT INTO `wp_postmeta` VALUES("45", "28", "_edit_lock", "1614360732:1");
INSERT INTO `wp_postmeta` VALUES("46", "27", "_edit_lock", "1614576820:1");
INSERT INTO `wp_postmeta` VALUES("47", "18", "_edit_lock", "1675916349:1");
INSERT INTO `wp_postmeta` VALUES("49", "16", "_edit_lock", "1614360808:1");
INSERT INTO `wp_postmeta` VALUES("50", "15", "_edit_lock", "1614360763:1");
INSERT INTO `wp_postmeta` VALUES("51", "14", "_edit_lock", "1614360802:1");
INSERT INTO `wp_postmeta` VALUES("52", "13", "_edit_lock", "1614576520:1");
INSERT INTO `wp_postmeta` VALUES("53", "12", "_edit_lock", "1614360784:1");
INSERT INTO `wp_postmeta` VALUES("54", "11", "_edit_lock", "1614360777:1");
INSERT INTO `wp_postmeta` VALUES("55", "10", "_edit_lock", "1614360769:1");
INSERT INTO `wp_postmeta` VALUES("60", "10", "_oembed_9038686a1bc240f436762a17a1babce5", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/zqNTltOGh5c?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("61", "10", "_oembed_time_9038686a1bc240f436762a17a1babce5", "1469407714");
INSERT INTO `wp_postmeta` VALUES("64", "11", "_oembed_eecd262a986b1b135106fe4608b0778c", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=PLF7AC608063A69E71\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("65", "11", "_oembed_time_eecd262a986b1b135106fe4608b0778c", "1469408197");
INSERT INTO `wp_postmeta` VALUES("69", "28", "_oembed_0a8be99fe162f7a957deceaa374867db", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/ZaL7MhpArgI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("70", "28", "_oembed_time_0a8be99fe162f7a957deceaa374867db", "1469408583");
INSERT INTO `wp_postmeta` VALUES("73", "18", "_oembed_9b51c24fe2678d21d62affddc52c3718", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/Wc4JvGfRLpA?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("74", "18", "_oembed_time_9b51c24fe2678d21d62affddc52c3718", "1469408764");
INSERT INTO `wp_postmeta` VALUES("77", "27", "_oembed_782151912c6b9dc0c602119bf18560b5", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/u2bigf337aU?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("78", "27", "_oembed_time_782151912c6b9dc0c602119bf18560b5", "1469408886");
INSERT INTO `wp_postmeta` VALUES("80", "12", "_oembed_7e43c2355be3eaf16b350c00161c7b12", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/XsCczkI_wZY?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("81", "12", "_oembed_time_7e43c2355be3eaf16b350c00161c7b12", "1469519428");
INSERT INTO `wp_postmeta` VALUES("83", "16", "_oembed_0509438a45c941fefe7f548e64755c3f", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/RTFK1M5hY0A?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("84", "16", "_oembed_time_0509438a45c941fefe7f548e64755c3f", "1469517015");
INSERT INTO `wp_postmeta` VALUES("86", "13", "_oembed_c1f73c5debea1d6162c0f13a6c8cc9cb", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=RDdIu0GN-jEDQ\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("87", "13", "_oembed_time_c1f73c5debea1d6162c0f13a6c8cc9cb", "1469409292");
INSERT INTO `wp_postmeta` VALUES("89", "31", "_oembed_e8cf5cebc71c4cfafcf501caed15d6a3", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/EFvKHIcoQYc?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("90", "31", "_oembed_time_e8cf5cebc71c4cfafcf501caed15d6a3", "1469519489");
INSERT INTO `wp_postmeta` VALUES("102", "55", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("103", "55", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("104", "55", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("105", "55", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("106", "55", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("107", "55", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("108", "55", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("109", "55", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("111", "56", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("112", "56", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("113", "56", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("114", "56", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("115", "56", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("116", "56", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("117", "56", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("118", "56", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("120", "57", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("121", "57", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("122", "57", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("123", "57", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("124", "57", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("125", "57", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("126", "57", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("127", "57", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("129", "58", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("130", "58", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("131", "58", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("132", "58", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("133", "58", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("134", "58", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("135", "58", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("136", "58", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("138", "59", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("139", "59", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("140", "59", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("141", "59", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("142", "59", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("143", "59", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("144", "59", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("145", "59", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("159", "15", "_oembed_818fee7129c853bb97f06e873d2f9892", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("160", "15", "_oembed_time_818fee7129c853bb97f06e873d2f9892", "1490938118");
INSERT INTO `wp_postmeta` VALUES("164", "14", "_oembed_3ad26430363f40d7e26075024e8395dd", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/_40V2lcxM7k?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("165", "14", "_oembed_time_3ad26430363f40d7e26075024e8395dd", "1469517160");
INSERT INTO `wp_postmeta` VALUES("167", "16", "_oembed_4ce519d3eb22dd86eb415fe33eade33e", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("169", "11", "_oembed_a1dc180380b1b849421b90de1734fcf4", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("170", "11", "_oembed_time_a1dc180380b1b849421b90de1734fcf4", "1469518118");
INSERT INTO `wp_postmeta` VALUES("175", "16", "_oembed_277cc630b358094530ab215c85eeb429", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/dthGrehkuEk?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("176", "16", "_oembed_time_277cc630b358094530ab215c85eeb429", "1469520040");
INSERT INTO `wp_postmeta` VALUES("177", "31", "_oembed_851c6fdb4de906f3062839b8b9ad0678", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("178", "28", "_oembed_c200c30ce86c75da0d83dd8134a71d26", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("230", "28", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("236", "27", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("239", "18", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("241", "16", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("243", "14", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("245", "13", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("247", "12", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("249", "11", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("251", "10", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("253", "15", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("305", "107", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("306", "107", "_edit_lock", "1490891670:1");
INSERT INTO `wp_postmeta` VALUES("307", "109", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("308", "109", "_edit_lock", "1490891893:1");
INSERT INTO `wp_postmeta` VALUES("309", "111", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("310", "111", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("311", "111", "_menu_item_object_id", "109");
INSERT INTO `wp_postmeta` VALUES("312", "111", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("313", "111", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("314", "111", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("315", "111", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("316", "111", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("318", "112", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("319", "112", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("320", "112", "_menu_item_object_id", "112");
INSERT INTO `wp_postmeta` VALUES("321", "112", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("322", "112", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("323", "112", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("324", "112", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("325", "112", "_menu_item_url", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/");
INSERT INTO `wp_postmeta` VALUES("382", "125", "_wp_attached_file", "2017/03/anita-oday1.jpg");
INSERT INTO `wp_postmeta` VALUES("383", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:23:\"2017/03/anita-oday1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"anita-oday1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"anita-oday1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("384", "126", "_wp_attached_file", "2017/03/anita-oday2.jpg");
INSERT INTO `wp_postmeta` VALUES("385", "126", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:168;s:4:\"file\";s:23:\"2017/03/anita-oday2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday2-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("386", "127", "_wp_attached_file", "2017/03/billie-holiday.jpg");
INSERT INTO `wp_postmeta` VALUES("387", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/billie-holiday.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"billie-holiday-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"billie-holiday-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"billie-holiday-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:21:\"Michael Ochs Archives\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:21:\"Michael Ochs Archives\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("388", "128", "_wp_attached_file", "2017/03/billie-holiday2.jpg");
INSERT INTO `wp_postmeta` VALUES("389", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/billie-holiday2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("390", "129", "_wp_attached_file", "2017/03/charlie-parker.jpg");
INSERT INTO `wp_postmeta` VALUES("391", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/charlie-parker.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"charlie-parker-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"charlie-parker-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"charlie-parker-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:12:\"Hulton Getty\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:12:\"Hulton Getty\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("392", "130", "_wp_attached_file", "2017/03/diamanda-galas.jpg");
INSERT INTO `wp_postmeta` VALUES("393", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/diamanda-galas.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("394", "131", "_wp_attached_file", "2017/03/dizzy-gillespie.jpg");
INSERT INTO `wp_postmeta` VALUES("395", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/dizzy-gillespie.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("396", "132", "_wp_attached_file", "2017/03/duke-ellington.jpg");
INSERT INTO `wp_postmeta` VALUES("397", "132", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/duke-ellington.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"duke-ellington-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"duke-ellington-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"duke-ellington-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("398", "133", "_wp_attached_file", "2017/03/ella-fitzgerald.jpg");
INSERT INTO `wp_postmeta` VALUES("399", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/ella-fitzgerald.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("400", "134", "_wp_attached_file", "2017/03/ella-fitzgerald2.jpg");
INSERT INTO `wp_postmeta` VALUES("401", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/ella-fitzgerald2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("402", "135", "_wp_attached_file", "2017/03/john-zorn.jpg");
INSERT INTO `wp_postmeta` VALUES("403", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:21:\"2017/03/john-zorn.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"john-zorn-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"john-zorn-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"john-zorn-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("404", "136", "_wp_attached_file", "2017/03/miles-davis.png");
INSERT INTO `wp_postmeta` VALUES("405", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:23:\"2017/03/miles-davis.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"miles-davis-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"miles-davis-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"miles-davis-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("406", "137", "_wp_attached_file", "2017/03/sonny-sharrock-2.jpg");
INSERT INTO `wp_postmeta` VALUES("407", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/sonny-sharrock-2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("408", "138", "_wp_attached_file", "2017/03/sonny-sharrock.jpg");
INSERT INTO `wp_postmeta` VALUES("409", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:1010;s:4:\"file\";s:26:\"2017/03/sonny-sharrock.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-297x300.jpg\";s:5:\"width\";i:297;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-768x776.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:776;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("410", "139", "_wp_attached_file", "2017/03/theolonious-monk.jpg");
INSERT INTO `wp_postmeta` VALUES("411", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/theolonious-monk.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("412", "31", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("418", "28", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("429", "18", "_thumbnail_id", "127");
INSERT INTO `wp_postmeta` VALUES("435", "16", "_thumbnail_id", "132");
INSERT INTO `wp_postmeta` VALUES("451", "11", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("467", "15", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("474", "14", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("475", "15", "_oembed_be241eeb696585773d10199ed77394d9", "<iframe title=\"Dizzy Gillespie. Live - A Night in Tunisia\" width=\"580\" height=\"435\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("476", "15", "_oembed_time_be241eeb696585773d10199ed77394d9", "1583122708");
INSERT INTO `wp_postmeta` VALUES("501", "31", "_wp_old_date", "2013-07-18");
INSERT INTO `wp_postmeta` VALUES("503", "28", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("505", "27", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("507", "18", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("509", "15", "_wp_old_date", "2011-07-09");
INSERT INTO `wp_postmeta` VALUES("511", "10", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("513", "11", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("515", "12", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("517", "13", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("519", "14", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("521", "16", "_wp_old_date", "2012-07-09");
INSERT INTO `wp_postmeta` VALUES("523", "31", "_wp_old_date", "2018-07-18");
INSERT INTO `wp_postmeta` VALUES("524", "15", "_oembed_6aa8378aedde76cab7d6a32567aed5e8", "<iframe title=\"Dizzy Gillespie. Live - A Night in Tunisia\" width=\"500\" height=\"375\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("525", "15", "_oembed_time_6aa8378aedde76cab7d6a32567aed5e8", "1614477765");
INSERT INTO `wp_postmeta` VALUES("543", "18", "_oembed_dee994260387a8bb700f16e01eba41de", "<iframe title=\"Billie Holiday: Strange Fruit (Live 1959)\" width=\"500\" height=\"375\" src=\"https://www.youtube.com/embed/YbcZstt8ACY?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("544", "18", "_oembed_time_dee994260387a8bb700f16e01eba41de", "1675916286");
INSERT INTO `wp_postmeta` VALUES("547", "18", "_oembed_55205ec76280d8af0685a9122abc52a0", "<iframe title=\"Billie Holiday: Strange Fruit (Live 1959)\" width=\"500\" height=\"375\" src=\"https://www.youtube.com/embed/YbcZstt8ACY?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("548", "18", "_oembed_time_55205ec76280d8af0685a9122abc52a0", "1675916184");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("10", "1", "2019-07-09 01:07:41", "2019-07-09 08:07:41", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>By the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Hard bop</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Hard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Modal jazz</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Modal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.</p>\n<!-- /wp:paragraph -->", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "publish", "closed", "closed", "", "miles-davis", "", "", "2021-02-26 09:32:49", "2021-02-26 17:32:49", "", "0", "http://localhost:8888/themingDemo/?p=4", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2020-07-09 01:11:12", "2020-07-09 08:11:12", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p><strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong>&nbsp;(August 27, 1940 – May 26, 1994) was an&nbsp;<a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a>&nbsp;<a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a>&nbsp;<a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer&nbsp;<a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>One of few guitarists in the first wave of&nbsp;<a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a>&nbsp;in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Biography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early life and career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Sharrock began his musical career singing&nbsp;<a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a>&nbsp;in his teen years. He collaborated with&nbsp;<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a>&nbsp;and&nbsp;<a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a>&nbsp;in the late 1960s, appearing first on Sanders\'s 1966 effort,&nbsp;<em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist&nbsp;<a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a>&nbsp;and also made an uncredited guest appearance on&nbsp;<a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s&nbsp;<em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He had in fact wanted to play&nbsp;<a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a>&nbsp;from his youth after hearing&nbsp;<a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a>&nbsp;play on Davis\'s album&nbsp;<em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em>&nbsp;on the radio at age 19, but his&nbsp;<a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a>&nbsp;prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a>&nbsp;player with a really fucked up axe.\" <span style=\"font-size: 11px;\">&nbsp;</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s:&nbsp;<em>Black Woman</em>&nbsp;(which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess),&nbsp;<em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife,&nbsp;<em>Paradise</em>&nbsp;(an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued&nbsp;).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Career revival</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>After the release of&nbsp;<em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist&nbsp;<a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a>&nbsp;coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on&nbsp;<a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort,&nbsp;<em>Memory Serves.</em>&nbsp;In addition, Sharrock was a member of the&nbsp;<a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band&nbsp;<a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with&nbsp;<a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and&nbsp;<a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band&nbsp;<a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\">&nbsp;</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced&nbsp;<em>Seize the Rainbow</em>, and the well-received&nbsp;<em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a>&nbsp;and&nbsp;<a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described&nbsp;<em>Ask the Ages</em>&nbsp;as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\">&nbsp;</span>&nbsp;Sharrock is perhaps best known for the soundtrack to the&nbsp;<a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a>&nbsp;program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em>&nbsp;with his drummer Lance Carter, one of the last projects he completed in the studio before his death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Death</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1994, Sharrock died unexpectedly of a heart attack in his hometown of&nbsp;<a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the&nbsp;<a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a>&nbsp;in&nbsp;<a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\">&nbsp;</span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\">&nbsp;</span>Sharrock was also inducted into Ossining High School\'s Hall of Fam</p>\n<!-- /wp:paragraph -->", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "publish", "closed", "closed", "", "sonny-sharrock", "", "", "2021-02-26 09:32:57", "2021-02-26 17:32:57", "", "0", "http://localhost:8888/themingDemo/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-07-09 01:16:46", "2016-07-09 08:16:46", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p><strong>Charles Parker, Jr.</strong>&nbsp;(August 29, 1920 – March 12, 1955), also known as&nbsp;<strong>Yardbird</strong>&nbsp;and<strong>Bird</strong>,&nbsp;was an American&nbsp;jazz&nbsp;saxophonist&nbsp;and composer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker acquired the nickname \"Yardbird\" early in his career&nbsp;and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues,&nbsp;Latin, and&nbsp;classical.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker was an icon for the&nbsp;hipster&nbsp;subculture and later the&nbsp;Beat Generation, personifying the jazz musician as an uncompromising artist and&nbsp;intellectual, rather than an entertainer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Childhood</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Charlie Parker was born in&nbsp;Kansas City,&nbsp;Kansas, and raised in&nbsp;Kansas City,&nbsp;Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.&nbsp;He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the&nbsp;T.O.B.A.&nbsp;circuit. He later became a&nbsp;Pullman&nbsp;waiter or chef on the railways. Parker\'s mother Addie worked nights at the local&nbsp;Western Union&nbsp;office. His biggest influence at that time was a young&nbsp;trombone&nbsp;player who taught him the basics of improvisation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with&nbsp;Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bands led by&nbsp;Count Basie&nbsp;and&nbsp;Bennie Moten&nbsp;undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of&nbsp;Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1938, Parker joined pianist&nbsp;Jay McShann\'s&nbsp;territory band.<sup id=\"cite_ref-6\"> </sup>&nbsp;The band toured nightclubs and other venues of the southwest, as well asChicago&nbsp;and New York City.&nbsp;Parker made his professional recording debut with McShann\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a teenager, Parker developed a&nbsp;morphine&nbsp;addiction while in the hospital, after an automobile accident, and subsequently became addicted to&nbsp;heroin. He continued using heroin throughout his life, which ultimately contributed to his death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>New York City</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist&nbsp;Art Tatum&nbsp;performed<sup>,</sup></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1942 Parker left McShann\'s band and played with&nbsp;Earl Hines&nbsp;for one year, whose band included&nbsp;Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to&nbsp;the strike of 1942–1943&nbsp;by the&nbsp;American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as&nbsp;Clark Monroe\'s Uptown House&nbsp;and&nbsp;Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist&nbsp;Thelonious Monk, guitarist&nbsp;Charlie Christian, and drummer&nbsp;Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by&nbsp;Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from&nbsp;swing music. The group played in venues on&nbsp;52nd Street, including&nbsp;<em>Three Deuces</em>&nbsp;and&nbsp;<em>The Onyx</em>. While in New York City, Parker studied with his music teacher,&nbsp;Maury Deutsch.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Bebop</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>According to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the&nbsp;chromatic scale&nbsp;can lead melodically to any key, breaking some of the confines of simpler jazz soloing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Early in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as&nbsp;Coleman Hawkins&nbsp;and&nbsp;Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of the two-year&nbsp;Musicians\' Union&nbsp;ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with&nbsp;Dizzy Gillespie,&nbsp;Max Roach,&nbsp;Bud Powell&nbsp;and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 26, 1945, Parker led a record date for the&nbsp;Savoy&nbsp;label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Shortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at&nbsp;Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to&nbsp;Camarillo State Mental Hospital&nbsp;for a six-month period.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Addiction</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Parker\'s chronic addiction to&nbsp;heroin&nbsp;caused him to miss&nbsp;gigs&nbsp;and lose work. He frequently resorted to&nbsp;busking&nbsp;on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the&nbsp;Dial&nbsp;label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of&nbsp;<em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer&nbsp;Ross Russell&nbsp;physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate&nbsp;Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker.&nbsp;Charles Mingus&nbsp;considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.&nbsp;Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for&nbsp;Verve.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to&nbsp;Islam&nbsp;in the manner of the&nbsp;Ahmadiyya&nbsp;movement in the US.&nbsp;Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy&nbsp;and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter&nbsp;Miles Davis&nbsp;and drummer&nbsp;Max Roach.</p>\n<!-- /wp:paragraph -->", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "publish", "closed", "closed", "", "charlie-parker", "", "", "2021-02-26 09:33:04", "2021-02-26 17:33:04", "", "0", "http://localhost:8888/themingDemo/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2017-07-09 01:18:02", "2017-07-09 08:18:02", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>John Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early Life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Here we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>EARLY COMPOSITION</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint. &nbsp;Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Breakthrough Recordings</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece. &nbsp;Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Jazz Interpreter</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Beginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>HardCore</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Named after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Naked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Both bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo. &nbsp;Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Releases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Concert Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Songs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Several of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Less than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Masada Books</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums). &nbsp;A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>He has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tzadik Record Label</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The label\'s releases are divided into series:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>&nbsp;The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li><li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li><li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li><li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li><li>The New Japan Series covers Japanese underground music;</li><li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li><li>The Oracle Series promotes women in experimental music;</li><li>The Key Series presents notable avant-garde musicians and projects;</li><li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li><li>The Spotlight Series promotes new bands and musical projects of young musicians.</li><li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2>Music Romance</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>50th Birthday Celebration</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recent Projects</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.&nbsp; Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Publications</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards and critical reception</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.&nbsp; In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"</p>\n<!-- /wp:paragraph -->", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "publish", "closed", "closed", "", "john-zorn", "", "", "2021-02-28 21:28:40", "2021-03-01 05:28:40", "", "0", "http://localhost:8888/themingDemo/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2017-07-09 01:18:35", "2017-07-09 08:18:35", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Thelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>His compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Monk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Thelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early recordings (1944–1954)</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Riverside Records (1955–1961)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Columbia Records (1962–1970)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>After extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Working with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Columbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Monk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Art Blakey reports that Monk was excellent at both chess and checkers (draughts).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Soprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Steely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Stevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Record producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Round Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Free jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.</p>\n<!-- /wp:paragraph -->", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "publish", "closed", "closed", "", "thelonious-monk", "", "", "2021-02-26 09:33:22", "2021-02-26 17:33:22", "", "0", "http://localhost:8888/themingDemo/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2017-07-09 01:19:42", "2017-07-09 08:19:42", "<!-- wp:embed {\"url\":\"https://www.youtube.com/watch?v=AvmYAlV7mnI\"} -->\n<figure class=\"wp-block-embed\"><div class=\"wp-block-embed__wrapper\">\nhttps://www.youtube.com/watch?v=AvmYAlV7mnI\n</div></figure>\n<!-- /wp:embed -->\n\n<!-- wp:paragraph -->\n<p>John Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Allmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Gillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Next, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;The Rise of Bebop</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Bebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Afro-Cuban Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Afro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>His biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie published his autobiography, To Be or Not to Bop, in 1979.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>November 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Death and Legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>A longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Style</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Gillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In Dizzy\'s obituary, Peter Watrous describes his performance style:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Wynton Marsalis summed up Gillespie as a player and teacher:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>\"Bent\" Trumpet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Gillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Whatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.</p>\n<!-- /wp:paragraph -->", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "publish", "closed", "closed", "", "dizzy-gillespie", "", "", "2021-02-26 09:32:43", "2021-02-26 17:32:43", "", "0", "http://localhost:8888/themingDemo/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2017-07-09 01:20:07", "2017-07-09 08:20:07", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Edward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974) &nbsp;was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ellington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ellington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.</p>\n<!-- /wp:paragraph -->", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "publish", "closed", "closed", "", "duke-ellington", "", "", "2021-02-26 09:33:28", "2021-02-26 17:33:28", "", "0", "http://localhost:8888/themingDemo/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2018-07-09 02:05:51", "2018-07-09 09:05:51", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Z_1LfT1MvzI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazz singer and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "publish", "closed", "closed", "", "billie-holiday", "", "", "2023-02-08 20:18:31", "2023-02-09 04:18:31", "", "0", "http://localhost:8888/themingDemo/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2017-07-09 02:06:38", "2017-07-09 09:06:38", "<!-- wp:html -->\n<figure><iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/etp1mkFlEsY\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe></figure>\n\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Already visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>BIG-BAND SINGING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>DECCA YEARS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Her Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>As Will Friedwald noted,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Henry Pleasants, an American classical-music critic, wrote this about her:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Verve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film and television</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Collaborations</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards, citations and honors</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Other major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Philanthropies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes and legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Callaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Austin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>USPS STAMP AND YONKERS STATUE</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>There is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.</p>\n<!-- /wp:paragraph -->", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "publish", "closed", "closed", "", "ella-fitzgerald", "", "", "2021-02-28 21:32:18", "2021-03-01 05:32:18", "", "0", "http://localhost:8888/themingDemo/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-07-09 02:10:51", "2019-07-09 09:10:51", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Anita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Born Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Style</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>O\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Born into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Work with Krupa, Herman, and Kenton</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>The call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Post-war work</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Memoir and later life</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>O\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>One of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.</p>\n<!-- /wp:paragraph -->", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "publish", "closed", "closed", "", "anita-oday", "", "", "2021-02-26 09:32:12", "2021-02-26 17:32:12", "", "0", "http://localhost:8888/themingDemo/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2020-07-18 05:36:53", "2020-07-18 12:36:53", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Biography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1988 Galás joined ACT UP, the AIDS activist group.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008 Galás released Guilty Guilty Guilty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/</p>\n<!-- /wp:paragraph -->", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "publish", "closed", "closed", "", "diamanda-galas", "", "", "2021-02-26 09:34:04", "2021-02-26 17:34:04", "", "0", "http://localhost:8888/publtest/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "", "31", "http://localhost:8888/jazzicons/2016/07/24/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "Anita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "", "28", "http://localhost:8888/jazzicons/2016/07/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "", "27", "http://localhost:8888/jazzicons/2016/07/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "Billie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "", "18", "http://localhost:8888/jazzicons/2016/07/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "https://www.youtube.com/watch?v=zqNTltOGh5c\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "", "10", "http://localhost:8888/jazzicons/2016/07/25/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "https://www.youtube.com/watch?v=_NvSNc1XdHY&list=PLF7AC608063A69E71&index=6\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "", "11", "http://localhost:8888/jazzicons/2016/07/25/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "https://www.youtube.com/watch?v=ZaL7MhpArgI\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "", "28", "http://localhost:8888/jazzicons/2016/07/25/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "https://www.youtube.com/watch?v=Wc4JvGfRLpA\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "", "18", "http://localhost:8888/jazzicons/2016/07/25/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "https://www.youtube.com/watch?v=u2bigf337aU\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "", "27", "http://localhost:8888/jazzicons/2016/07/25/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. ", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "", "12", "http://localhost:8888/jazzicons/2016/07/25/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "https://www.youtube.com/watch?v=RTFK1M5hY0A\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "", "16", "http://localhost:8888/jazzicons/2016/07/25/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "https://www.youtube.com/watch?v=dIu0GN-jEDQ&list=RDdIu0GN-jEDQ#t=114\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "", "13", "http://localhost:8888/jazzicons/2016/07/25/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "", "31", "http://localhost:8888/jazzicons/2016/07/25/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-07-25 01:30:24", "2016-07-25 01:30:24", " ", "", "", "publish", "closed", "closed", "", "55", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "44", "http://localhost:8888/jazzicons/?p=55", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-07-25 01:30:24", "2016-07-25 01:30:24", " ", "", "", "publish", "closed", "closed", "", "56", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "44", "http://localhost:8888/jazzicons/?p=56", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2016-07-25 01:30:24", "2016-07-25 01:30:24", " ", "", "", "publish", "closed", "closed", "", "57", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "0", "http://localhost:8888/jazzicons/?p=57", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2016-07-25 01:30:24", "2016-07-25 01:30:24", " ", "", "", "publish", "closed", "closed", "", "58", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "0", "http://localhost:8888/jazzicons/?p=58", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-07-25 01:30:24", "2016-07-25 01:30:24", " ", "", "", "publish", "closed", "closed", "", "59", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "0", "http://localhost:8888/jazzicons/?p=59", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "John Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\n\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\n\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\n\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\n\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\n\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\n\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\n\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\n\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\n\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\n<h2> The Rise of Bebop</h2>\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\n\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\n\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\n\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\n\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\n<h2>Afro-Cuban Music</h2>\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\n\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\n<h2>Later Years</h2>\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\n\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\n\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\n\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\n\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\n\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\n\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\n\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\n\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\n\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\n\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\n<h2>Death and Legacy</h2>\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\n\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\n\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\n<h2>Style</h2>\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\n\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\n\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\nWynton Marsalis summed up Gillespie as a player and teacher:\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\n<h2></h2>\n<h2>\"Bent\" Trumpet</h2>\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\n\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\n\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "15", "http://localhost:8888/jazzicons/2016/07/25/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "Thelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "14", "http://localhost:8888/jazzicons/2016/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "", "15", "http://localhost:8888/jazzicons/2016/07/26/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "https://www.youtube.com/watch?v=_40V2lcxM7k\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "", "14", "http://localhost:8888/jazzicons/2016/07/26/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "https://www.youtube.com/watch?v=GohBkHaHap8\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "https://www.youtube.com/watch?v=Bf8Dc6K1uIw\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "", "11", "http://localhost:8888/jazzicons/2016/07/26/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "", "12", "http://localhost:8888/jazzicons/2016/07/26/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "", "31", "http://localhost:8888/jazzicons/2016/07/26/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "https://www.youtube.com/watch?v=GohBkHaHap8\n\n&nbsp;\n\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\n\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\n\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\n\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\n\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-autosave-v1", "", "", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "&nbsp;\r\n\r\nhttps://www.youtube.com/watch?v=dthGrehkuEk\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "", "28", "http://localhost:8888/jazzicons2017/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/zqNTltOGh5c\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "", "10", "http://localhost:8888/jazzicons2017/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/3xKzgoawIaU\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "", "31", "http://localhost:8888/jazzicons2017/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/YX2n2EE2hls\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "", "27", "http://localhost:8888/jazzicons2017/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "", "18", "http://localhost:8888/jazzicons2017/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/94ARm_-E24U\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "", "16", "http://localhost:8888/jazzicons2017/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/9lI8MojtIow\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "", "14", "http://localhost:8888/jazzicons2017/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/DupAKHyP6XI\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "", "13", "http://localhost:8888/jazzicons2017/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/03juO5oS2gg\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "", "12", "http://localhost:8888/jazzicons2017/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "", "11", "http://localhost:8888/jazzicons2017/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/ADyr9Qloy1c\" frameborder=\"0\" allowfullscreen>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "", "15", "http://localhost:8888/jazzicons2017/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "", "28", "http://localhost:8888/jazzicons2017/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2017-03-30 09:34:30", "0000-00-00 00:00:00", "", "Contact", "", "draft", "closed", "closed", "", "", "", "", "2017-03-30 09:34:30", "2017-03-30 16:34:30", "", "0", "http://localhost:8888/jazzicons2017/?page_id=107", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2017-03-30 09:39:57", "2017-03-30 16:39:57", "<!-- wp:shortcode -->\n[ninja_form id=1]\n<!-- /wp:shortcode -->", "Contact Us", "", "publish", "closed", "closed", "", "contact-us", "", "", "2021-02-25 22:06:52", "2021-02-26 06:06:52", "", "0", "http://localhost:8888/jazzicons2017/?page_id=109", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2017-03-30 09:39:57", "2017-03-30 16:39:57", "[ninja_form id=1]", "Contact Us", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2017-03-30 09:39:57", "2017-03-30 16:39:57", "", "109", "http://localhost:8888/jazzicons2017/109-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2017-03-30 09:41:43", "2017-03-30 16:41:43", "", "Contact", "", "publish", "closed", "closed", "", "111", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "0", "http://localhost:8888/jazzicons2017/?p=111", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2017-03-30 09:41:43", "2017-03-30 16:41:43", "", "Home", "", "publish", "closed", "closed", "", "jazz-icons", "", "", "2022-07-20 11:19:25", "2022-07-20 18:19:25", "", "0", "http://localhost:8888/jazzicons2017/?p=112", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "anita-o\'day1", "", "inherit", "closed", "closed", "", "anita-oday1", "", "", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/anita-oday1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "anita-o\'day2", "", "inherit", "closed", "closed", "", "anita-oday2", "", "", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/anita-oday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "billie-holiday", "", "inherit", "closed", "closed", "", "billie-holiday-2", "", "", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/billie-holiday.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "billie-holiday2", "", "inherit", "closed", "closed", "", "billie-holiday2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/billie-holiday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "charlie-parker", "", "inherit", "closed", "closed", "", "charlie-parker-2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/charlie-parker.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "diamanda-galas", "", "inherit", "closed", "closed", "", "diamanda-galas-2", "", "", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/diamanda-galas.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "dizzy-gillespie", "", "inherit", "closed", "closed", "", "dizzy-gillespie-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/dizzy-gillespie.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "duke-ellington", "", "inherit", "closed", "closed", "", "duke-ellington-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/duke-ellington.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "ella-fitzgerald", "", "inherit", "closed", "closed", "", "ella-fitzgerald-2", "", "", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/ella-fitzgerald.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "ella-fitzgerald2", "", "inherit", "closed", "closed", "", "ella-fitzgerald2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/ella-fitzgerald2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "john-zorn", "", "inherit", "closed", "closed", "", "john-zorn-2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/john-zorn.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "miles-davis", "", "inherit", "closed", "closed", "", "miles-davis-2", "", "", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/miles-davis.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "sonny-sharrock-2", "", "inherit", "closed", "closed", "", "sonny-sharrock-2", "", "", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/sonny-sharrock-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "sonny-sharrock", "", "inherit", "closed", "closed", "", "sonny-sharrock-3", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/sonny-sharrock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "theolonious-monk", "", "inherit", "closed", "closed", "", "theolonious-monk", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/jazzicons2017/wp-content/uploads/2017/03/theolonious-monk.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-autosave-v1", "", "", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "", "14", "http://localhost:8888/jazzicons2017/14-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "", "31", "http://localhost:8888/jazzicons2017/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "", "27", "http://localhost:8888/jazzicons2017/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "", "10", "http://localhost:8888/jazzicons2017/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "", "11", "http://localhost:8888/jazzicons2017/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\">[3]</sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "", "12", "http://localhost:8888/jazzicons2017/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "", "13", "http://localhost:8888/jazzicons2017/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "", "14", "http://localhost:8888/jazzicons2017/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "", "16", "http://localhost:8888/jazzicons2017/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "", "18", "http://localhost:8888/jazzicons2017/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\n\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\n<h2> Hard bop</h2>\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\n<h2>Modal jazz</h2>\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\n\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-autosave-v1", "", "", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "", "10", "http://localhost:8888/jazzicons2017/10-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "", "10", "http://localhost:8888/jazzicons2017/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\n\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\n\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\n\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\n<h3>Childhood</h3>\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\n\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\n<h3>Early career</h3>\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\n\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\n\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\n\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\n<h3>New York City</h3>\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\n\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\n<h3>Bebop</h3>\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\n\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\n\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\n\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\n\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\n<h3>Addiction</h3>\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\n\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\n\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-autosave-v1", "", "", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "", "12", "http://localhost:8888/jazzicons2017/12-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "", "12", "http://localhost:8888/jazzicons2017/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "", "13", "http://localhost:8888/jazzicons2017/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "", "14", "http://localhost:8888/jazzicons2017/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "", "16", "http://localhost:8888/jazzicons2017/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "", "18", "http://localhost:8888/jazzicons2017/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "", "27", "http://localhost:8888/jazzicons2017/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n\r\nStyle\r\n\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n\r\nEarly career\r\n\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n\r\n Work with Krupa, Herman, and Kenton\r\n\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n\r\nPost-war work\r\n\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n\r\nMemoir and later life\r\n\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "", "28", "http://localhost:8888/jazzicons2017/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "", "31", "http://localhost:8888/jazzicons2017/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "", "28", "http://localhost:8888/jazzicons2017/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "", "15", "http://localhost:8888/jazzicons2017/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "", "10", "http://localhost:8888/jazzicons2017/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2021-02-25 22:06:52", "2021-02-26 06:06:52", "<!-- wp:shortcode -->\n[ninja_form id=1]\n<!-- /wp:shortcode -->", "Contact Us", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2021-02-25 22:06:52", "2021-02-26 06:06:52", "", "109", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/109-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2021-02-25 22:06:53", "2021-02-26 06:06:53", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Biography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1988 Galás joined ACT UP, the AIDS activist group.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008 Galás released Guilty Guilty Guilty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/</p>\n<!-- /wp:paragraph -->", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2021-02-25 22:06:53", "2021-02-26 06:06:53", "", "31", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2021-02-25 22:06:55", "2021-02-26 06:06:55", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Anita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Born Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Style</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>O\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Born into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Work with Krupa, Herman, and Kenton</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>The call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Post-war work</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>O\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Memoir and later life</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>O\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>One of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.</p>\n<!-- /wp:paragraph -->", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2021-02-25 22:06:55", "2021-02-26 06:06:55", "", "28", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2021-02-25 22:06:56", "2021-02-26 06:06:56", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Already visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>BIG-BAND SINGING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>DECCA YEARS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Her Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>As Will Friedwald noted,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Henry Pleasants, an American classical-music critic, wrote this about her:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Verve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film and television</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Collaborations</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards, citations and honors</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Other major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Philanthropies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes and legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Callaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Austin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>USPS STAMP AND YONKERS STATUE</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>There is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.</p>\n<!-- /wp:paragraph -->", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2021-02-25 22:06:56", "2021-02-26 06:06:56", "", "27", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2021-02-25 22:06:58", "2021-02-26 06:06:58", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2021-02-25 22:06:58", "2021-02-26 06:06:58", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2021-02-25 22:06:59", "2021-02-26 06:06:59", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Edward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974) &nbsp;was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ellington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ellington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.</p>\n<!-- /wp:paragraph -->", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2021-02-25 22:06:59", "2021-02-26 06:06:59", "", "16", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2021-02-25 22:07:00", "2021-02-26 06:07:00", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Thelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>His compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Monk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Thelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early recordings (1944–1954)</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Riverside Records (1955–1961)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Columbia Records (1962–1970)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>After extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Working with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Columbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>According to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Monk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Art Blakey reports that Monk was excellent at both chess and checkers (draughts).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Soprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Steely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Stevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Anthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Record producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Round Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Free jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.</p>\n<!-- /wp:paragraph -->", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-02-25 22:07:00", "2021-02-26 06:07:00", "", "14", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2021-02-25 22:07:02", "2021-02-26 06:07:02", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>John Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early Life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Here we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>EARLY COMPOSITION</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint. &nbsp;Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Breakthrough Recordings</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece. &nbsp;Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Jazz Interpreter</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Beginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>HardCore</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Named after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Naked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Both bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo. &nbsp;Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Releases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Concert Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Songs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Several of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Less than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Masada Books</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums). &nbsp;A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>He has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tzadik Record Label</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The label\'s releases are divided into series:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>&nbsp;The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li><li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li><li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li><li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li><li>The New Japan Series covers Japanese underground music;</li><li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li><li>The Oracle Series promotes women in experimental music;</li><li>The Key Series presents notable avant-garde musicians and projects;</li><li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li><li>The Spotlight Series promotes new bands and musical projects of young musicians.</li><li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2>Music Romance</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>50th Birthday Celebration</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recent Projects</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.&nbsp; Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Publications</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards and critical reception</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.&nbsp; In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"</p>\n<!-- /wp:paragraph -->", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-02-25 22:07:02", "2021-02-26 06:07:02", "", "13", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2021-02-25 22:07:03", "2021-02-26 06:07:03", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p><strong>Charles Parker, Jr.</strong>&nbsp;(August 29, 1920 – March 12, 1955), also known as&nbsp;<strong>Yardbird</strong>&nbsp;and<strong>Bird</strong>,&nbsp;was an American&nbsp;jazz&nbsp;saxophonist&nbsp;and composer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker acquired the nickname \"Yardbird\" early in his career&nbsp;and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues,&nbsp;Latin, and&nbsp;classical.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker was an icon for the&nbsp;hipster&nbsp;subculture and later the&nbsp;Beat Generation, personifying the jazz musician as an uncompromising artist and&nbsp;intellectual, rather than an entertainer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Childhood</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Charlie Parker was born in&nbsp;Kansas City,&nbsp;Kansas, and raised in&nbsp;Kansas City,&nbsp;Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.&nbsp;He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Parker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the&nbsp;T.O.B.A.&nbsp;circuit. He later became a&nbsp;Pullman&nbsp;waiter or chef on the railways. Parker\'s mother Addie worked nights at the local&nbsp;Western Union&nbsp;office. His biggest influence at that time was a young&nbsp;trombone&nbsp;player who taught him the basics of improvisation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with&nbsp;Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bands led by&nbsp;Count Basie&nbsp;and&nbsp;Bennie Moten&nbsp;undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of&nbsp;Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1938, Parker joined pianist&nbsp;Jay McShann\'s&nbsp;territory band.<sup id=\"cite_ref-6\"> </sup>&nbsp;The band toured nightclubs and other venues of the southwest, as well asChicago&nbsp;and New York City.&nbsp;Parker made his professional recording debut with McShann\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>As a teenager, Parker developed a&nbsp;morphine&nbsp;addiction while in the hospital, after an automobile accident, and subsequently became addicted to&nbsp;heroin. He continued using heroin throughout his life, which ultimately contributed to his death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>New York City</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist&nbsp;Art Tatum&nbsp;performed<sup>,</sup></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1942 Parker left McShann\'s band and played with&nbsp;Earl Hines&nbsp;for one year, whose band included&nbsp;Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to&nbsp;the strike of 1942–1943&nbsp;by the&nbsp;American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as&nbsp;Clark Monroe\'s Uptown House&nbsp;and&nbsp;Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist&nbsp;Thelonious Monk, guitarist&nbsp;Charlie Christian, and drummer&nbsp;Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by&nbsp;Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from&nbsp;swing music. The group played in venues on&nbsp;52nd Street, including&nbsp;<em>Three Deuces</em>&nbsp;and&nbsp;<em>The Onyx</em>. While in New York City, Parker studied with his music teacher,&nbsp;Maury Deutsch.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Bebop</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>According to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the&nbsp;chromatic scale&nbsp;can lead melodically to any key, breaking some of the confines of simpler jazz soloing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Early in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as&nbsp;Coleman Hawkins&nbsp;and&nbsp;Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of the two-year&nbsp;Musicians\' Union&nbsp;ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with&nbsp;Dizzy Gillespie,&nbsp;Max Roach,&nbsp;Bud Powell&nbsp;and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 26, 1945, Parker led a record date for the&nbsp;Savoy&nbsp;label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Shortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at&nbsp;Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to&nbsp;Camarillo State Mental Hospital&nbsp;for a six-month period.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Addiction</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Parker\'s chronic addiction to&nbsp;heroin&nbsp;caused him to miss&nbsp;gigs&nbsp;and lose work. He frequently resorted to&nbsp;busking&nbsp;on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the&nbsp;Dial&nbsp;label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of&nbsp;<em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer&nbsp;Ross Russell&nbsp;physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate&nbsp;Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker.&nbsp;Charles Mingus&nbsp;considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.&nbsp;Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for&nbsp;Verve.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to&nbsp;Islam&nbsp;in the manner of the&nbsp;Ahmadiyya&nbsp;movement in the US.&nbsp;Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy&nbsp;and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter&nbsp;Miles Davis&nbsp;and drummer&nbsp;Max Roach.</p>\n<!-- /wp:paragraph -->", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-02-25 22:07:03", "2021-02-26 06:07:03", "", "12", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2021-02-25 22:07:04", "2021-02-26 06:07:04", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p><strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong>&nbsp;(August 27, 1940 – May 26, 1994) was an&nbsp;<a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a>&nbsp;<a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a>&nbsp;<a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer&nbsp;<a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>One of few guitarists in the first wave of&nbsp;<a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a>&nbsp;in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Biography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Early life and career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Sharrock began his musical career singing&nbsp;<a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a>&nbsp;in his teen years. He collaborated with&nbsp;<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a>&nbsp;and&nbsp;<a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a>&nbsp;in the late 1960s, appearing first on Sanders\'s 1966 effort,&nbsp;<em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist&nbsp;<a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a>&nbsp;and also made an uncredited guest appearance on&nbsp;<a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s&nbsp;<em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He had in fact wanted to play&nbsp;<a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a>&nbsp;from his youth after hearing&nbsp;<a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a>&nbsp;play on Davis\'s album&nbsp;<em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em>&nbsp;on the radio at age 19, but his&nbsp;<a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a>&nbsp;prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a>&nbsp;player with a really fucked up axe.\" <span style=\"font-size: 11px;\">&nbsp;</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Three albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s:&nbsp;<em>Black Woman</em>&nbsp;(which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess),&nbsp;<em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife,&nbsp;<em>Paradise</em>&nbsp;(an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued&nbsp;).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Career revival</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>After the release of&nbsp;<em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist&nbsp;<a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a>&nbsp;coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on&nbsp;<a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort,&nbsp;<em>Memory Serves.</em>&nbsp;In addition, Sharrock was a member of the&nbsp;<a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band&nbsp;<a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with&nbsp;<a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and&nbsp;<a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band&nbsp;<a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\">&nbsp;</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced&nbsp;<em>Seize the Rainbow</em>, and the well-received&nbsp;<em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a>&nbsp;and&nbsp;<a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described&nbsp;<em>Ask the Ages</em>&nbsp;as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\">&nbsp;</span>&nbsp;Sharrock is perhaps best known for the soundtrack to the&nbsp;<a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a>&nbsp;program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em>&nbsp;with his drummer Lance Carter, one of the last projects he completed in the studio before his death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Death</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1994, Sharrock died unexpectedly of a heart attack in his hometown of&nbsp;<a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the&nbsp;<a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a>&nbsp;in&nbsp;<a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\">&nbsp;</span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\">&nbsp;</span>Sharrock was also inducted into Ossining High School\'s Hall of Fam</p>\n<!-- /wp:paragraph -->", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2021-02-25 22:07:04", "2021-02-26 06:07:04", "", "11", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2021-02-25 22:07:06", "2021-02-26 06:07:06", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>By the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Hard bop</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Hard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Modal jazz</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Modal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.</p>\n<!-- /wp:paragraph -->", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2021-02-25 22:07:06", "2021-02-26 06:07:06", "", "10", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2021-02-25 22:07:07", "2021-02-26 06:07:07", "<!-- wp:embed {\"url\":\"https://www.youtube.com/watch?v=AvmYAlV7mnI\"} -->\n<figure class=\"wp-block-embed\"><div class=\"wp-block-embed__wrapper\">\nhttps://www.youtube.com/watch?v=AvmYAlV7mnI\n</div></figure>\n<!-- /wp:embed -->\n\n<!-- wp:paragraph -->\n<p>John Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Allmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Gillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Next, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;The Rise of Bebop</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Bebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Afro-Cuban Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Afro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>His biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie published his autobiography, To Be or Not to Bop, in 1979.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>November 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Death and Legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>A longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Style</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Gillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In Dizzy\'s obituary, Peter Watrous describes his performance style:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Wynton Marsalis summed up Gillespie as a player and teacher:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>\"Bent\" Trumpet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Gillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Whatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.</p>\n<!-- /wp:paragraph -->", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2021-02-25 22:07:07", "2021-02-26 06:07:07", "", "15", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2021-02-27 18:06:18", "2021-02-28 02:06:18", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Biography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Diamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1988 Galás joined ACT UP, the AIDS activist group.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Galás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008 Galás released Guilty Guilty Guilty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/</p>\n<!-- /wp:paragraph -->", "Diamanda Galas", "", "inherit", "closed", "closed", "", "31-autosave-v1", "", "", "2021-02-27 18:06:18", "2021-02-28 02:06:18", "", "31", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/31-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2021-02-28 21:28:11", "2021-03-01 05:28:11", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>John Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early Life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Here we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>EARLY COMPOSITION</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint. &nbsp;Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Breakthrough Recordings</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece. &nbsp;Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Jazz Interpreter</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Beginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>HardCore</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Named after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Naked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Both bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo. &nbsp;Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Releases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Concert Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Songs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Several of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Less than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Masada Books</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums). &nbsp;A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>He has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tzadik Record Label</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The label\'s releases are divided into series:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>&nbsp;The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li><li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li><li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li><li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li><li>The New Japan Series covers Japanese underground music;</li><li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li><li>The Oracle Series promotes women in experimental music;</li><li>The Key Series presents notable avant-garde musicians and projects;</li><li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li><li>The Spotlight Series promotes new bands and musical projects of young musicians.</li><li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2>Music Romance</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>50th Birthday Celebration</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recent Projects</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.&nbsp; Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Publications</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards and critical reception</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.&nbsp; In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"</p>\n<!-- /wp:paragraph -->", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-02-28 21:28:11", "2021-03-01 05:28:11", "", "13", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2021-02-28 21:28:39", "2021-03-01 05:28:39", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>John Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early Life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Here we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>EARLY COMPOSITION</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint. &nbsp;Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Breakthrough Recordings</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>He first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece. &nbsp;Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Jazz Interpreter</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Beginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Filmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>HardCore</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Named after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Naked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Both bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo. &nbsp;Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Releases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Concert Music</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Songs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Several of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Less than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Masada Books</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>John Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums). &nbsp;A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>He has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tzadik Record Label</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The label\'s releases are divided into series:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>&nbsp;The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li><li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li><li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li><li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li><li>The New Japan Series covers Japanese underground music;</li><li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li><li>The Oracle Series promotes women in experimental music;</li><li>The Key Series presents notable avant-garde musicians and projects;</li><li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li><li>The Spotlight Series promotes new bands and musical projects of young musicians.</li><li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2>Music Romance</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>50th Birthday Celebration</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Recent Projects</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Zorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.&nbsp; Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Publications</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards and critical reception</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.&nbsp; In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Zorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"</p>\n<!-- /wp:paragraph -->", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-02-28 21:28:39", "2021-03-01 05:28:39", "", "13", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2021-02-28 21:32:17", "2021-03-01 05:32:17", "<!-- wp:html -->\n<figure><iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/etp1mkFlEsY\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe></figure>\n\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Already visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>BIG-BAND SINGING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>DECCA YEARS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Her Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>As Will Friedwald noted,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Henry Pleasants, an American classical-music critic, wrote this about her:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Verve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film and television</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Collaborations</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards, citations and honors</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Other major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Philanthropies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes and legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Callaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Austin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>USPS STAMP AND YONKERS STATUE</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>There is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.</p>\n<!-- /wp:paragraph -->", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2021-02-28 21:32:17", "2021-03-01 05:32:17", "", "27", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2021-02-28 21:32:28", "2021-03-01 05:32:28", "<!-- wp:html -->\n<figure><iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/etp1mkFlEsY\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe></figure>\n\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Later life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Already visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>BIG-BAND SINGING</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>DECCA YEARS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Her 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ella Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>While recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Her Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>As Will Friedwald noted,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Henry Pleasants, an American classical-music critic, wrote this about her:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2>Later Years</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Verve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Film and television</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>She made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Collaborations</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Awards, citations and honors</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Other major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Philanthropies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Tributes and legacy</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Callaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Austin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>USPS STAMP AND YONKERS STATUE</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>There is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.</p>\n<!-- /wp:paragraph -->", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-autosave-v1", "", "", "2021-02-28 21:32:28", "2021-03-01 05:32:28", "", "27", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/27-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2021-02-28 21:35:00", "2021-03-01 05:35:00", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Z_1LfT1MvzI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2021-02-28 21:35:00", "2021-03-01 05:35:00", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2023-02-08 19:44:13", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "open", "", "", "", "", "2023-02-08 19:44:13", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=202", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2023-02-08 20:03:57", "2023-02-09 04:03:57", "<!-- wp:html -->\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen></iframe>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:03:57", "2023-02-09 04:03:57", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=203", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2023-02-08 20:12:12", "2023-02-09 04:12:12", "<!-- wp:html -->\n<iframe width=\"1120\" height=\"630\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen=\"\"></iframe>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:12:12", "2023-02-09 04:12:12", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=204", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2023-02-08 20:12:41", "2023-02-09 04:12:41", "<!-- wp:html -->\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen=\"\"></iframe>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:12:41", "2023-02-09 04:12:41", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=205", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2023-02-08 20:14:36", "2023-02-09 04:14:36", "<iframe title=\"Billie Holiday: Strange Fruit (Live 1959)\" width=\"500\" height=\"375\" src=\"https://www.youtube.com/embed/YbcZstt8ACY?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen></iframe>", "", "", "publish", "closed", "closed", "", "dee994260387a8bb700f16e01eba41de", "", "", "2023-02-08 20:14:36", "2023-02-09 04:14:36", "", "0", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/dee994260387a8bb700f16e01eba41de/", "0", "oembed_cache", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2023-02-08 20:14:43", "2023-02-09 04:14:43", "<!-- wp:html -->\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen=\"\"></iframe>\n<!-- /wp:html -->\n\n<!-- wp:embed {\"url\":\"https://www.youtube.com/embed/YbcZstt8ACY\",\"type\":\"rich\",\"providerNameSlug\":\"embed-handler\",\"responsive\":true,\"className\":\"wp-embed-aspect-4-3 wp-has-aspect-ratio\"} -->\n<figure class=\"wp-block-embed is-type-rich is-provider-embed-handler wp-block-embed-embed-handler wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\nhttps://www.youtube.com/embed/YbcZstt8ACY\n</div></figure>\n<!-- /wp:embed -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:14:43", "2023-02-09 04:14:43", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=207", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2023-02-08 20:15:42", "2023-02-09 04:15:42", "<!-- wp:embed {\"url\":\"https://www.youtube.com/embed/YbcZstt8ACY\",\"type\":\"rich\",\"providerNameSlug\":\"embed-handler\",\"responsive\":true,\"className\":\"wp-embed-aspect-4-3 wp-has-aspect-ratio\"} -->\n<figure class=\"wp-block-embed is-type-rich is-provider-embed-handler wp-block-embed-embed-handler wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\nhttps://www.youtube.com/embed/YbcZstt8ACY\n</div></figure>\n<!-- /wp:embed -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:15:42", "2023-02-09 04:15:42", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=208", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2023-02-08 20:16:24", "2023-02-09 04:16:24", "<!-- wp:html -->\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen=\"\"></iframe>\n<!-- /wp:html -->\n\n<!-- wp:embed {\"url\":\"https://www.youtube.com/watch?v=YbcZstt8ACY\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"responsive\":true,\"className\":\"wp-embed-aspect-4-3 wp-has-aspect-ratio\"} -->\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\nhttps://www.youtube.com/watch?v=YbcZstt8ACY\n</div></figure>\n<!-- /wp:embed -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:16:24", "2023-02-09 04:16:24", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=210", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2023-02-08 20:17:25", "2023-02-09 04:17:25", "<!-- wp:html -->\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/YbcZstt8ACY\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" allowfullscreen=\"\"></iframe>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:17:25", "2023-02-09 04:17:25", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=211", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2023-02-08 20:18:05", "2023-02-09 04:18:05", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Z_1LfT1MvzI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:18:05", "2023-02-09 04:18:05", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=212", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2023-02-08 20:18:31", "2023-02-09 04:18:31", "<!-- wp:html -->\n<figure><iframe src=\"https://www.youtube.com/embed/Z_1LfT1MvzI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe></figure>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazz singer and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Early life and education</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Early singing career</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>During her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Recordings with Teddy Wilson (1935–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>With their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Another frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;\"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Young nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>&nbsp;Working for Count Basie and Artie Shaw (1937–1938)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Some of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Commodore recordings and mainstream success (1939)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>During her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Successes (1940–1947)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Milt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>After the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>By the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>On May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ed Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Because of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Also in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lady Sings The Blues (1952–1959)</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>By the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Millstein continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>The critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Hentoff continued:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Her performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Although childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>&nbsp;Death</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Voice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Her distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>&nbsp;I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Frank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2>Hit records</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>In 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Most of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Holiday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>On October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Discography</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Billie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.</p>\n<!-- /wp:paragraph -->", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-02-08 20:18:31", "2023-02-09 04:18:31", "", "18", "http://localhost:8888/CanonicalExercises/jazzicons-wp-conditions-2021-updated/?p=213", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("10", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "39", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "Do it again on the next verse and people think you meant it.\r\n\r\nChet Atkins", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "Don\'t play the saxophone. Let it play you.\r\n\r\nCharlie Parker", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "Do not fear mistakes. There are none.\r\n\r\nMiles Davis", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "Where there is love and inspiration, I don\'t think you can go wrong.\r\n\r\nElla Fitzgerald", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "nav_menu", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "nav_menu", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "post_tag", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Guitar", "guitar", "0");
INSERT INTO `wp_terms` VALUES("3", "Piano", "piano", "0");
INSERT INTO `wp_terms` VALUES("4", "Saxophone", "saxophone", "0");
INSERT INTO `wp_terms` VALUES("5", "Trumpet", "trumpet", "0");
INSERT INTO `wp_terms` VALUES("6", "Vocals", "vocals", "0");
INSERT INTO `wp_terms` VALUES("7", "Activism", "activism", "0");
INSERT INTO `wp_terms` VALUES("8", "Alcohol", "alcohol", "0");
INSERT INTO `wp_terms` VALUES("9", "Avant Garde", "avant-garde", "0");
INSERT INTO `wp_terms` VALUES("10", "Bandleaders", "bandleaders", "0");
INSERT INTO `wp_terms` VALUES("11", "bebop", "bebop", "0");
INSERT INTO `wp_terms` VALUES("12", "Behop", "behop", "0");
INSERT INTO `wp_terms` VALUES("13", "Big Band", "big-band", "0");
INSERT INTO `wp_terms` VALUES("14", "Birth of the Cool", "birth-of-the-cool", "0");
INSERT INTO `wp_terms` VALUES("15", "Composers", "composers", "0");
INSERT INTO `wp_terms` VALUES("16", "Cool jazz", "cool-jazz", "0");
INSERT INTO `wp_terms` VALUES("17", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("18", "Female vocalists", "female-vocalists", "0");
INSERT INTO `wp_terms` VALUES("19", "Free jazz", "free-jazz", "0");
INSERT INTO `wp_terms` VALUES("20", "Gothic", "gothic", "0");
INSERT INTO `wp_terms` VALUES("21", "hardcore", "hardcore", "0");
INSERT INTO `wp_terms` VALUES("22", "Heroin", "heroin", "0");
INSERT INTO `wp_terms` VALUES("23", "jazz", "jazz", "0");
INSERT INTO `wp_terms` VALUES("24", "jazz-rock", "jazz-rock", "0");
INSERT INTO `wp_terms` VALUES("25", "klezmer", "klezmer", "0");
INSERT INTO `wp_terms` VALUES("26", "Les Paul", "les-paul", "0");
INSERT INTO `wp_terms` VALUES("27", "Live in Berlin", "live-in-berlin", "0");
INSERT INTO `wp_terms` VALUES("28", "Live In Tokyo", "live-in-tokyo", "0");
INSERT INTO `wp_terms` VALUES("29", "Louis Armstrong", "louis-armstrong", "0");
INSERT INTO `wp_terms` VALUES("30", "Mack The Knife", "mack-the-knife", "0");
INSERT INTO `wp_terms` VALUES("31", "Marshall", "marshall", "0");
INSERT INTO `wp_terms` VALUES("32", "Mask of the Red Death", "mask-of-the-red-death", "0");
INSERT INTO `wp_terms` VALUES("33", "Opera", "opera", "0");
INSERT INTO `wp_terms` VALUES("34", "Sketches of Spain", "sketches-of-spain", "0");
INSERT INTO `wp_terms` VALUES("35", "Strange Fruit", "strange-fruit", "0");
INSERT INTO `wp_terms` VALUES("36", "The Plague Years", "the-plague-years", "0");
INSERT INTO `wp_terms` VALUES("37", "The Singer", "the-singer", "0");
INSERT INTO `wp_terms` VALUES("38", "The Sporting Life", "the-sporting-life", "0");
INSERT INTO `wp_terms` VALUES("39", "Top Menu", "top-menu", "0");
INSERT INTO `wp_terms` VALUES("40", "Bottom Menu", "bottom-menu", "0");
INSERT INTO `wp_terms` VALUES("41", "Jazz &amp; the law", "jazz-the-law", "0");
INSERT INTO `wp_terms` VALUES("42", "Women in Jazz", "women-in-jazz", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"13b87bf1084d3774d65b954318f0a3bed988e608021dd0ef97d20000420dc71b\";a:4:{s:10:\"expiration\";i:1676087050;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36\";s:5:\"login\";i:1675914250;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "202");
INSERT INTO `wp_usermeta` VALUES("28", "1", "nav_menu_recently_edited", "39");
INSERT INTO `wp_usermeta` VALUES("29", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("31", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("32", "1", "metaboxhidden_post", "a:6:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("33", "1", "edit_post_per_page", "20");
INSERT INTO `wp_usermeta` VALUES("34", "1", "wp_user-settings", "posts_list_mode=list&editor=tinymce&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("35", "1", "wp_user-settings-time", "1490937945");
INSERT INTO `wp_usermeta` VALUES("36", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("37", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("38", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("39", "1", "wp_persisted_preferences", "a:5:{s:22:\"core/customize-widgets\";a:1:{s:12:\"welcomeGuide\";b:0;}s:14:\"core/edit-post\";a:4:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;s:10:\"openPanels\";a:6:{i:0;s:11:\"post-status\";i:1;s:14:\"featured-image\";i:2;s:23:\"taxonomy-panel-post_tag\";i:3;s:15:\"page-attributes\";i:4;s:16:\"discussion-panel\";i:5;s:23:\"taxonomy-panel-category\";}s:23:\"isPublishSidebarEnabled\";b:0;}s:9:\"_modified\";s:24:\"2023-02-09T04:04:10.518Z\";s:17:\"core/edit-widgets\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:14:\"core/edit-site\";a:2:{s:12:\"welcomeGuide\";b:0;s:26:\"isComplementaryAreaVisible\";b:1;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BJAVphlbKgUKRcS96OezT2AC4lADbC.", "kevinmcmillan", "kevinmc@shaw.ca", "", "2016-07-22 21:57:55", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-02-09 04:21:43*/
/* DUPLICATOR_MYSQLDUMP_EOF */
